#
# spec file for package texlive-specs-p
#
# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define texlive_version  2016
%define texlive_previous 2015
%define texlive_release  20160523
%define texlive_noarch   122

#!BuildIgnore:          texlive

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%if 0%{texlive_version} >= 2013
%define _texmfmaindir   %{_texmfdistdir}
%define _texmfdirs      %{_texmfdistdir}
%else
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}
%endif

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

Name:           texlive-specs-p
Version:        2016
Release:        23.4
BuildRequires:  ed
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for p
License:        Artistic-1.0 and GPL-2.0+ and LPPL-1.0 and OFL-1.1 and SUSE-Public-Domain and SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Source0:        texlive-specs-p-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-minifp
Version:        %{texlive_version}.%{texlive_noarch}.0.0.96svn32559
Release:        23.4
Summary:        Fixed-point real computations to 8 decimals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-minifp-doc >= %{texlive_version}
Provides:       tex(mfpextra.tex)
Provides:       tex(minifp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source1:        minifp.tar.xz
Source2:        minifp.doc.tar.xz

%description -n texlive-minifp
The package provides basic arithmetic operations to 8 decimal
places for plain TeX or LaTeX. Results are exact when they fit
within the digit limits. Along with the basic package is an
optional extension that adds computation of sin, cos, log,
sqrt, exp, powers and angles. These are also exact when
theoretically possible and are otherwise accurate to at least 7
decimal places. In addition, the package provides a stack-based
programing environment.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-minifp-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.96svn32559
Release:        23.4
Summary:        Documentation for texlive-minifp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-minifp-doc
This package includes the documentation for texlive-minifp

%post -n texlive-minifp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-minifp 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-minifp
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-minifp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/minifp/README
%{_texmfdistdir}/doc/generic/minifp/minifp.pdf
%{_texmfdistdir}/doc/generic/minifp/test1.tex
%{_texmfdistdir}/doc/generic/minifp/test2.tex

%files -n texlive-minifp
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/minifp/mfpextra.tex
%{_texmfdistdir}/tex/generic/minifp/minifp.sty
/var/adm/update-scripts/texlive-minifp-%{texlive_version}.%{texlive_noarch}.0.0.96svn32559-%{release}-zypper

%package -n texlive-minipage-marginpar
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        23.4
Summary:        Minipages with marginal notes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-minipage-marginpar-doc >= %{texlive_version}
Provides:       tex(minipage-marginpar.sty)
Provides:       tex(mpgmpar.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source3:        minipage-marginpar.tar.xz
Source4:        minipage-marginpar.doc.tar.xz

%description -n texlive-minipage-marginpar
This package allows \marginpar-commands inside of minipages and
other boxes. (It takes another approach than marginnote by
Markus Kohm: it saves all \marginpar-commands and typesets them
outside (i.e., after) the box.) The package defines an
environment minipagewithmarginpars (to be used like minipage)--
and the internal commands may be used by other packages to
define similar environments or commands.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-minipage-marginpar-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        23.4
Summary:        Documentation for texlive-minipage-marginpar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-minipage-marginpar-doc:de)

%description -n texlive-minipage-marginpar-doc
This package includes the documentation for texlive-minipage-marginpar

%post -n texlive-minipage-marginpar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-minipage-marginpar 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-minipage-marginpar
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-minipage-marginpar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/minipage-marginpar/README
%{_texmfdistdir}/doc/latex/minipage-marginpar/minipage-marginpar.pdf

%files -n texlive-minipage-marginpar
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/minipage-marginpar/minipage-marginpar.sty
%{_texmfdistdir}/tex/latex/minipage-marginpar/mpgmpar.sty
/var/adm/update-scripts/texlive-minipage-marginpar-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper

%package -n texlive-miniplot
Version:        %{texlive_version}.%{texlive_noarch}.svn17483
Release:        23.4
Summary:        A package for easy figure arrangement
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-miniplot-doc >= %{texlive_version}
Provides:       tex(miniplot.sty)
Requires:       tex(calc.sty)
Requires:       tex(epsfig.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source5:        miniplot.tar.xz
Source6:        miniplot.doc.tar.xz

%description -n texlive-miniplot
MiniPlot is a package to help the LaTeX user typeset EPS
figures using an easy-to-use interface. Figures can be arranged
as one-figure-only or as a collection of figures in columns and
rows which can itself contain sub-figures in columns and rows.
Wrapped figures are also supported. This package provides
commands to display a framebox instead of the figure as the
graphics package does already but additionally it writes useful
information such as the label and scaling factor into these
boxes.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-miniplot-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17483
Release:        23.4
Summary:        Documentation for texlive-miniplot
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-miniplot-doc
This package includes the documentation for texlive-miniplot

%post -n texlive-miniplot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-miniplot 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-miniplot
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-miniplot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/miniplot/disclaimer.txt
%{_texmfdistdir}/doc/latex/miniplot/documentation.zip
%{_texmfdistdir}/doc/latex/miniplot/miniplot.pdf
%{_texmfdistdir}/doc/latex/miniplot/miniplot.tex

%files -n texlive-miniplot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/miniplot/miniplot.sty
/var/adm/update-scripts/texlive-miniplot-%{texlive_version}.%{texlive_noarch}.svn17483-%{release}-zypper

%package -n texlive-minitoc
Version:        %{texlive_version}.%{texlive_noarch}.61svn37852
Release:        23.4
Summary:        Produce a table of contents for each chapter, part or section
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-minitoc-doc >= %{texlive_version}
Provides:       tex(minitoc.sty)
Provides:       tex(mtcmess.sty)
Provides:       tex(mtcoff.sty)
Provides:       tex(mtcpatchmem.sty)
Requires:       tex(flafter.sty)
Requires:       tex(notoccite.sty)
Requires:       tex(placeins.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source7:        minitoc.tar.xz
Source8:        minitoc.doc.tar.xz

%description -n texlive-minitoc
The minitoc package allows you to add mini-tables-of-contents
(minitocs) at the beginning of every chapter, part or section.
There is also provision for mini-lists of figures and of
tables. At the part level, they are parttocs, partlofs and
partlots. If the type of document does not use chapters, the
basic provision is section level secttocs, sectlofs and
sectlots. The package has provision for language-specific
configuration of its own "fixed names", using .mld files
(analagous to babel .ldf files that do that job for LaTeX"s own
fixed names).

date: 2016-02-07 09:49:28 +0000


%package -n texlive-minitoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.61svn37852
Release:        23.4
Summary:        Documentation for texlive-minitoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-minitoc-doc:en)

%description -n texlive-minitoc-doc
This package includes the documentation for texlive-minitoc

%post -n texlive-minitoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-minitoc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-minitoc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-minitoc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/minitoc/INSTALL
%{_texmfdistdir}/doc/latex/minitoc/README
%{_texmfdistdir}/doc/latex/minitoc/TODO
%{_texmfdistdir}/doc/latex/minitoc/boldsc.sty
%{_texmfdistdir}/doc/latex/minitoc/cmk
%{_texmfdistdir}/doc/latex/minitoc/dblaccnt.sty
%{_texmfdistdir}/doc/latex/minitoc/emk
%{_texmfdistdir}/doc/latex/minitoc/en-mtc.bst
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-2c.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-2c.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-2nd.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-2nd.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-3co.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-3co.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-add.bib
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-add.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-add.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-ads.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-ads.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-amm.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-amm.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-apx.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-apx.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-art.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-art.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-bk.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-bk.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-bo.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-bo.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-ch0.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-ch0.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-cri.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-cri.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-fko.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-fko.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-fo1.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-fo1.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-fo2.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-fo2.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-gap.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-gap.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-hi1.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-hi1.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-hi2.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-hi2.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-hia.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-hia.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-hir.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-hir.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-hop.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-hop.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-liv.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-liv.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-mem.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-mem.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-mm1.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-mm1.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-mu.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-mu.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-nom.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-nom.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-ocf.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-ocf.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-ofs.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-ofs.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-sbf.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-sbf.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-scr.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-scr.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-syn.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-syn.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-tbi.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-tbi.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-tlc.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-tlc.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-tsf.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-tsf.tex
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-vti.pdf
%{_texmfdistdir}/doc/latex/minitoc/examples/mtc-vti.tex
%{_texmfdistdir}/doc/latex/minitoc/fmk
%{_texmfdistdir}/doc/latex/minitoc/fr-mtc.bst
%{_texmfdistdir}/doc/latex/minitoc/franc.sty
%{_texmfdistdir}/doc/latex/minitoc/frbib.sty
%{_texmfdistdir}/doc/latex/minitoc/frnew.sty
%{_texmfdistdir}/doc/latex/minitoc/images/lamed3.png
%{_texmfdistdir}/doc/latex/minitoc/imk
%{_texmfdistdir}/doc/latex/minitoc/minitoc-fr.bib
%{_texmfdistdir}/doc/latex/minitoc/minitoc-fr.dtx
%{_texmfdistdir}/doc/latex/minitoc/minitoc-fr.ist
%{_texmfdistdir}/doc/latex/minitoc/minitoc-fr.lan
%{_texmfdistdir}/doc/latex/minitoc/minitoc-fr.pdf
%{_texmfdistdir}/doc/latex/minitoc/minitoc.bib
%{_texmfdistdir}/doc/latex/minitoc/minitoc.bug
%{_texmfdistdir}/doc/latex/minitoc/minitoc.dtx
%{_texmfdistdir}/doc/latex/minitoc/minitoc.ins
%{_texmfdistdir}/doc/latex/minitoc/minitoc.ist
%{_texmfdistdir}/doc/latex/minitoc/minitoc.l
%{_texmfdistdir}/doc/latex/minitoc/minitoc.lan
%{_texmfdistdir}/doc/latex/minitoc/minitoc.pdf
%{_texmfdistdir}/doc/latex/minitoc/minitoc.pre
%{_texmfdistdir}/doc/latex/minitoc/minitoc.sum
%{_texmfdistdir}/doc/latex/minitoc/mypatches.sty
%{_texmfdistdir}/doc/latex/minitoc/pmk
%{_texmfdistdir}/doc/latex/minitoc/rmk
%{_texmfdistdir}/doc/latex/minitoc/tmk
%{_texmfdistdir}/doc/latex/minitoc/xmk

%files -n texlive-minitoc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/minitoc/UKenglish.mld
%{_texmfdistdir}/tex/latex/minitoc/USenglish.mld
%{_texmfdistdir}/tex/latex/minitoc/acadian.mld
%{_texmfdistdir}/tex/latex/minitoc/acadien.mld
%{_texmfdistdir}/tex/latex/minitoc/afrikaan.mld
%{_texmfdistdir}/tex/latex/minitoc/afrikaans.mld
%{_texmfdistdir}/tex/latex/minitoc/albanian.mld
%{_texmfdistdir}/tex/latex/minitoc/american.mld
%{_texmfdistdir}/tex/latex/minitoc/arab.mld
%{_texmfdistdir}/tex/latex/minitoc/arab2.mld
%{_texmfdistdir}/tex/latex/minitoc/arabi.mld
%{_texmfdistdir}/tex/latex/minitoc/arabic.mld
%{_texmfdistdir}/tex/latex/minitoc/armenian.mld
%{_texmfdistdir}/tex/latex/minitoc/australian.mld
%{_texmfdistdir}/tex/latex/minitoc/austrian.mld
%{_texmfdistdir}/tex/latex/minitoc/bahasa.mld
%{_texmfdistdir}/tex/latex/minitoc/bahasai.mld
%{_texmfdistdir}/tex/latex/minitoc/bahasam.mld
%{_texmfdistdir}/tex/latex/minitoc/bangla.mld
%{_texmfdistdir}/tex/latex/minitoc/basque.mld
%{_texmfdistdir}/tex/latex/minitoc/bengali.mld
%{_texmfdistdir}/tex/latex/minitoc/bicig.mld
%{_texmfdistdir}/tex/latex/minitoc/bicig2.mld
%{_texmfdistdir}/tex/latex/minitoc/bicig3.mld
%{_texmfdistdir}/tex/latex/minitoc/bithe.mld
%{_texmfdistdir}/tex/latex/minitoc/brazil.mld
%{_texmfdistdir}/tex/latex/minitoc/brazilian.mld
%{_texmfdistdir}/tex/latex/minitoc/breton.mld
%{_texmfdistdir}/tex/latex/minitoc/british.mld
%{_texmfdistdir}/tex/latex/minitoc/bulgarian.mld
%{_texmfdistdir}/tex/latex/minitoc/bulgarianb.mld
%{_texmfdistdir}/tex/latex/minitoc/buryat.mld
%{_texmfdistdir}/tex/latex/minitoc/buryat2.mld
%{_texmfdistdir}/tex/latex/minitoc/canadian.mld
%{_texmfdistdir}/tex/latex/minitoc/canadien.mld
%{_texmfdistdir}/tex/latex/minitoc/castillan.mld
%{_texmfdistdir}/tex/latex/minitoc/castillian.mld
%{_texmfdistdir}/tex/latex/minitoc/catalan.mld
%{_texmfdistdir}/tex/latex/minitoc/chinese1.mld
%{_texmfdistdir}/tex/latex/minitoc/chinese1.mlo
%{_texmfdistdir}/tex/latex/minitoc/chinese2.mld
%{_texmfdistdir}/tex/latex/minitoc/chinese2.mlo
%{_texmfdistdir}/tex/latex/minitoc/croatian.mld
%{_texmfdistdir}/tex/latex/minitoc/czech.mld
%{_texmfdistdir}/tex/latex/minitoc/danish.mld
%{_texmfdistdir}/tex/latex/minitoc/devanagari.mld
%{_texmfdistdir}/tex/latex/minitoc/dutch.mld
%{_texmfdistdir}/tex/latex/minitoc/english.mld
%{_texmfdistdir}/tex/latex/minitoc/english1.mld
%{_texmfdistdir}/tex/latex/minitoc/english2.mld
%{_texmfdistdir}/tex/latex/minitoc/esperant.mld
%{_texmfdistdir}/tex/latex/minitoc/esperanto.mld
%{_texmfdistdir}/tex/latex/minitoc/estonian.mld
%{_texmfdistdir}/tex/latex/minitoc/ethiopia.mld
%{_texmfdistdir}/tex/latex/minitoc/ethiopian.mld
%{_texmfdistdir}/tex/latex/minitoc/ethiopian2.mld
%{_texmfdistdir}/tex/latex/minitoc/farsi1.mld
%{_texmfdistdir}/tex/latex/minitoc/farsi1.mlo
%{_texmfdistdir}/tex/latex/minitoc/farsi2.mld
%{_texmfdistdir}/tex/latex/minitoc/farsi2.mlo
%{_texmfdistdir}/tex/latex/minitoc/farsi3.mld
%{_texmfdistdir}/tex/latex/minitoc/finnish.mld
%{_texmfdistdir}/tex/latex/minitoc/finnish2.mld
%{_texmfdistdir}/tex/latex/minitoc/francais.mld
%{_texmfdistdir}/tex/latex/minitoc/french.mld
%{_texmfdistdir}/tex/latex/minitoc/french1.mld
%{_texmfdistdir}/tex/latex/minitoc/french2.mld
%{_texmfdistdir}/tex/latex/minitoc/frenchb.mld
%{_texmfdistdir}/tex/latex/minitoc/frenchle.mld
%{_texmfdistdir}/tex/latex/minitoc/frenchpro.mld
%{_texmfdistdir}/tex/latex/minitoc/galician.mld
%{_texmfdistdir}/tex/latex/minitoc/german.mld
%{_texmfdistdir}/tex/latex/minitoc/germanb.mld
%{_texmfdistdir}/tex/latex/minitoc/germanb2.mld
%{_texmfdistdir}/tex/latex/minitoc/greek-mono.mld
%{_texmfdistdir}/tex/latex/minitoc/greek-polydemo.mld
%{_texmfdistdir}/tex/latex/minitoc/greek-polykatha.mld
%{_texmfdistdir}/tex/latex/minitoc/greek.mld
%{_texmfdistdir}/tex/latex/minitoc/guarani.mld
%{_texmfdistdir}/tex/latex/minitoc/hangul-u8.mld
%{_texmfdistdir}/tex/latex/minitoc/hangul-u8.mlo
%{_texmfdistdir}/tex/latex/minitoc/hangul1.mld
%{_texmfdistdir}/tex/latex/minitoc/hangul1.mlo
%{_texmfdistdir}/tex/latex/minitoc/hangul2.mld
%{_texmfdistdir}/tex/latex/minitoc/hangul2.mlo
%{_texmfdistdir}/tex/latex/minitoc/hangul3.mld
%{_texmfdistdir}/tex/latex/minitoc/hangul3.mlo
%{_texmfdistdir}/tex/latex/minitoc/hangul4.mld
%{_texmfdistdir}/tex/latex/minitoc/hangul4.mlo
%{_texmfdistdir}/tex/latex/minitoc/hanja-u8.mld
%{_texmfdistdir}/tex/latex/minitoc/hanja-u8.mlo
%{_texmfdistdir}/tex/latex/minitoc/hanja1.mld
%{_texmfdistdir}/tex/latex/minitoc/hanja1.mlo
%{_texmfdistdir}/tex/latex/minitoc/hanja2.mld
%{_texmfdistdir}/tex/latex/minitoc/hanja2.mlo
%{_texmfdistdir}/tex/latex/minitoc/hebrew.mld
%{_texmfdistdir}/tex/latex/minitoc/hebrew2.mld
%{_texmfdistdir}/tex/latex/minitoc/hindi-modern.mld
%{_texmfdistdir}/tex/latex/minitoc/hindi.mld
%{_texmfdistdir}/tex/latex/minitoc/hungarian.mld
%{_texmfdistdir}/tex/latex/minitoc/icelandic.mld
%{_texmfdistdir}/tex/latex/minitoc/indon.mld
%{_texmfdistdir}/tex/latex/minitoc/indonesian.mld
%{_texmfdistdir}/tex/latex/minitoc/interlingua.mld
%{_texmfdistdir}/tex/latex/minitoc/irish.mld
%{_texmfdistdir}/tex/latex/minitoc/italian.mld
%{_texmfdistdir}/tex/latex/minitoc/italian2.mld
%{_texmfdistdir}/tex/latex/minitoc/japanese.mld
%{_texmfdistdir}/tex/latex/minitoc/japanese.mlo
%{_texmfdistdir}/tex/latex/minitoc/japanese2.mld
%{_texmfdistdir}/tex/latex/minitoc/japanese2.mlo
%{_texmfdistdir}/tex/latex/minitoc/japanese3.mld
%{_texmfdistdir}/tex/latex/minitoc/japanese3.mlo
%{_texmfdistdir}/tex/latex/minitoc/japanese4.mld
%{_texmfdistdir}/tex/latex/minitoc/japanese4.mlo
%{_texmfdistdir}/tex/latex/minitoc/japanese5.mld
%{_texmfdistdir}/tex/latex/minitoc/japanese5.mlo
%{_texmfdistdir}/tex/latex/minitoc/japanese6.mld
%{_texmfdistdir}/tex/latex/minitoc/japanese6.mlo
%{_texmfdistdir}/tex/latex/minitoc/kannada.mld
%{_texmfdistdir}/tex/latex/minitoc/khalkha.mld
%{_texmfdistdir}/tex/latex/minitoc/latin.mld
%{_texmfdistdir}/tex/latex/minitoc/latin2.mld
%{_texmfdistdir}/tex/latex/minitoc/latinc.mld
%{_texmfdistdir}/tex/latex/minitoc/latinc2.mld
%{_texmfdistdir}/tex/latex/minitoc/latvian.mld
%{_texmfdistdir}/tex/latex/minitoc/latvian2.mld
%{_texmfdistdir}/tex/latex/minitoc/letton.mld
%{_texmfdistdir}/tex/latex/minitoc/letton2.mld
%{_texmfdistdir}/tex/latex/minitoc/lithuanian.mld
%{_texmfdistdir}/tex/latex/minitoc/lithuanian2.mld
%{_texmfdistdir}/tex/latex/minitoc/lowersorbian.mld
%{_texmfdistdir}/tex/latex/minitoc/lsorbian.mld
%{_texmfdistdir}/tex/latex/minitoc/magyar.mld
%{_texmfdistdir}/tex/latex/minitoc/magyar2.mld
%{_texmfdistdir}/tex/latex/minitoc/magyar3.mld
%{_texmfdistdir}/tex/latex/minitoc/malay.mld
%{_texmfdistdir}/tex/latex/minitoc/malayalam-b.mld
%{_texmfdistdir}/tex/latex/minitoc/malayalam-keli.mld
%{_texmfdistdir}/tex/latex/minitoc/malayalam-keli2.mld
%{_texmfdistdir}/tex/latex/minitoc/malayalam-mr.mld
%{_texmfdistdir}/tex/latex/minitoc/malayalam-omega.mld
%{_texmfdistdir}/tex/latex/minitoc/malayalam-omega.mlo
%{_texmfdistdir}/tex/latex/minitoc/malayalam-rachana.mld
%{_texmfdistdir}/tex/latex/minitoc/malayalam-rachana2.mld
%{_texmfdistdir}/tex/latex/minitoc/malayalam-rachana3.mld
%{_texmfdistdir}/tex/latex/minitoc/manju.mld
%{_texmfdistdir}/tex/latex/minitoc/mexican.mld
%{_texmfdistdir}/tex/latex/minitoc/meyalu.mld
%{_texmfdistdir}/tex/latex/minitoc/minitoc.sty
%{_texmfdistdir}/tex/latex/minitoc/mongol.mld
%{_texmfdistdir}/tex/latex/minitoc/mongolb.mld
%{_texmfdistdir}/tex/latex/minitoc/mongolian.mld
%{_texmfdistdir}/tex/latex/minitoc/mtcmess.sty
%{_texmfdistdir}/tex/latex/minitoc/mtcoff.sty
%{_texmfdistdir}/tex/latex/minitoc/mtcpatchmem.sty
%{_texmfdistdir}/tex/latex/minitoc/naustrian.mld
%{_texmfdistdir}/tex/latex/minitoc/newzealand.mld
%{_texmfdistdir}/tex/latex/minitoc/ngerman.mld
%{_texmfdistdir}/tex/latex/minitoc/ngermanb.mld
%{_texmfdistdir}/tex/latex/minitoc/ngermanb2.mld
%{_texmfdistdir}/tex/latex/minitoc/norsk.mld
%{_texmfdistdir}/tex/latex/minitoc/norsk2.mld
%{_texmfdistdir}/tex/latex/minitoc/nynorsk.mld
%{_texmfdistdir}/tex/latex/minitoc/nynorsk2.mld
%{_texmfdistdir}/tex/latex/minitoc/occitan.mld
%{_texmfdistdir}/tex/latex/minitoc/occitan2.mld
%{_texmfdistdir}/tex/latex/minitoc/polish.mld
%{_texmfdistdir}/tex/latex/minitoc/polish2.mld
%{_texmfdistdir}/tex/latex/minitoc/polski.mld
%{_texmfdistdir}/tex/latex/minitoc/portuges.mld
%{_texmfdistdir}/tex/latex/minitoc/portuguese.mld
%{_texmfdistdir}/tex/latex/minitoc/romanian.mld
%{_texmfdistdir}/tex/latex/minitoc/romanian2.mld
%{_texmfdistdir}/tex/latex/minitoc/romanian3.mld
%{_texmfdistdir}/tex/latex/minitoc/russian-cca.mld
%{_texmfdistdir}/tex/latex/minitoc/russian-cca.mlo
%{_texmfdistdir}/tex/latex/minitoc/russian-cca1.mld
%{_texmfdistdir}/tex/latex/minitoc/russian-cca1.mlo
%{_texmfdistdir}/tex/latex/minitoc/russian-lh.mld
%{_texmfdistdir}/tex/latex/minitoc/russian-lh.mlo
%{_texmfdistdir}/tex/latex/minitoc/russian-lhcyralt.mld
%{_texmfdistdir}/tex/latex/minitoc/russian-lhcyralt.mlo
%{_texmfdistdir}/tex/latex/minitoc/russian-lhcyrkoi.mld
%{_texmfdistdir}/tex/latex/minitoc/russian-lhcyrkoi.mlo
%{_texmfdistdir}/tex/latex/minitoc/russian-lhcyrwin.mld
%{_texmfdistdir}/tex/latex/minitoc/russian-lhcyrwin.mlo
%{_texmfdistdir}/tex/latex/minitoc/russian.mld
%{_texmfdistdir}/tex/latex/minitoc/russian2m.mld
%{_texmfdistdir}/tex/latex/minitoc/russian2o.mld
%{_texmfdistdir}/tex/latex/minitoc/russianb.mld
%{_texmfdistdir}/tex/latex/minitoc/russianc.mld
%{_texmfdistdir}/tex/latex/minitoc/samin.mld
%{_texmfdistdir}/tex/latex/minitoc/scottish.mld
%{_texmfdistdir}/tex/latex/minitoc/serbian.mld
%{_texmfdistdir}/tex/latex/minitoc/serbianc.mld
%{_texmfdistdir}/tex/latex/minitoc/slovak.mld
%{_texmfdistdir}/tex/latex/minitoc/slovene.mld
%{_texmfdistdir}/tex/latex/minitoc/spanish.mld
%{_texmfdistdir}/tex/latex/minitoc/spanish2.mld
%{_texmfdistdir}/tex/latex/minitoc/spanish3.mld
%{_texmfdistdir}/tex/latex/minitoc/spanish4.mld
%{_texmfdistdir}/tex/latex/minitoc/swahili.mld
%{_texmfdistdir}/tex/latex/minitoc/swedish.mld
%{_texmfdistdir}/tex/latex/minitoc/swedish2.mld
%{_texmfdistdir}/tex/latex/minitoc/thai.mld
%{_texmfdistdir}/tex/latex/minitoc/thai.mlo
%{_texmfdistdir}/tex/latex/minitoc/turkish.mld
%{_texmfdistdir}/tex/latex/minitoc/uighur.mld
%{_texmfdistdir}/tex/latex/minitoc/uighur2.mld
%{_texmfdistdir}/tex/latex/minitoc/uighur3.mld
%{_texmfdistdir}/tex/latex/minitoc/ukraineb.mld
%{_texmfdistdir}/tex/latex/minitoc/ukrainian.mld
%{_texmfdistdir}/tex/latex/minitoc/uppersorbian.mld
%{_texmfdistdir}/tex/latex/minitoc/usorbian.mld
%{_texmfdistdir}/tex/latex/minitoc/vietnam.mld
%{_texmfdistdir}/tex/latex/minitoc/vietnamese.mld
%{_texmfdistdir}/tex/latex/minitoc/welsh.mld
%{_texmfdistdir}/tex/latex/minitoc/xalx.mld
%{_texmfdistdir}/tex/latex/minitoc/xalx2.mld
%{_texmfdistdir}/tex/latex/minitoc/xalx3.mld
/var/adm/update-scripts/texlive-minitoc-%{texlive_version}.%{texlive_noarch}.61svn37852-%{release}-zypper

%package -n texlive-minorrevision
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn32165
Release:        23.4
Summary:        Quote and refer to a manuscript for minor revisions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-minorrevision-doc >= %{texlive_version}
Provides:       tex(minorrevision.sty)
Requires:       tex(lineno.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xr.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source9:        minorrevision.tar.xz
Source10:       minorrevision.doc.tar.xz

%description -n texlive-minorrevision
The package supports those who publish articles in peer-
reviewed journals. In the final stages of the review process,
the authors typically have to provide an additional document
(such as a letter to the editors), in which they provide a list
of modifications that they made to the manuscript. The package
automatically provides line numbers and quotations from the
manuscript, for this letter. The package loads the package
lineno, so (in effect) shares lineno's incompatibilities.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-minorrevision-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn32165
Release:        23.4
Summary:        Documentation for texlive-minorrevision
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-minorrevision-doc
This package includes the documentation for texlive-minorrevision

%post -n texlive-minorrevision
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-minorrevision 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-minorrevision
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-minorrevision-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/minorrevision/README
%{_texmfdistdir}/doc/latex/minorrevision/minorrevision.pdf
%{_texmfdistdir}/doc/latex/minorrevision/minorrevision.tex

%files -n texlive-minorrevision
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/minorrevision/minorrevision.sty
/var/adm/update-scripts/texlive-minorrevision-%{texlive_version}.%{texlive_noarch}.1.1svn32165-%{release}-zypper

%package -n texlive-minted
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn38339
Release:        23.4
Summary:        Highlighted source code for LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-minted-doc >= %{texlive_version}
Provides:       tex(minted.sty)
Provides:       tex(minted1.sty)
Requires:       tex(calc.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyvrb.sty)
Requires:       tex(float.sty)
Requires:       tex(ifplatform.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(lineno.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source11:       minted.tar.xz
Source12:       minted.doc.tar.xz

%description -n texlive-minted
The package that facilitates expressive syntax highlighting in
LaTeX using the powerful Pygments library. The package also
provides options to customize the highlighted source code
output using fancyvrb.

date: 2015-09-09 21:19:24 +0000


%package -n texlive-minted-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn38339
Release:        23.4
Summary:        Documentation for texlive-minted
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-minted-doc
This package includes the documentation for texlive-minted

%post -n texlive-minted
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-minted 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-minted
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-minted-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/minted/Makefile
%{_texmfdistdir}/doc/latex/minted/README
%{_texmfdistdir}/doc/latex/minted/minted.pdf

%files -n texlive-minted
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/minted/minted.sty
%{_texmfdistdir}/tex/latex/minted/minted1.sty
/var/adm/update-scripts/texlive-minted-%{texlive_version}.%{texlive_noarch}.2.1svn38339-%{release}-zypper

%package -n texlive-mintspirit
Version:        %{texlive_version}.%{texlive_noarch}.svn32069
Release:        23.4
Summary:        LaTeX support for MintSpirit font families
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-mintspirit-fonts >= %{texlive_version}
Recommends:     texlive-mintspirit-doc >= %{texlive_version}
Provides:       tex(LY1MintSpirit-Inf.fd)
Provides:       tex(LY1MintSpirit-LF.fd)
Provides:       tex(LY1MintSpirit-OsF.fd)
Provides:       tex(LY1MintSpirit-Sup.fd)
Provides:       tex(LY1MintSpirit-TLF.fd)
Provides:       tex(LY1MintSpirit-TOsF.fd)
Provides:       tex(LY1MintSpiritNoTwo-Inf.fd)
Provides:       tex(LY1MintSpiritNoTwo-LF.fd)
Provides:       tex(LY1MintSpiritNoTwo-OsF.fd)
Provides:       tex(LY1MintSpiritNoTwo-Sup.fd)
Provides:       tex(LY1MintSpiritNoTwo-TLF.fd)
Provides:       tex(LY1MintSpiritNoTwo-TOsF.fd)
Provides:       tex(MintSpirit-Bold-inf-ly1--base.tfm)
Provides:       tex(MintSpirit-Bold-inf-ly1.tfm)
Provides:       tex(MintSpirit-Bold-inf-ly1.vf)
Provides:       tex(MintSpirit-Bold-inf-ot1.tfm)
Provides:       tex(MintSpirit-Bold-inf-t1--base.tfm)
Provides:       tex(MintSpirit-Bold-inf-t1.tfm)
Provides:       tex(MintSpirit-Bold-inf-t1.vf)
Provides:       tex(MintSpirit-Bold-lf-ly1--base.tfm)
Provides:       tex(MintSpirit-Bold-lf-ly1.tfm)
Provides:       tex(MintSpirit-Bold-lf-ly1.vf)
Provides:       tex(MintSpirit-Bold-lf-ot1.tfm)
Provides:       tex(MintSpirit-Bold-lf-t1--base.tfm)
Provides:       tex(MintSpirit-Bold-lf-t1.tfm)
Provides:       tex(MintSpirit-Bold-lf-t1.vf)
Provides:       tex(MintSpirit-Bold-lf-ts1--base.tfm)
Provides:       tex(MintSpirit-Bold-lf-ts1.tfm)
Provides:       tex(MintSpirit-Bold-lf-ts1.vf)
Provides:       tex(MintSpirit-Bold-osf-ly1--base.tfm)
Provides:       tex(MintSpirit-Bold-osf-ly1.tfm)
Provides:       tex(MintSpirit-Bold-osf-ly1.vf)
Provides:       tex(MintSpirit-Bold-osf-ot1.tfm)
Provides:       tex(MintSpirit-Bold-osf-t1--base.tfm)
Provides:       tex(MintSpirit-Bold-osf-t1.tfm)
Provides:       tex(MintSpirit-Bold-osf-t1.vf)
Provides:       tex(MintSpirit-Bold-osf-ts1--base.tfm)
Provides:       tex(MintSpirit-Bold-osf-ts1.tfm)
Provides:       tex(MintSpirit-Bold-osf-ts1.vf)
Provides:       tex(MintSpirit-Bold-sup-ly1--base.tfm)
Provides:       tex(MintSpirit-Bold-sup-ly1.tfm)
Provides:       tex(MintSpirit-Bold-sup-ly1.vf)
Provides:       tex(MintSpirit-Bold-sup-ot1.tfm)
Provides:       tex(MintSpirit-Bold-sup-t1--base.tfm)
Provides:       tex(MintSpirit-Bold-sup-t1.tfm)
Provides:       tex(MintSpirit-Bold-sup-t1.vf)
Provides:       tex(MintSpirit-Bold-tlf-ly1--base.tfm)
Provides:       tex(MintSpirit-Bold-tlf-ly1.tfm)
Provides:       tex(MintSpirit-Bold-tlf-ly1.vf)
Provides:       tex(MintSpirit-Bold-tlf-ot1.tfm)
Provides:       tex(MintSpirit-Bold-tlf-t1--base.tfm)
Provides:       tex(MintSpirit-Bold-tlf-t1.tfm)
Provides:       tex(MintSpirit-Bold-tlf-t1.vf)
Provides:       tex(MintSpirit-Bold-tlf-ts1--base.tfm)
Provides:       tex(MintSpirit-Bold-tlf-ts1.tfm)
Provides:       tex(MintSpirit-Bold-tlf-ts1.vf)
Provides:       tex(MintSpirit-Bold-tosf-ly1--base.tfm)
Provides:       tex(MintSpirit-Bold-tosf-ly1.tfm)
Provides:       tex(MintSpirit-Bold-tosf-ly1.vf)
Provides:       tex(MintSpirit-Bold-tosf-ot1.tfm)
Provides:       tex(MintSpirit-Bold-tosf-t1--base.tfm)
Provides:       tex(MintSpirit-Bold-tosf-t1.tfm)
Provides:       tex(MintSpirit-Bold-tosf-t1.vf)
Provides:       tex(MintSpirit-Bold-tosf-ts1--base.tfm)
Provides:       tex(MintSpirit-Bold-tosf-ts1.tfm)
Provides:       tex(MintSpirit-Bold-tosf-ts1.vf)
Provides:       tex(MintSpirit-BoldItalic-inf-ly1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-inf-ly1.tfm)
Provides:       tex(MintSpirit-BoldItalic-inf-ly1.vf)
Provides:       tex(MintSpirit-BoldItalic-inf-ot1.tfm)
Provides:       tex(MintSpirit-BoldItalic-inf-t1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-inf-t1.tfm)
Provides:       tex(MintSpirit-BoldItalic-inf-t1.vf)
Provides:       tex(MintSpirit-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-lf-ly1.tfm)
Provides:       tex(MintSpirit-BoldItalic-lf-ly1.vf)
Provides:       tex(MintSpirit-BoldItalic-lf-ot1.tfm)
Provides:       tex(MintSpirit-BoldItalic-lf-t1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-lf-t1.tfm)
Provides:       tex(MintSpirit-BoldItalic-lf-t1.vf)
Provides:       tex(MintSpirit-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-lf-ts1.tfm)
Provides:       tex(MintSpirit-BoldItalic-lf-ts1.vf)
Provides:       tex(MintSpirit-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-osf-ly1.tfm)
Provides:       tex(MintSpirit-BoldItalic-osf-ly1.vf)
Provides:       tex(MintSpirit-BoldItalic-osf-ot1.tfm)
Provides:       tex(MintSpirit-BoldItalic-osf-t1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-osf-t1.tfm)
Provides:       tex(MintSpirit-BoldItalic-osf-t1.vf)
Provides:       tex(MintSpirit-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-osf-ts1.tfm)
Provides:       tex(MintSpirit-BoldItalic-osf-ts1.vf)
Provides:       tex(MintSpirit-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-sup-ly1.tfm)
Provides:       tex(MintSpirit-BoldItalic-sup-ly1.vf)
Provides:       tex(MintSpirit-BoldItalic-sup-ot1.tfm)
Provides:       tex(MintSpirit-BoldItalic-sup-t1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-sup-t1.tfm)
Provides:       tex(MintSpirit-BoldItalic-sup-t1.vf)
Provides:       tex(MintSpirit-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-tlf-ly1.tfm)
Provides:       tex(MintSpirit-BoldItalic-tlf-ly1.vf)
Provides:       tex(MintSpirit-BoldItalic-tlf-ot1.tfm)
Provides:       tex(MintSpirit-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-tlf-t1.tfm)
Provides:       tex(MintSpirit-BoldItalic-tlf-t1.vf)
Provides:       tex(MintSpirit-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-tlf-ts1.tfm)
Provides:       tex(MintSpirit-BoldItalic-tlf-ts1.vf)
Provides:       tex(MintSpirit-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-tosf-ly1.tfm)
Provides:       tex(MintSpirit-BoldItalic-tosf-ly1.vf)
Provides:       tex(MintSpirit-BoldItalic-tosf-ot1.tfm)
Provides:       tex(MintSpirit-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-tosf-t1.tfm)
Provides:       tex(MintSpirit-BoldItalic-tosf-t1.vf)
Provides:       tex(MintSpirit-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(MintSpirit-BoldItalic-tosf-ts1.tfm)
Provides:       tex(MintSpirit-BoldItalic-tosf-ts1.vf)
Provides:       tex(MintSpirit-Italic-inf-ly1--base.tfm)
Provides:       tex(MintSpirit-Italic-inf-ly1.tfm)
Provides:       tex(MintSpirit-Italic-inf-ly1.vf)
Provides:       tex(MintSpirit-Italic-inf-ot1.tfm)
Provides:       tex(MintSpirit-Italic-inf-t1--base.tfm)
Provides:       tex(MintSpirit-Italic-inf-t1.tfm)
Provides:       tex(MintSpirit-Italic-inf-t1.vf)
Provides:       tex(MintSpirit-Italic-lf-ly1--base.tfm)
Provides:       tex(MintSpirit-Italic-lf-ly1.tfm)
Provides:       tex(MintSpirit-Italic-lf-ly1.vf)
Provides:       tex(MintSpirit-Italic-lf-ot1.tfm)
Provides:       tex(MintSpirit-Italic-lf-t1--base.tfm)
Provides:       tex(MintSpirit-Italic-lf-t1.tfm)
Provides:       tex(MintSpirit-Italic-lf-t1.vf)
Provides:       tex(MintSpirit-Italic-lf-ts1--base.tfm)
Provides:       tex(MintSpirit-Italic-lf-ts1.tfm)
Provides:       tex(MintSpirit-Italic-lf-ts1.vf)
Provides:       tex(MintSpirit-Italic-osf-ly1--base.tfm)
Provides:       tex(MintSpirit-Italic-osf-ly1.tfm)
Provides:       tex(MintSpirit-Italic-osf-ly1.vf)
Provides:       tex(MintSpirit-Italic-osf-ot1.tfm)
Provides:       tex(MintSpirit-Italic-osf-t1--base.tfm)
Provides:       tex(MintSpirit-Italic-osf-t1.tfm)
Provides:       tex(MintSpirit-Italic-osf-t1.vf)
Provides:       tex(MintSpirit-Italic-osf-ts1--base.tfm)
Provides:       tex(MintSpirit-Italic-osf-ts1.tfm)
Provides:       tex(MintSpirit-Italic-osf-ts1.vf)
Provides:       tex(MintSpirit-Italic-sup-ly1--base.tfm)
Provides:       tex(MintSpirit-Italic-sup-ly1.tfm)
Provides:       tex(MintSpirit-Italic-sup-ly1.vf)
Provides:       tex(MintSpirit-Italic-sup-ot1.tfm)
Provides:       tex(MintSpirit-Italic-sup-t1--base.tfm)
Provides:       tex(MintSpirit-Italic-sup-t1.tfm)
Provides:       tex(MintSpirit-Italic-sup-t1.vf)
Provides:       tex(MintSpirit-Italic-tlf-ly1--base.tfm)
Provides:       tex(MintSpirit-Italic-tlf-ly1.tfm)
Provides:       tex(MintSpirit-Italic-tlf-ly1.vf)
Provides:       tex(MintSpirit-Italic-tlf-ot1.tfm)
Provides:       tex(MintSpirit-Italic-tlf-t1--base.tfm)
Provides:       tex(MintSpirit-Italic-tlf-t1.tfm)
Provides:       tex(MintSpirit-Italic-tlf-t1.vf)
Provides:       tex(MintSpirit-Italic-tlf-ts1--base.tfm)
Provides:       tex(MintSpirit-Italic-tlf-ts1.tfm)
Provides:       tex(MintSpirit-Italic-tlf-ts1.vf)
Provides:       tex(MintSpirit-Italic-tosf-ly1--base.tfm)
Provides:       tex(MintSpirit-Italic-tosf-ly1.tfm)
Provides:       tex(MintSpirit-Italic-tosf-ly1.vf)
Provides:       tex(MintSpirit-Italic-tosf-ot1.tfm)
Provides:       tex(MintSpirit-Italic-tosf-t1--base.tfm)
Provides:       tex(MintSpirit-Italic-tosf-t1.tfm)
Provides:       tex(MintSpirit-Italic-tosf-t1.vf)
Provides:       tex(MintSpirit-Italic-tosf-ts1--base.tfm)
Provides:       tex(MintSpirit-Italic-tosf-ts1.tfm)
Provides:       tex(MintSpirit-Italic-tosf-ts1.vf)
Provides:       tex(MintSpirit-Regular-inf-ly1--base.tfm)
Provides:       tex(MintSpirit-Regular-inf-ly1.tfm)
Provides:       tex(MintSpirit-Regular-inf-ly1.vf)
Provides:       tex(MintSpirit-Regular-inf-ot1.tfm)
Provides:       tex(MintSpirit-Regular-inf-t1--base.tfm)
Provides:       tex(MintSpirit-Regular-inf-t1.tfm)
Provides:       tex(MintSpirit-Regular-inf-t1.vf)
Provides:       tex(MintSpirit-Regular-lf-ly1--base.tfm)
Provides:       tex(MintSpirit-Regular-lf-ly1.tfm)
Provides:       tex(MintSpirit-Regular-lf-ly1.vf)
Provides:       tex(MintSpirit-Regular-lf-ot1.tfm)
Provides:       tex(MintSpirit-Regular-lf-t1--base.tfm)
Provides:       tex(MintSpirit-Regular-lf-t1.tfm)
Provides:       tex(MintSpirit-Regular-lf-t1.vf)
Provides:       tex(MintSpirit-Regular-lf-ts1--base.tfm)
Provides:       tex(MintSpirit-Regular-lf-ts1.tfm)
Provides:       tex(MintSpirit-Regular-lf-ts1.vf)
Provides:       tex(MintSpirit-Regular-osf-ly1--base.tfm)
Provides:       tex(MintSpirit-Regular-osf-ly1.tfm)
Provides:       tex(MintSpirit-Regular-osf-ly1.vf)
Provides:       tex(MintSpirit-Regular-osf-ot1.tfm)
Provides:       tex(MintSpirit-Regular-osf-t1--base.tfm)
Provides:       tex(MintSpirit-Regular-osf-t1.tfm)
Provides:       tex(MintSpirit-Regular-osf-t1.vf)
Provides:       tex(MintSpirit-Regular-osf-ts1--base.tfm)
Provides:       tex(MintSpirit-Regular-osf-ts1.tfm)
Provides:       tex(MintSpirit-Regular-osf-ts1.vf)
Provides:       tex(MintSpirit-Regular-sup-ly1--base.tfm)
Provides:       tex(MintSpirit-Regular-sup-ly1.tfm)
Provides:       tex(MintSpirit-Regular-sup-ly1.vf)
Provides:       tex(MintSpirit-Regular-sup-ot1.tfm)
Provides:       tex(MintSpirit-Regular-sup-t1--base.tfm)
Provides:       tex(MintSpirit-Regular-sup-t1.tfm)
Provides:       tex(MintSpirit-Regular-sup-t1.vf)
Provides:       tex(MintSpirit-Regular-tlf-ly1--base.tfm)
Provides:       tex(MintSpirit-Regular-tlf-ly1.tfm)
Provides:       tex(MintSpirit-Regular-tlf-ly1.vf)
Provides:       tex(MintSpirit-Regular-tlf-ot1.tfm)
Provides:       tex(MintSpirit-Regular-tlf-t1--base.tfm)
Provides:       tex(MintSpirit-Regular-tlf-t1.tfm)
Provides:       tex(MintSpirit-Regular-tlf-t1.vf)
Provides:       tex(MintSpirit-Regular-tlf-ts1--base.tfm)
Provides:       tex(MintSpirit-Regular-tlf-ts1.tfm)
Provides:       tex(MintSpirit-Regular-tlf-ts1.vf)
Provides:       tex(MintSpirit-Regular-tosf-ly1--base.tfm)
Provides:       tex(MintSpirit-Regular-tosf-ly1.tfm)
Provides:       tex(MintSpirit-Regular-tosf-ly1.vf)
Provides:       tex(MintSpirit-Regular-tosf-ot1.tfm)
Provides:       tex(MintSpirit-Regular-tosf-t1--base.tfm)
Provides:       tex(MintSpirit-Regular-tosf-t1.tfm)
Provides:       tex(MintSpirit-Regular-tosf-t1.vf)
Provides:       tex(MintSpirit-Regular-tosf-ts1--base.tfm)
Provides:       tex(MintSpirit-Regular-tosf-ts1.tfm)
Provides:       tex(MintSpirit-Regular-tosf-ts1.vf)
Provides:       tex(MintSpiritNo2-Bold-inf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-inf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Bold-inf-ly1.vf)
Provides:       tex(MintSpiritNo2-Bold-inf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Bold-inf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-inf-t1.tfm)
Provides:       tex(MintSpiritNo2-Bold-inf-t1.vf)
Provides:       tex(MintSpiritNo2-Bold-lf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-lf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Bold-lf-ly1.vf)
Provides:       tex(MintSpiritNo2-Bold-lf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Bold-lf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-lf-t1.tfm)
Provides:       tex(MintSpiritNo2-Bold-lf-t1.vf)
Provides:       tex(MintSpiritNo2-Bold-lf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-lf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Bold-lf-ts1.vf)
Provides:       tex(MintSpiritNo2-Bold-osf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-osf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Bold-osf-ly1.vf)
Provides:       tex(MintSpiritNo2-Bold-osf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Bold-osf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-osf-t1.tfm)
Provides:       tex(MintSpiritNo2-Bold-osf-t1.vf)
Provides:       tex(MintSpiritNo2-Bold-osf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-osf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Bold-osf-ts1.vf)
Provides:       tex(MintSpiritNo2-Bold-sup-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-sup-ly1.tfm)
Provides:       tex(MintSpiritNo2-Bold-sup-ly1.vf)
Provides:       tex(MintSpiritNo2-Bold-sup-ot1.tfm)
Provides:       tex(MintSpiritNo2-Bold-sup-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-sup-t1.tfm)
Provides:       tex(MintSpiritNo2-Bold-sup-t1.vf)
Provides:       tex(MintSpiritNo2-Bold-tlf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-tlf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Bold-tlf-ly1.vf)
Provides:       tex(MintSpiritNo2-Bold-tlf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Bold-tlf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-tlf-t1.tfm)
Provides:       tex(MintSpiritNo2-Bold-tlf-t1.vf)
Provides:       tex(MintSpiritNo2-Bold-tlf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-tlf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Bold-tlf-ts1.vf)
Provides:       tex(MintSpiritNo2-Bold-tosf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-tosf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Bold-tosf-ly1.vf)
Provides:       tex(MintSpiritNo2-Bold-tosf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Bold-tosf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-tosf-t1.tfm)
Provides:       tex(MintSpiritNo2-Bold-tosf-t1.vf)
Provides:       tex(MintSpiritNo2-Bold-tosf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Bold-tosf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Bold-tosf-ts1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-inf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-inf-ly1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-inf-ly1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-inf-ot1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-inf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-inf-t1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-inf-t1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-lf-ly1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-lf-ly1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-lf-ot1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-lf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-lf-t1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-lf-t1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-lf-ts1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-lf-ts1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-osf-ly1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-osf-ly1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-osf-ot1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-osf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-osf-t1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-osf-t1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-osf-ts1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-osf-ts1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-sup-ly1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-sup-ly1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-sup-ot1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-sup-t1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-sup-t1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-sup-t1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tlf-ly1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tlf-ly1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-tlf-ot1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tlf-t1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tlf-t1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tlf-ts1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tlf-ts1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tosf-ly1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tosf-ly1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-tosf-ot1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tosf-t1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tosf-t1.vf)
Provides:       tex(MintSpiritNo2-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tosf-ts1.tfm)
Provides:       tex(MintSpiritNo2-BoldItalic-tosf-ts1.vf)
Provides:       tex(MintSpiritNo2-Italic-inf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-inf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Italic-inf-ly1.vf)
Provides:       tex(MintSpiritNo2-Italic-inf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Italic-inf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-inf-t1.tfm)
Provides:       tex(MintSpiritNo2-Italic-inf-t1.vf)
Provides:       tex(MintSpiritNo2-Italic-lf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-lf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Italic-lf-ly1.vf)
Provides:       tex(MintSpiritNo2-Italic-lf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Italic-lf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-lf-t1.tfm)
Provides:       tex(MintSpiritNo2-Italic-lf-t1.vf)
Provides:       tex(MintSpiritNo2-Italic-lf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-lf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Italic-lf-ts1.vf)
Provides:       tex(MintSpiritNo2-Italic-osf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-osf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Italic-osf-ly1.vf)
Provides:       tex(MintSpiritNo2-Italic-osf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Italic-osf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-osf-t1.tfm)
Provides:       tex(MintSpiritNo2-Italic-osf-t1.vf)
Provides:       tex(MintSpiritNo2-Italic-osf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-osf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Italic-osf-ts1.vf)
Provides:       tex(MintSpiritNo2-Italic-sup-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-sup-ly1.tfm)
Provides:       tex(MintSpiritNo2-Italic-sup-ly1.vf)
Provides:       tex(MintSpiritNo2-Italic-sup-ot1.tfm)
Provides:       tex(MintSpiritNo2-Italic-sup-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-sup-t1.tfm)
Provides:       tex(MintSpiritNo2-Italic-sup-t1.vf)
Provides:       tex(MintSpiritNo2-Italic-tlf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-tlf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Italic-tlf-ly1.vf)
Provides:       tex(MintSpiritNo2-Italic-tlf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Italic-tlf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-tlf-t1.tfm)
Provides:       tex(MintSpiritNo2-Italic-tlf-t1.vf)
Provides:       tex(MintSpiritNo2-Italic-tlf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-tlf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Italic-tlf-ts1.vf)
Provides:       tex(MintSpiritNo2-Italic-tosf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-tosf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Italic-tosf-ly1.vf)
Provides:       tex(MintSpiritNo2-Italic-tosf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Italic-tosf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-tosf-t1.tfm)
Provides:       tex(MintSpiritNo2-Italic-tosf-t1.vf)
Provides:       tex(MintSpiritNo2-Italic-tosf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Italic-tosf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Italic-tosf-ts1.vf)
Provides:       tex(MintSpiritNo2-Regular-inf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-inf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Regular-inf-ly1.vf)
Provides:       tex(MintSpiritNo2-Regular-inf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Regular-inf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-inf-t1.tfm)
Provides:       tex(MintSpiritNo2-Regular-inf-t1.vf)
Provides:       tex(MintSpiritNo2-Regular-lf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-lf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Regular-lf-ly1.vf)
Provides:       tex(MintSpiritNo2-Regular-lf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Regular-lf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-lf-t1.tfm)
Provides:       tex(MintSpiritNo2-Regular-lf-t1.vf)
Provides:       tex(MintSpiritNo2-Regular-lf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-lf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Regular-lf-ts1.vf)
Provides:       tex(MintSpiritNo2-Regular-osf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-osf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Regular-osf-ly1.vf)
Provides:       tex(MintSpiritNo2-Regular-osf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Regular-osf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-osf-t1.tfm)
Provides:       tex(MintSpiritNo2-Regular-osf-t1.vf)
Provides:       tex(MintSpiritNo2-Regular-osf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-osf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Regular-osf-ts1.vf)
Provides:       tex(MintSpiritNo2-Regular-sup-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-sup-ly1.tfm)
Provides:       tex(MintSpiritNo2-Regular-sup-ly1.vf)
Provides:       tex(MintSpiritNo2-Regular-sup-ot1.tfm)
Provides:       tex(MintSpiritNo2-Regular-sup-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-sup-t1.tfm)
Provides:       tex(MintSpiritNo2-Regular-sup-t1.vf)
Provides:       tex(MintSpiritNo2-Regular-tlf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-tlf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Regular-tlf-ly1.vf)
Provides:       tex(MintSpiritNo2-Regular-tlf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Regular-tlf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-tlf-t1.tfm)
Provides:       tex(MintSpiritNo2-Regular-tlf-t1.vf)
Provides:       tex(MintSpiritNo2-Regular-tlf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-tlf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Regular-tlf-ts1.vf)
Provides:       tex(MintSpiritNo2-Regular-tosf-ly1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-tosf-ly1.tfm)
Provides:       tex(MintSpiritNo2-Regular-tosf-ly1.vf)
Provides:       tex(MintSpiritNo2-Regular-tosf-ot1.tfm)
Provides:       tex(MintSpiritNo2-Regular-tosf-t1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-tosf-t1.tfm)
Provides:       tex(MintSpiritNo2-Regular-tosf-t1.vf)
Provides:       tex(MintSpiritNo2-Regular-tosf-ts1--base.tfm)
Provides:       tex(MintSpiritNo2-Regular-tosf-ts1.tfm)
Provides:       tex(MintSpiritNo2-Regular-tosf-ts1.vf)
Provides:       tex(OT1MintSpirit-Inf.fd)
Provides:       tex(OT1MintSpirit-LF.fd)
Provides:       tex(OT1MintSpirit-OsF.fd)
Provides:       tex(OT1MintSpirit-Sup.fd)
Provides:       tex(OT1MintSpirit-TLF.fd)
Provides:       tex(OT1MintSpirit-TOsF.fd)
Provides:       tex(OT1MintSpiritNoTwo-Inf.fd)
Provides:       tex(OT1MintSpiritNoTwo-LF.fd)
Provides:       tex(OT1MintSpiritNoTwo-OsF.fd)
Provides:       tex(OT1MintSpiritNoTwo-Sup.fd)
Provides:       tex(OT1MintSpiritNoTwo-TLF.fd)
Provides:       tex(OT1MintSpiritNoTwo-TOsF.fd)
Provides:       tex(T1MintSpirit-Inf.fd)
Provides:       tex(T1MintSpirit-LF.fd)
Provides:       tex(T1MintSpirit-OsF.fd)
Provides:       tex(T1MintSpirit-Sup.fd)
Provides:       tex(T1MintSpirit-TLF.fd)
Provides:       tex(T1MintSpirit-TOsF.fd)
Provides:       tex(T1MintSpiritNoTwo-Inf.fd)
Provides:       tex(T1MintSpiritNoTwo-LF.fd)
Provides:       tex(T1MintSpiritNoTwo-OsF.fd)
Provides:       tex(T1MintSpiritNoTwo-Sup.fd)
Provides:       tex(T1MintSpiritNoTwo-TLF.fd)
Provides:       tex(T1MintSpiritNoTwo-TOsF.fd)
Provides:       tex(TS1MintSpirit-LF.fd)
Provides:       tex(TS1MintSpirit-OsF.fd)
Provides:       tex(TS1MintSpirit-TLF.fd)
Provides:       tex(TS1MintSpirit-TOsF.fd)
Provides:       tex(TS1MintSpiritNoTwo-LF.fd)
Provides:       tex(TS1MintSpiritNoTwo-OsF.fd)
Provides:       tex(TS1MintSpiritNoTwo-TLF.fd)
Provides:       tex(TS1MintSpiritNoTwo-TOsF.fd)
Provides:       tex(mintspirit.map)
Provides:       tex(mintspirit.sty)
Provides:       tex(mintspirit2.sty)
Provides:       tex(mntsprt2_24uybq.enc)
Provides:       tex(mntsprt2_2dxuba.enc)
Provides:       tex(mntsprt2_3vy5j3.enc)
Provides:       tex(mntsprt2_5cazkt.enc)
Provides:       tex(mntsprt2_63vcua.enc)
Provides:       tex(mntsprt2_6x4rw3.enc)
Provides:       tex(mntsprt2_7ayy44.enc)
Provides:       tex(mntsprt2_7u5374.enc)
Provides:       tex(mntsprt2_amdskp.enc)
Provides:       tex(mntsprt2_biiinc.enc)
Provides:       tex(mntsprt2_bkoczj.enc)
Provides:       tex(mntsprt2_dnk3mn.enc)
Provides:       tex(mntsprt2_eex3ia.enc)
Provides:       tex(mntsprt2_eqihrw.enc)
Provides:       tex(mntsprt2_eqrkmo.enc)
Provides:       tex(mntsprt2_fizmng.enc)
Provides:       tex(mntsprt2_fm3wlu.enc)
Provides:       tex(mntsprt2_j4bodc.enc)
Provides:       tex(mntsprt2_k4fv75.enc)
Provides:       tex(mntsprt2_l3e5vj.enc)
Provides:       tex(mntsprt2_lm7mhw.enc)
Provides:       tex(mntsprt2_lwraz3.enc)
Provides:       tex(mntsprt2_me5dp6.enc)
Provides:       tex(mntsprt2_oe76kg.enc)
Provides:       tex(mntsprt2_ref42g.enc)
Provides:       tex(mntsprt2_s7rd6p.enc)
Provides:       tex(mntsprt2_taixll.enc)
Provides:       tex(mntsprt2_tmtdfz.enc)
Provides:       tex(mntsprt2_ywkmiw.enc)
Provides:       tex(mntsprt_2isll4.enc)
Provides:       tex(mntsprt_3sm7wd.enc)
Provides:       tex(mntsprt_3y5hmb.enc)
Provides:       tex(mntsprt_5lbatd.enc)
Provides:       tex(mntsprt_5yvi6n.enc)
Provides:       tex(mntsprt_675dmr.enc)
Provides:       tex(mntsprt_7enqs3.enc)
Provides:       tex(mntsprt_bjjcsi.enc)
Provides:       tex(mntsprt_f4utek.enc)
Provides:       tex(mntsprt_gcdgcc.enc)
Provides:       tex(mntsprt_gdx47l.enc)
Provides:       tex(mntsprt_girsvq.enc)
Provides:       tex(mntsprt_gr6qqq.enc)
Provides:       tex(mntsprt_imdxi4.enc)
Provides:       tex(mntsprt_lvhuc6.enc)
Provides:       tex(mntsprt_lzc2o4.enc)
Provides:       tex(mntsprt_oj7rfe.enc)
Provides:       tex(mntsprt_opresw.enc)
Provides:       tex(mntsprt_pulfbi.enc)
Provides:       tex(mntsprt_swumq4.enc)
Provides:       tex(mntsprt_v6lq4b.enc)
Provides:       tex(mntsprt_wk34ig.enc)
Provides:       tex(mntsprt_y4xqha.enc)
Provides:       tex(mntsprt_zt2pqo.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source13:       mintspirit.tar.xz
Source14:       mintspirit.doc.tar.xz

%description -n texlive-mintspirit
The package provides LaTeX, pdfLaTeX, XeLaTeX and LuaLaTeX
support for the MintSpirit and MintSpiritNo2 families of fonts,
designed by Hirwen Harendal. MintSpirit was originally designed
for use as a system font on a Linux Mint system. The No. 2
variant provides more conventional shapes for some glyphs.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mintspirit-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn32069
Release:        23.4
Summary:        Documentation for texlive-mintspirit
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mintspirit-doc
This package includes the documentation for texlive-mintspirit


%package -n texlive-mintspirit-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn32069
Release:        23.4
Summary:        Severed fonts for texlive-mintspirit
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-mintspirit-fonts
The  separated fonts package for texlive-mintspirit
%post -n texlive-mintspirit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap mintspirit.map' >> /var/run/texlive/run-updmap

%postun -n texlive-mintspirit 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap mintspirit.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-mintspirit
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-mintspirit-fonts
mkfontscale  %{_datadir}/fonts/texlive-mintspirit
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-mintspirit
fc-cache     %{_datadir}/fonts

%postun -n texlive-mintspirit-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-mintspirit-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/mintspirit/MintSpirit-Cat.pdf
%{_texmfdistdir}/doc/fonts/mintspirit/OFL.txt
%{_texmfdistdir}/doc/fonts/mintspirit/README
%{_texmfdistdir}/doc/fonts/mintspirit/mintspirit-samples.pdf
%{_texmfdistdir}/doc/fonts/mintspirit/mintspirit-samples.tex
%{_texmfdistdir}/doc/fonts/mintspirit/mintspirit2-samples.pdf
%{_texmfdistdir}/doc/fonts/mintspirit/mintspirit2-samples.tex

%files -n texlive-mintspirit
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_24uybq.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_2dxuba.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_3vy5j3.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_5cazkt.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_63vcua.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_6x4rw3.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_7ayy44.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_7u5374.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_amdskp.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_biiinc.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_bkoczj.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_dnk3mn.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_eex3ia.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_eqihrw.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_eqrkmo.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_fizmng.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_fm3wlu.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_j4bodc.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_k4fv75.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_l3e5vj.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_lm7mhw.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_lwraz3.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_me5dp6.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_oe76kg.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_ref42g.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_s7rd6p.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_taixll.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_tmtdfz.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt2_ywkmiw.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_2isll4.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_3sm7wd.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_3y5hmb.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_5lbatd.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_5yvi6n.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_675dmr.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_7enqs3.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_bjjcsi.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_f4utek.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_gcdgcc.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_gdx47l.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_girsvq.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_gr6qqq.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_imdxi4.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_lvhuc6.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_lzc2o4.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_oj7rfe.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_opresw.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_pulfbi.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_swumq4.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_v6lq4b.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_wk34ig.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_y4xqha.enc
%{_texmfdistdir}/fonts/enc/dvips/mintspirit/mntsprt_zt2pqo.enc
%{_texmfdistdir}/fonts/map/dvips/mintspirit/mintspirit.map
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/mintspirit/MintSpirit-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/mintspirit/MintSpirit-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/mintspirit/MintSpirit-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/mintspirit/MintSpirit-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/mintspirit/MintSpiritNo2-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/mintspirit/MintSpiritNo2-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/mintspirit/MintSpiritNo2-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/mintspirit/MintSpiritNo2-Regular.otf
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpirit-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/mintspirit/MintSpiritNo2-Regular-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/mintspirit/MintSpirit-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/mintspirit/MintSpirit-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/mintspirit/MintSpirit-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/mintspirit/MintSpirit-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/mintspirit/MintSpiritNo2-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/mintspirit/MintSpiritNo2-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/mintspirit/MintSpiritNo2-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/mintspirit/MintSpiritNo2-Regular.pfb
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpirit-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/mintspirit/MintSpiritNo2-Regular-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpirit-Inf.fd
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpirit-LF.fd
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpirit-OsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpirit-Sup.fd
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpirit-TLF.fd
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpirit-TOsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpiritNoTwo-Inf.fd
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpiritNoTwo-LF.fd
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpiritNoTwo-OsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpiritNoTwo-Sup.fd
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpiritNoTwo-TLF.fd
%{_texmfdistdir}/tex/latex/mintspirit/LY1MintSpiritNoTwo-TOsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpirit-Inf.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpirit-LF.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpirit-OsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpirit-Sup.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpirit-TLF.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpirit-TOsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpiritNoTwo-Inf.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpiritNoTwo-LF.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpiritNoTwo-OsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpiritNoTwo-Sup.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpiritNoTwo-TLF.fd
%{_texmfdistdir}/tex/latex/mintspirit/OT1MintSpiritNoTwo-TOsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpirit-Inf.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpirit-LF.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpirit-OsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpirit-Sup.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpirit-TLF.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpirit-TOsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpiritNoTwo-Inf.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpiritNoTwo-LF.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpiritNoTwo-OsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpiritNoTwo-Sup.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpiritNoTwo-TLF.fd
%{_texmfdistdir}/tex/latex/mintspirit/T1MintSpiritNoTwo-TOsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/TS1MintSpirit-LF.fd
%{_texmfdistdir}/tex/latex/mintspirit/TS1MintSpirit-OsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/TS1MintSpirit-TLF.fd
%{_texmfdistdir}/tex/latex/mintspirit/TS1MintSpirit-TOsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/TS1MintSpiritNoTwo-LF.fd
%{_texmfdistdir}/tex/latex/mintspirit/TS1MintSpiritNoTwo-OsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/TS1MintSpiritNoTwo-TLF.fd
%{_texmfdistdir}/tex/latex/mintspirit/TS1MintSpiritNoTwo-TOsF.fd
%{_texmfdistdir}/tex/latex/mintspirit/mintspirit.sty
%{_texmfdistdir}/tex/latex/mintspirit/mintspirit2.sty

%files -n texlive-mintspirit-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-mintspirit
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-mintspirit.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mintspirit/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mintspirit/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mintspirit/fonts.scale
%{_datadir}/fonts/texlive-mintspirit/MintSpirit-Bold.otf
%{_datadir}/fonts/texlive-mintspirit/MintSpirit-BoldItalic.otf
%{_datadir}/fonts/texlive-mintspirit/MintSpirit-Italic.otf
%{_datadir}/fonts/texlive-mintspirit/MintSpirit-Regular.otf
%{_datadir}/fonts/texlive-mintspirit/MintSpiritNo2-Bold.otf
%{_datadir}/fonts/texlive-mintspirit/MintSpiritNo2-BoldItalic.otf
%{_datadir}/fonts/texlive-mintspirit/MintSpiritNo2-Italic.otf
%{_datadir}/fonts/texlive-mintspirit/MintSpiritNo2-Regular.otf
%{_datadir}/fonts/texlive-mintspirit/MintSpirit-Bold.pfb
%{_datadir}/fonts/texlive-mintspirit/MintSpirit-BoldItalic.pfb
%{_datadir}/fonts/texlive-mintspirit/MintSpirit-Italic.pfb
%{_datadir}/fonts/texlive-mintspirit/MintSpirit-Regular.pfb
%{_datadir}/fonts/texlive-mintspirit/MintSpiritNo2-Bold.pfb
%{_datadir}/fonts/texlive-mintspirit/MintSpiritNo2-BoldItalic.pfb
%{_datadir}/fonts/texlive-mintspirit/MintSpiritNo2-Italic.pfb
%{_datadir}/fonts/texlive-mintspirit/MintSpiritNo2-Regular.pfb
/var/adm/update-scripts/texlive-mintspirit-%{texlive_version}.%{texlive_noarch}.svn32069-%{release}-zypper

%package -n texlive-minutes
Version:        %{texlive_version}.%{texlive_noarch}.1.8dsvn16350
Release:        23.4
Summary:        Typeset the minutes of meetings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-minutes-doc >= %{texlive_version}
Provides:       tex(minutes.sty)
Requires:       tex(keyval.sty)
Requires:       tex(minitoc.sty)
Requires:       tex(multicol.sty)
Requires:       tex(url.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source15:       minutes.tar.xz
Source16:       minutes.doc.tar.xz

%description -n texlive-minutes
Supports the creation of a collection of minutes. Features
include: Support of tasks (who, schedule, what, time of
finishing; possibility of creating a list of open tasks;
inclusion of open tasks from other minutes; Support for
attachments; Support of schedule dates (in planning: support
for the calendar package); Different versions ('secret parts');
and Macros for votes and decisions (list of decisions). Support
for minutes in German, Dutch and English is provided.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-minutes-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.8dsvn16350
Release:        23.4
Summary:        Documentation for texlive-minutes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-minutes-doc
This package includes the documentation for texlive-minutes

%post -n texlive-minutes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-minutes 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-minutes
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-minutes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/minutes/MinStyGd.tex
%{_texmfdistdir}/doc/latex/minutes/Overview.tex
%{_texmfdistdir}/doc/latex/minutes/Protokol.tex
%{_texmfdistdir}/doc/latex/minutes/README
%{_texmfdistdir}/doc/latex/minutes/Sample.tex
%{_texmfdistdir}/doc/latex/minutes/SampleDE.tex
%{_texmfdistdir}/doc/latex/minutes/SampleEN.tex
%{_texmfdistdir}/doc/latex/minutes/SampleNL.tex
%{_texmfdistdir}/doc/latex/minutes/minutes.pdf

%files -n texlive-minutes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/minutes/minutes.sty
/var/adm/update-scripts/texlive-minutes-%{texlive_version}.%{texlive_noarch}.1.8dsvn16350-%{release}-zypper

%package -n texlive-mkgrkindex
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn26313
Release:        23.4
Summary:        Makeindex working with Greek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-mkgrkindex-bin >= %{texlive_version}
#!BuildIgnore: texlive-mkgrkindex-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mkgrkindex-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source17:       mkgrkindex.tar.xz
Source18:       mkgrkindex.doc.tar.xz

%description -n texlive-mkgrkindex
Makeindex is resolutely stuck with Latin-based alphabets, so
will not deal with Greek indexes, unaided. This package
provides a Perl script that will transmute the index of a Greek
document in such a way that makeindex will sort the entries
according to the rules of the Greek alphabet.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mkgrkindex-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn26313
Release:        23.4
Summary:        Documentation for texlive-mkgrkindex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mkgrkindex-doc
This package includes the documentation for texlive-mkgrkindex

%post -n texlive-mkgrkindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mkgrkindex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mkgrkindex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mkgrkindex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/mkgrkindex/mkgrkindex.nw
%{_texmfdistdir}/doc/support/mkgrkindex/mkgrkindex.pdf

%files -n texlive-mkgrkindex
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/mkgrkindex/lowercase-headers.ist
%{_texmfdistdir}/makeindex/mkgrkindex/uppercase-headers.ist
%{_texmfdistdir}/scripts/mkgrkindex/mkgrkindex
/var/adm/update-scripts/texlive-mkgrkindex-%{texlive_version}.%{texlive_noarch}.2.0svn26313-%{release}-zypper

%package -n texlive-mkjobtexmf
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn29725
Release:        23.4
Summary:        Generate a texmf tree for a particular job
License:        Artistic-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-mkjobtexmf-bin >= %{texlive_version}
#!BuildIgnore: texlive-mkjobtexmf-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mkjobtexmf-doc >= %{texlive_version}
Requires:       perl(Cwd)
#!BuildIgnore:  perl(Cwd)
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(File::Copy)
#!BuildIgnore:  perl(File::Copy)
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(Pod::Usage)
#!BuildIgnore:  perl(Pod::Usage)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source19:       mkjobtexmf.tar.xz
Source20:       mkjobtexmf.doc.tar.xz

%description -n texlive-mkjobtexmf
The package provides a Perl script, which runs a program and
tries to find the names of file used. Two methods are
available, option -recorder of (Web2C) TeX and the program
strace. Then it generates a directory with a texmf tree. It
checks the found files and tries sort them in this texmf tree.
The script may be used for archiving purposes or to speed up
later TeX runs.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mkjobtexmf-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn29725
Release:        23.4
Summary:        Documentation for texlive-mkjobtexmf
License:        Artistic-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mkjobtexmf-doc
This package includes the documentation for texlive-mkjobtexmf

%post -n texlive-mkjobtexmf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mkjobtexmf 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mkjobtexmf
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mkjobtexmf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/mkjobtexmf/README
%{_texmfdistdir}/doc/generic/mkjobtexmf/clean-case.pl
%{_texmfdistdir}/doc/generic/mkjobtexmf/mkjobtexmf.html
%{_texmfdistdir}/doc/generic/mkjobtexmf/mkjobtexmf.ltx
%{_texmfdistdir}/doc/generic/mkjobtexmf/mkjobtexmf.pdf
%{_texmfdistdir}/doc/generic/mkjobtexmf/mkjobtexmf.txt
%{_texmfdistdir}/doc/generic/mkjobtexmf/version.pl
%{_mandir}/man1/mkjobtexmf.1*

%files -n texlive-mkjobtexmf
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/mkjobtexmf/mkjobtexmf.pl
/var/adm/update-scripts/texlive-mkjobtexmf-%{texlive_version}.%{texlive_noarch}.0.0.8svn29725-%{release}-zypper

%package -n texlive-mkpattern
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        23.4
Summary:        A utility for making hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mkpattern-doc >= %{texlive_version}
Provides:       tex(mkpatter.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source21:       mkpattern.tar.xz
Source22:       mkpattern.doc.tar.xz

%description -n texlive-mkpattern
Mkpattern is a general purpose program for the generation of
hyphenation patterns, with definition of letter sets and
template-like constructions. It also provides an easy way to
handle different input and output encodings, and featgures
generation of clean UTF-8 patterns. The package was used for
the creation of the Galician patterns.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mkpattern-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        23.4
Summary:        Documentation for texlive-mkpattern
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mkpattern-doc
This package includes the documentation for texlive-mkpattern

%post -n texlive-mkpattern
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mkpattern 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mkpattern
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mkpattern-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/mkpattern/README
%{_texmfdistdir}/doc/plain/mkpattern/mkpatdoc.tex
%{_texmfdistdir}/doc/plain/mkpattern/mkpatter.pdf
%{_texmfdistdir}/doc/plain/mkpattern/mkpattern-exmpl.tex

%files -n texlive-mkpattern
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/mkpattern/mkpatter.tex
/var/adm/update-scripts/texlive-mkpattern-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper

%package -n texlive-mkpic
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn33700
Release:        23.4
Summary:        Perl interface to mfpic
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-mkpic-bin >= %{texlive_version}
#!BuildIgnore: texlive-mkpic-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mkpic-doc >= %{texlive_version}
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source23:       mkpic.tar.xz
Source24:       mkpic.doc.tar.xz

%description -n texlive-mkpic
mkpic provides an easy interface for making small pictures with
mfpic. To this end you create an input file consisting of
commands, one per line, with space separated parameters (or you
modify the DATA section of the mkpic script, which is used if
you run it without an input file). For an extensive description
see the file mkpicdoc.pdf, which is part of the distribution.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mkpic-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn33700
Release:        23.4
Summary:        Documentation for texlive-mkpic
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mkpic-doc
This package includes the documentation for texlive-mkpic

%post -n texlive-mkpic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mkpic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mkpic
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mkpic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/mkpic/README
%{_texmfdistdir}/doc/support/mkpic/mkpic.pdf
%{_texmfdistdir}/doc/support/mkpic/mkpicdoc.pdf
%{_texmfdistdir}/doc/support/mkpic/mkpicdoc.tex

%files -n texlive-mkpic
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/mkpic/mkpic
/var/adm/update-scripts/texlive-mkpic-%{texlive_version}.%{texlive_noarch}.1.02svn33700-%{release}-zypper

%package -n texlive-mla-paper
Version:        %{texlive_version}.%{texlive_noarch}.svn20885
Release:        23.4
Summary:        Proper MLA formatting
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mla-paper-doc >= %{texlive_version}
Provides:       tex(mla.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source25:       mla-paper.tar.xz
Source26:       mla-paper.doc.tar.xz

%description -n texlive-mla-paper
The package formats articles using the MLA style. The aim is
that students and other academics in the humanities should be
able to typeset their materials, properly, with minimal effort
on their part.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mla-paper-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20885
Release:        23.4
Summary:        Documentation for texlive-mla-paper
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mla-paper-doc
This package includes the documentation for texlive-mla-paper

%post -n texlive-mla-paper
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mla-paper 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mla-paper
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mla-paper-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mla-paper/README

%files -n texlive-mla-paper
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mla-paper/mla.sty
/var/adm/update-scripts/texlive-mla-paper-%{texlive_version}.%{texlive_noarch}.svn20885-%{release}-zypper

%package -n texlive-mlist
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6asvn15878
Release:        23.4
Summary:        Logical markup for lists
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mlist-doc >= %{texlive_version}
Provides:       tex(mlist.cfg)
Provides:       tex(mlist.sty)
Requires:       tex(ifmtarg.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source27:       mlist.tar.xz
Source28:       mlist.doc.tar.xz

%description -n texlive-mlist
The package defines commands that create macros for typesetting
vectors, matrices and functions, in a logical way. For example,
logical indexing can then be used to refer to elements or
arguments without hard-coding the symbols in the document.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mlist-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6asvn15878
Release:        23.4
Summary:        Documentation for texlive-mlist
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mlist-doc
This package includes the documentation for texlive-mlist

%post -n texlive-mlist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mlist 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mlist
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mlist-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mlist/README
%{_texmfdistdir}/doc/latex/mlist/mlist.pdf

%files -n texlive-mlist
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mlist/mlist.cfg
%{_texmfdistdir}/tex/latex/mlist/mlist.sty
/var/adm/update-scripts/texlive-mlist-%{texlive_version}.%{texlive_noarch}.0.0.6asvn15878-%{release}-zypper

%package -n texlive-mltex
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn39057
Release:        23.4
Summary:        The MLTeX system
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-latex >= %{texlive_version}
Requires(pre): texlive-mltex-bin >= %{texlive_version}
#!BuildIgnore: texlive-mltex-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mltex-doc >= %{texlive_version}
Provides:       tex(lo1enc.def)
Provides:       tex(mlltxchg.def)
Provides:       tex(mltex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source29:       mltex.tar.xz
Source30:       mltex.doc.tar.xz

%description -n texlive-mltex
MLTeX is a modification of TeX version >=3.0 that allows the
hyphenation of words with accented letters using ordinary
Computer Modern (CM) fonts. The system is distributed as a TeX
change file.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mltex-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn39057
Release:        23.4
Summary:        Documentation for texlive-mltex
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mltex-doc
This package includes the documentation for texlive-mltex

%post -n texlive-mltex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil
sed -ri 's/^\#\![[= =]]+mllatex\b.*/mllatex pdftex language.dat -translate-file=cp227.tcx -mltex *mllatex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
sed -ri 's/^\#\![[= =]]+mltex\b.*/mltex pdftex - -translate-file=cp227.tcx -mltex mltex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-mltex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil
    sed -ri 's/^(mllatex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    sed -ri 's/^(mltex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    exit 0
fi

%posttrans -n texlive-mltex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mltex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mltex/README
%{_texmfdistdir}/doc/latex/mltex/mltex.txt
%{_texmfdistdir}/doc/latex/mltex/testmlft.dvi
%{_texmfdistdir}/doc/latex/mltex/testmlft.tex
%{_texmfdistdir}/doc/latex/mltex/testmlsw.dvi
%{_texmfdistdir}/doc/latex/mltex/testmlsw.tex

%files -n texlive-mltex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mltex/lo1enc.def
%{_texmfdistdir}/tex/latex/mltex/mlltxchg.def
%{_texmfdistdir}/tex/latex/mltex/mltex.sty
%{_texmfdistdir}/tex/mltex/config/mltex.ini
/var/adm/update-scripts/texlive-mltex-%{texlive_version}.%{texlive_noarch}.2.2svn39057-%{release}-zypper

%package -n texlive-mmap
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn15878
Release:        23.4
Summary:        Include CMap resources in PDF files from pdfTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mmap-doc >= %{texlive_version}
Provides:       tex(mmap.sty)
Requires:       tex(cmap.sty)
Requires:       tex(ifpdf.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source31:       mmap.tar.xz
Source32:       mmap.doc.tar.xz

%description -n texlive-mmap
The package is an extension of cmap with improved flexibility
and coverage, including the ability to re-encode Knuth's basic
mathematics fonts.

date: 2015-08-03 06:55:55 +0000


%package -n texlive-mmap-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn15878
Release:        23.4
Summary:        Documentation for texlive-mmap
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mmap-doc
This package includes the documentation for texlive-mmap

%post -n texlive-mmap
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mmap 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mmap
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mmap-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mmap/README

%files -n texlive-mmap
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mmap/lmr-m.cmap
%{_texmfdistdir}/tex/latex/mmap/lmr.cmap
%{_texmfdistdir}/tex/latex/mmap/ly1.cmap
%{_texmfdistdir}/tex/latex/mmap/mmap.sty
%{_texmfdistdir}/tex/latex/mmap/oml-m.cmap
%{_texmfdistdir}/tex/latex/mmap/oml.cmap
%{_texmfdistdir}/tex/latex/mmap/omlbit-m.cmap
%{_texmfdistdir}/tex/latex/mmap/omlbit.cmap
%{_texmfdistdir}/tex/latex/mmap/omlmit-m.cmap
%{_texmfdistdir}/tex/latex/mmap/omlmit.cmap
%{_texmfdistdir}/tex/latex/mmap/oms-m.cmap
%{_texmfdistdir}/tex/latex/mmap/oms.cmap
%{_texmfdistdir}/tex/latex/mmap/omsb-m.cmap
%{_texmfdistdir}/tex/latex/mmap/omx-m.cmap
%{_texmfdistdir}/tex/latex/mmap/omx.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1-m.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1rbxit-m.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1rbxit.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1rbxn-m.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1rbxn.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1rmit-m.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1rmit.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1rmn-m.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1rmn.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1ssbxn-m.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1ssbxn.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1ssmn-m.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1ssmn.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1ttmn-m.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1ttmn.cmap
%{_texmfdistdir}/tex/latex/mmap/ot1xxx-m.cmap
%{_texmfdistdir}/tex/latex/mmap/t1-m.cmap
%{_texmfdistdir}/tex/latex/mmap/t1.cmap
%{_texmfdistdir}/tex/latex/mmap/ueuf-m.cmap
%{_texmfdistdir}/tex/latex/mmap/ueufb-m.cmap
%{_texmfdistdir}/tex/latex/mmap/ulasy-m.cmap
%{_texmfdistdir}/tex/latex/mmap/ulasy.cmap
%{_texmfdistdir}/tex/latex/mmap/umsa-m.cmap
%{_texmfdistdir}/tex/latex/mmap/umsa.cmap
%{_texmfdistdir}/tex/latex/mmap/umsb-m.cmap
%{_texmfdistdir}/tex/latex/mmap/umsb.cmap
%{_texmfdistdir}/tex/latex/mmap/upsy-m.cmap
%{_texmfdistdir}/tex/latex/mmap/upsy.cmap
%{_texmfdistdir}/tex/latex/mmap/upzd-m.cmap
%{_texmfdistdir}/tex/latex/mmap/upzd.cmap
/var/adm/update-scripts/texlive-mmap-%{texlive_version}.%{texlive_noarch}.1.03svn15878-%{release}-zypper

%package -n texlive-mnotes
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn35521
Release:        23.4
Summary:        Margin annotation for collaborative writing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mnotes-doc >= %{texlive_version}
Provides:       tex(mnotes.sty)
Requires:       tex(color.sty)
Requires:       tex(ifoddpage.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(sidenotes.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source33:       mnotes.tar.xz
Source34:       mnotes.doc.tar.xz

%description -n texlive-mnotes
The package provides a flexible mechanism for annotating, and
commenting upon, collaboratively-written documents.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mnotes-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn35521
Release:        23.4
Summary:        Documentation for texlive-mnotes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mnotes-doc
This package includes the documentation for texlive-mnotes

%post -n texlive-mnotes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mnotes 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mnotes
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mnotes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mnotes/Makefile
%{_texmfdistdir}/doc/latex/mnotes/README
%{_texmfdistdir}/doc/latex/mnotes/mnotes.pdf

%files -n texlive-mnotes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mnotes/mnotes.sty
/var/adm/update-scripts/texlive-mnotes-%{texlive_version}.%{texlive_noarch}.0.0.8svn35521-%{release}-zypper

%package -n texlive-mnras
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn37579
Release:        23.4
Summary:        Monthly Notices of the Royal Astronomical Society
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mnras-doc >= %{texlive_version}
Provides:       tex(mnras.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source35:       mnras.tar.xz
Source36:       mnras.doc.tar.xz

%description -n texlive-mnras
Package for preparing papers in the journal Monthly Notices of
the Royal Astronomical Society.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mnras-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn37579
Release:        23.4
Summary:        Documentation for texlive-mnras
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mnras-doc
This package includes the documentation for texlive-mnras

%post -n texlive-mnras
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mnras 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mnras
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mnras-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mnras/example.eps
%{_texmfdistdir}/doc/latex/mnras/example.png
%{_texmfdistdir}/doc/latex/mnras/example.ps
%{_texmfdistdir}/doc/latex/mnras/legacy/legacy.txt
%{_texmfdistdir}/doc/latex/mnras/legacy/mn2e.bst
%{_texmfdistdir}/doc/latex/mnras/legacy/mn2e.cls
%{_texmfdistdir}/doc/latex/mnras/mnras_guide.pdf
%{_texmfdistdir}/doc/latex/mnras/mnras_guide.tex
%{_texmfdistdir}/doc/latex/mnras/mnras_template.tex
%{_texmfdistdir}/doc/latex/mnras/readme.txt

%files -n texlive-mnras
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/mnras/mnras.bst
%{_texmfdistdir}/tex/latex/mnras/mnras.cls
/var/adm/update-scripts/texlive-mnras-%{texlive_version}.%{texlive_noarch}.3.0svn37579-%{release}-zypper

%package -n texlive-mnsymbol
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn18651
Release:        23.4
Summary:        Mathematical symbol font for Adobe MinionPro
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-mnsymbol-fonts >= %{texlive_version}
Recommends:     texlive-mnsymbol-doc >= %{texlive_version}
Provides:       tex(MnSymbol.map)
Provides:       tex(MnSymbol.sty)
Provides:       tex(MnSymbolA-Bold10.tfm)
Provides:       tex(MnSymbolA-Bold12.tfm)
Provides:       tex(MnSymbolA-Bold5.tfm)
Provides:       tex(MnSymbolA-Bold6.tfm)
Provides:       tex(MnSymbolA-Bold7.tfm)
Provides:       tex(MnSymbolA-Bold8.tfm)
Provides:       tex(MnSymbolA-Bold9.tfm)
Provides:       tex(MnSymbolA.enc)
Provides:       tex(MnSymbolA10.tfm)
Provides:       tex(MnSymbolA12.tfm)
Provides:       tex(MnSymbolA5.tfm)
Provides:       tex(MnSymbolA6.tfm)
Provides:       tex(MnSymbolA7.tfm)
Provides:       tex(MnSymbolA8.tfm)
Provides:       tex(MnSymbolA9.tfm)
Provides:       tex(MnSymbolB-Bold10.tfm)
Provides:       tex(MnSymbolB-Bold12.tfm)
Provides:       tex(MnSymbolB-Bold5.tfm)
Provides:       tex(MnSymbolB-Bold6.tfm)
Provides:       tex(MnSymbolB-Bold7.tfm)
Provides:       tex(MnSymbolB-Bold8.tfm)
Provides:       tex(MnSymbolB-Bold9.tfm)
Provides:       tex(MnSymbolB.enc)
Provides:       tex(MnSymbolB10.tfm)
Provides:       tex(MnSymbolB12.tfm)
Provides:       tex(MnSymbolB5.tfm)
Provides:       tex(MnSymbolB6.tfm)
Provides:       tex(MnSymbolB7.tfm)
Provides:       tex(MnSymbolB8.tfm)
Provides:       tex(MnSymbolB9.tfm)
Provides:       tex(MnSymbolC-Bold10.tfm)
Provides:       tex(MnSymbolC-Bold12.tfm)
Provides:       tex(MnSymbolC-Bold5.tfm)
Provides:       tex(MnSymbolC-Bold6.tfm)
Provides:       tex(MnSymbolC-Bold7.tfm)
Provides:       tex(MnSymbolC-Bold8.tfm)
Provides:       tex(MnSymbolC-Bold9.tfm)
Provides:       tex(MnSymbolC.enc)
Provides:       tex(MnSymbolC10.tfm)
Provides:       tex(MnSymbolC12.tfm)
Provides:       tex(MnSymbolC5.tfm)
Provides:       tex(MnSymbolC6.tfm)
Provides:       tex(MnSymbolC7.tfm)
Provides:       tex(MnSymbolC8.tfm)
Provides:       tex(MnSymbolC9.tfm)
Provides:       tex(MnSymbolD-Bold10.tfm)
Provides:       tex(MnSymbolD-Bold12.tfm)
Provides:       tex(MnSymbolD-Bold5.tfm)
Provides:       tex(MnSymbolD-Bold6.tfm)
Provides:       tex(MnSymbolD-Bold7.tfm)
Provides:       tex(MnSymbolD-Bold8.tfm)
Provides:       tex(MnSymbolD-Bold9.tfm)
Provides:       tex(MnSymbolD.enc)
Provides:       tex(MnSymbolD10.tfm)
Provides:       tex(MnSymbolD12.tfm)
Provides:       tex(MnSymbolD5.tfm)
Provides:       tex(MnSymbolD6.tfm)
Provides:       tex(MnSymbolD7.tfm)
Provides:       tex(MnSymbolD8.tfm)
Provides:       tex(MnSymbolD9.tfm)
Provides:       tex(MnSymbolE-Bold10.tfm)
Provides:       tex(MnSymbolE-Bold12.tfm)
Provides:       tex(MnSymbolE-Bold5.tfm)
Provides:       tex(MnSymbolE-Bold6.tfm)
Provides:       tex(MnSymbolE-Bold7.tfm)
Provides:       tex(MnSymbolE-Bold8.tfm)
Provides:       tex(MnSymbolE-Bold9.tfm)
Provides:       tex(MnSymbolE.enc)
Provides:       tex(MnSymbolE10.tfm)
Provides:       tex(MnSymbolE12.tfm)
Provides:       tex(MnSymbolE5.tfm)
Provides:       tex(MnSymbolE6.tfm)
Provides:       tex(MnSymbolE7.tfm)
Provides:       tex(MnSymbolE8.tfm)
Provides:       tex(MnSymbolE9.tfm)
Provides:       tex(MnSymbolF-Bold10.tfm)
Provides:       tex(MnSymbolF-Bold12.tfm)
Provides:       tex(MnSymbolF-Bold5.tfm)
Provides:       tex(MnSymbolF-Bold6.tfm)
Provides:       tex(MnSymbolF-Bold7.tfm)
Provides:       tex(MnSymbolF-Bold8.tfm)
Provides:       tex(MnSymbolF-Bold9.tfm)
Provides:       tex(MnSymbolF.enc)
Provides:       tex(MnSymbolF10.tfm)
Provides:       tex(MnSymbolF12.tfm)
Provides:       tex(MnSymbolF5.tfm)
Provides:       tex(MnSymbolF6.tfm)
Provides:       tex(MnSymbolF7.tfm)
Provides:       tex(MnSymbolF8.tfm)
Provides:       tex(MnSymbolF9.tfm)
Provides:       tex(MnSymbolS-Bold10.tfm)
Provides:       tex(MnSymbolS-Bold12.tfm)
Provides:       tex(MnSymbolS-Bold5.tfm)
Provides:       tex(MnSymbolS-Bold6.tfm)
Provides:       tex(MnSymbolS-Bold7.tfm)
Provides:       tex(MnSymbolS-Bold8.tfm)
Provides:       tex(MnSymbolS-Bold9.tfm)
Provides:       tex(MnSymbolS.enc)
Provides:       tex(MnSymbolS10.tfm)
Provides:       tex(MnSymbolS12.tfm)
Provides:       tex(MnSymbolS5.tfm)
Provides:       tex(MnSymbolS6.tfm)
Provides:       tex(MnSymbolS7.tfm)
Provides:       tex(MnSymbolS8.tfm)
Provides:       tex(MnSymbolS9.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source37:       mnsymbol.tar.xz
Source38:       mnsymbol.doc.tar.xz

%description -n texlive-mnsymbol
MnSymbol is a symbol font family, designed to be used in
conjunction with Adobe Minion Pro (via the MinionPro package).
Almost all of LaTeX and AMS mathematical symbols are provided;
remaining coverage is available from the MinionPro font with
the MinionPro package. The fonts are available both as Metafont
source and as Adobe Type 1 format, and a comprehensive support
package is provided. While the fonts were designed to fit with
Minon Pro, the design should fit well with other renaissance or
baroque faces: indeed, it will probably work with most fonts
that are neither too wide nor too thin, for example Palatino or
Times; it is known to look good with Sabon. There is no package
designed to configure its use with any font other than Minion
Pro, but (for example) simply loading mnsymbol after mathpazo
will probably do what is needed.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mnsymbol-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn18651
Release:        23.4
Summary:        Documentation for texlive-mnsymbol
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mnsymbol-doc
This package includes the documentation for texlive-mnsymbol


%package -n texlive-mnsymbol-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn18651
Release:        23.4
Summary:        Severed fonts for texlive-mnsymbol
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-mnsymbol-fonts
The  separated fonts package for texlive-mnsymbol
%post -n texlive-mnsymbol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap MnSymbol.map' >> /var/run/texlive/run-updmap

%postun -n texlive-mnsymbol 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap MnSymbol.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-mnsymbol
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-mnsymbol-fonts
mkfontscale  %{_datadir}/fonts/texlive-mnsymbol
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-mnsymbol
fc-cache     %{_datadir}/fonts

%postun -n texlive-mnsymbol-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-mnsymbol-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mnsymbol/MnSymbol.pdf
%{_texmfdistdir}/doc/latex/mnsymbol/README

%files -n texlive-mnsymbol
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/mnsymbol/MnSymbolA.enc
%{_texmfdistdir}/fonts/enc/dvips/mnsymbol/MnSymbolB.enc
%{_texmfdistdir}/fonts/enc/dvips/mnsymbol/MnSymbolC.enc
%{_texmfdistdir}/fonts/enc/dvips/mnsymbol/MnSymbolD.enc
%{_texmfdistdir}/fonts/enc/dvips/mnsymbol/MnSymbolE.enc
%{_texmfdistdir}/fonts/enc/dvips/mnsymbol/MnSymbolF.enc
%{_texmfdistdir}/fonts/enc/dvips/mnsymbol/MnSymbolS.enc
%{_texmfdistdir}/fonts/map/dvips/mnsymbol/MnSymbol.map
%{_texmfdistdir}/fonts/map/vtex/mnsymbol/MnSymbol.ali
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol-Bold10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol-Bold12.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol-Bold5.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol-Bold6.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol-Bold7.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol-Bold8.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol-Bold9.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol10.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol12.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol5.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol6.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol7.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol8.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mnsymbol/MnSymbol9.otf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbol-Parameter.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA-Bold.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA-Bold10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA-Bold12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA-Bold5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA-Bold6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA-Bold7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA-Bold8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA-Bold9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolA9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB-Bold.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB-Bold10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB-Bold12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB-Bold5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB-Bold6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB-Bold7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB-Bold8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB-Bold9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolB9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC-Bold.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC-Bold10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC-Bold12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC-Bold5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC-Bold6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC-Bold7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC-Bold8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC-Bold9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolC9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD-Bold.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD-Bold10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD-Bold12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD-Bold5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD-Bold6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD-Bold7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD-Bold8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD-Bold9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolD9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE-Bold.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE-Bold10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE-Bold12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE-Bold5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE-Bold6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE-Bold7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE-Bold8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE-Bold9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolE9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF-Bold.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF-Bold10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF-Bold12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF-Bold5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF-Bold6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF-Bold7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF-Bold8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF-Bold9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolF9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS-Bold.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS-Bold10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS-Bold12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS-Bold5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS-Bold6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS-Bold7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS-Bold8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS-Bold9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS10.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS12.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS5.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS6.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS7.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS8.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/MnSymbolS9.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/Sym-Accent.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/Sym-Arrows.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/Sym-Base.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/Sym-Delim.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/Sym-Geometric.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/Sym-Init.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/Sym-Operators.mf
%{_texmfdistdir}/fonts/source/public/mnsymbol/Sym-Order.mf
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA-Bold10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA-Bold12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA-Bold5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA-Bold6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA-Bold7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA-Bold8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA-Bold9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolA9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB-Bold10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB-Bold12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB-Bold5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB-Bold6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB-Bold7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB-Bold8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB-Bold9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolB9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC-Bold10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC-Bold12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC-Bold5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC-Bold6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC-Bold7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC-Bold8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC-Bold9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolC9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD-Bold10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD-Bold12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD-Bold5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD-Bold6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD-Bold7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD-Bold8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD-Bold9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolD9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE-Bold10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE-Bold12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE-Bold5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE-Bold6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE-Bold7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE-Bold8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE-Bold9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolE9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF-Bold10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF-Bold12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF-Bold5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF-Bold6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF-Bold7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF-Bold8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF-Bold9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolF9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS-Bold10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS-Bold12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS-Bold5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS-Bold6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS-Bold7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS-Bold8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS-Bold9.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS10.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS12.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS5.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS6.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS7.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS8.tfm
%{_texmfdistdir}/fonts/tfm/public/mnsymbol/MnSymbolS9.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol-Bold10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol-Bold12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol-Bold5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol-Bold6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol-Bold7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol-Bold8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol-Bold9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mnsymbol/MnSymbol9.pfb
%{_texmfdistdir}/tex/latex/mnsymbol/MnSymbol.sty

%files -n texlive-mnsymbol-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-mnsymbol
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-mnsymbol.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mnsymbol/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mnsymbol/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mnsymbol/fonts.scale
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold10.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold12.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold5.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold6.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold7.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold8.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold9.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol10.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol12.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol5.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol6.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol7.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol8.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol9.otf
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold10.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold12.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold5.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold6.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold7.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold8.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol-Bold9.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol10.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol12.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol5.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol6.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol7.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol8.pfb
%{_datadir}/fonts/texlive-mnsymbol/MnSymbol9.pfb
/var/adm/update-scripts/texlive-mnsymbol-%{texlive_version}.%{texlive_noarch}.1.4svn18651-%{release}-zypper

%package -n texlive-moderncv
Version:        %{texlive_version}.%{texlive_noarch}.2.0.0svn37992
Release:        23.4
Summary:        A modern curriculum vitae class
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-moderncv-doc >= %{texlive_version}
Provides:       tex(moderncv.cls)
Provides:       tex(moderncvbodyi.sty)
Provides:       tex(moderncvbodyii.sty)
Provides:       tex(moderncvbodyiii.sty)
Provides:       tex(moderncvbodyiv.sty)
Provides:       tex(moderncvbodyv.sty)
Provides:       tex(moderncvcollection.sty)
Provides:       tex(moderncvcolorblack.sty)
Provides:       tex(moderncvcolorblue.sty)
Provides:       tex(moderncvcolorburgundy.sty)
Provides:       tex(moderncvcolorgreen.sty)
Provides:       tex(moderncvcolorgrey.sty)
Provides:       tex(moderncvcolororange.sty)
Provides:       tex(moderncvcolorpurple.sty)
Provides:       tex(moderncvcolorred.sty)
Provides:       tex(moderncvcompatibility.sty)
Provides:       tex(moderncvdebugtools.sty)
Provides:       tex(moderncvfooti.sty)
Provides:       tex(moderncvheadi.sty)
Provides:       tex(moderncvheadii.sty)
Provides:       tex(moderncvheadiii.sty)
Provides:       tex(moderncvheadiv.sty)
Provides:       tex(moderncvheadv.sty)
Provides:       tex(moderncvheadvi.sty)
Provides:       tex(moderncviconsawesome.sty)
Provides:       tex(moderncviconsletters.sty)
Provides:       tex(moderncviconsmarvosym.sty)
Provides:       tex(moderncvstylebanking.sty)
Provides:       tex(moderncvstylecasual.sty)
Provides:       tex(moderncvstyleclassic.sty)
Provides:       tex(moderncvstyleempty.sty)
Provides:       tex(moderncvstylefancy.sty)
Provides:       tex(moderncvstyleoldstyle.sty)
Provides:       tex(tweaklist.sty)
Requires:       tex(calc.sty)
Requires:       tex(changepage.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontawesome.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(microtype.sty)
Requires:       tex(tgpagella.sty)
Requires:       tex(tikz.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source39:       moderncv.tar.xz
Source40:       moderncv.doc.tar.xz

%description -n texlive-moderncv
The class provides facilities for typesetting modern
curriculums vitae, both in a classic and in a casual style. It
is fairly customizable, allowing you to define your own style
by changing the colours, the fonts, etc. A number of templates
are provided in the distribution examples subdirectory.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-moderncv-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0.0svn37992
Release:        23.4
Summary:        Documentation for texlive-moderncv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-moderncv-doc
This package includes the documentation for texlive-moderncv

%post -n texlive-moderncv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-moderncv 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-moderncv
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-moderncv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/moderncv/CHANGELOG
%{_texmfdistdir}/doc/latex/moderncv/KNOWN_BUGS
%{_texmfdistdir}/doc/latex/moderncv/README
%{_texmfdistdir}/doc/latex/moderncv/examples/Makefile
%{_texmfdistdir}/doc/latex/moderncv/examples/picture.eps
%{_texmfdistdir}/doc/latex/moderncv/examples/picture.jpg
%{_texmfdistdir}/doc/latex/moderncv/examples/publications.bib
%{_texmfdistdir}/doc/latex/moderncv/examples/template-es.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template-es.tex
%{_texmfdistdir}/doc/latex/moderncv/examples/template-multibib.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template-multibib.tex
%{_texmfdistdir}/doc/latex/moderncv/examples/template-zh.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template-zh.tex
%{_texmfdistdir}/doc/latex/moderncv/examples/template.tex
%{_texmfdistdir}/doc/latex/moderncv/examples/template_banking_red-fullrules-center.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template_banking_red-norules.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template_banking_red-shortrules-right.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template_banking_red.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template_casual_orange-left.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template_casual_orange.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template_classic_green-right.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template_classic_green.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template_fancy_purple.pdf
%{_texmfdistdir}/doc/latex/moderncv/examples/template_oldstyle_grey.pdf

%files -n texlive-moderncv
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/moderncv/moderncv.cls
%{_texmfdistdir}/tex/latex/moderncv/moderncvbodyi.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvbodyii.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvbodyiii.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvbodyiv.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvbodyv.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvcollection.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvcolorblack.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvcolorblue.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvcolorburgundy.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvcolorgreen.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvcolorgrey.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvcolororange.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvcolorpurple.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvcolorred.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvcompatibility.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvdebugtools.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvfooti.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvheadi.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvheadii.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvheadiii.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvheadiv.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvheadv.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvheadvi.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncviconsawesome.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncviconsletters.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncviconsmarvosym.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvstylebanking.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvstylecasual.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvstyleclassic.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvstyleempty.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvstylefancy.sty
%{_texmfdistdir}/tex/latex/moderncv/moderncvstyleoldstyle.sty
%{_texmfdistdir}/tex/latex/moderncv/tweaklist.sty
/var/adm/update-scripts/texlive-moderncv-%{texlive_version}.%{texlive_noarch}.2.0.0svn37992-%{release}-zypper

%package -n texlive-moderntimeline
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9svn38254
Release:        23.4
Summary:        Timelines for use with moderncv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-moderntimeline-doc >= %{texlive_version}
Provides:       tex(moderntimeline.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source41:       moderntimeline.tar.xz
Source42:       moderntimeline.doc.tar.xz

%description -n texlive-moderntimeline
The package provides commands to configure and to draw time
line diagrams; such diagrams are designed to fit into
Curriculum Vitae documents written using the moderncv class.

date: 2015-08-31 16:43:19 +0000


%package -n texlive-moderntimeline-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9svn38254
Release:        23.4
Summary:        Documentation for texlive-moderntimeline
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-moderntimeline-doc
This package includes the documentation for texlive-moderntimeline

%post -n texlive-moderntimeline
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-moderntimeline 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-moderntimeline
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-moderntimeline-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/moderntimeline/README
%{_texmfdistdir}/doc/latex/moderntimeline/moderntimeline.pdf

%files -n texlive-moderntimeline
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/moderntimeline/moderntimeline.sty
/var/adm/update-scripts/texlive-moderntimeline-%{texlive_version}.%{texlive_noarch}.0.0.9svn38254-%{release}-zypper

%package -n texlive-modiagram
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2gsvn38448
Release:        23.4
Summary:        Drawing molecular orbital diagrams
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-modiagram-doc >= %{texlive_version}
Provides:       tex(modiagram.sty)
Requires:       tex(chemgreek.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source43:       modiagram.tar.xz
Source44:       modiagram.doc.tar.xz

%description -n texlive-modiagram
The package provides an environment MOdiagram and some
commands, to create molecular orbital diagrams using TikZ. For
example, the MO diagram of dihydrogen would be written as:
\begin{MOdiagram} \atom{left}{ 1s = {0;up} } \atom{right}{ 1s =
{0;up} } \molecule{ 1sMO = {1;pair, } } \end{MOdiagram} The
package also needs the l3kernel and l3packages bundles from the
LaTeX 3 experimental distribution.

date: 2015-09-23 11:04:31 +0000


%package -n texlive-modiagram-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2gsvn38448
Release:        23.4
Summary:        Documentation for texlive-modiagram
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-modiagram-doc:en)

%description -n texlive-modiagram-doc
This package includes the documentation for texlive-modiagram

%post -n texlive-modiagram
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-modiagram 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-modiagram
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-modiagram-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/modiagram/README
%{_texmfdistdir}/doc/latex/modiagram/modiagram_en.pdf
%{_texmfdistdir}/doc/latex/modiagram/modiagram_en.tex

%files -n texlive-modiagram
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/modiagram/modiagram.sty
/var/adm/update-scripts/texlive-modiagram-%{texlive_version}.%{texlive_noarch}.0.0.2gsvn38448-%{release}-zypper

%package -n texlive-modref
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        23.4
Summary:        Customisation of cross-references in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-modref-doc >= %{texlive_version}
Provides:       tex(modref.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source45:       modref.tar.xz
Source46:       modref.doc.tar.xz

%description -n texlive-modref
The package contains macros which allow authors to easily
customise how cross-references appear in their document, both
in general (across all cross-references) and for particular
types of references (identified by a prefix in the reference
label), in a very generic manner.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-modref-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        23.4
Summary:        Documentation for texlive-modref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-modref-doc
This package includes the documentation for texlive-modref

%post -n texlive-modref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-modref 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-modref
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-modref-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/modref/README
%{_texmfdistdir}/doc/latex/modref/modref.pdf

%files -n texlive-modref
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/modref/modref.sty
/var/adm/update-scripts/texlive-modref-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-modroman
Version:        %{texlive_version}.%{texlive_noarch}.1svn29803
Release:        23.4
Summary:        Write numbers in lower case roman numerals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-modroman-doc >= %{texlive_version}
Provides:       tex(modroman.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source47:       modroman.tar.xz
Source48:       modroman.doc.tar.xz

%description -n texlive-modroman
This package provides only two macros viz. \modromannumeral
which writes the number given as argument in lower case roman
numeral with a 'j' instead of a 'i' as the final letter of
numbers greater than 1 and \modroman{MyCounter} which writes
the value of a counter in the same way. You use the first in
the same way as the TeX primitive \romannumeral and the second
as LaTeX command \roman. The default option is 'vpourv' with
which 5 is 'translated' as 'v' and option 'upourv' whith which
the same 5 is given as 'u'.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-modroman-doc
Version:        %{texlive_version}.%{texlive_noarch}.1svn29803
Release:        23.4
Summary:        Documentation for texlive-modroman
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-modroman-doc:en;fr)

%description -n texlive-modroman-doc
This package includes the documentation for texlive-modroman

%post -n texlive-modroman
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-modroman 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-modroman
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-modroman-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/modroman/MODRdoctools.sty
%{_texmfdistdir}/doc/latex/modroman/modroman-en.pdf
%{_texmfdistdir}/doc/latex/modroman/modroman-en.tex
%{_texmfdistdir}/doc/latex/modroman/modroman-fr.pdf
%{_texmfdistdir}/doc/latex/modroman/modroman-fr.tex
%{_texmfdistdir}/doc/latex/modroman/modroman.dtx
%{_texmfdistdir}/doc/latex/modroman/modroman.pdf

%files -n texlive-modroman
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/modroman/modroman.sty
/var/adm/update-scripts/texlive-modroman-%{texlive_version}.%{texlive_noarch}.1svn29803-%{release}-zypper

%package -n texlive-mongolian-babel
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        23.4
Summary:        A language definition file for Mongolian in Babel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mongolian-babel-doc >= %{texlive_version}
Provides:       tex(mn.def)
Provides:       tex(mongolian.ldf)
Provides:       tex(mongolian.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source49:       mongolian-babel.tar.xz
Source50:       mongolian-babel.doc.tar.xz

%description -n texlive-mongolian-babel
This package provides support for Mongolian in a Cyrillic
alphabet. (The work derives from the earlier Russian work for
babel.)

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mongolian-babel-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        23.4
Summary:        Documentation for texlive-mongolian-babel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mongolian-babel-doc
This package includes the documentation for texlive-mongolian-babel

%post -n texlive-mongolian-babel
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mongolian-babel 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mongolian-babel
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mongolian-babel-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mongolian-babel/README
%{_texmfdistdir}/doc/latex/mongolian-babel/mongolian.pdf

%files -n texlive-mongolian-babel
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mongolian-babel/mn.def
%{_texmfdistdir}/tex/latex/mongolian-babel/mongolian.ldf
%{_texmfdistdir}/tex/latex/mongolian-babel/mongolian.sty
/var/adm/update-scripts/texlive-mongolian-babel-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper

%package -n texlive-monofill
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn28140
Release:        23.4
Summary:        Alignment of plain text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-monofill-doc >= %{texlive_version}
Provides:       tex(monofill.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source51:       monofill.tar.xz
Source52:       monofill.doc.tar.xz

%description -n texlive-monofill
The package provides horizontal alignment, as in the LaTeX
command \listfiles (or the author's longnamefilelist package).
Uses may include in-text tables, or even code listings.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-monofill-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn28140
Release:        23.4
Summary:        Documentation for texlive-monofill
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-monofill-doc
This package includes the documentation for texlive-monofill

%post -n texlive-monofill
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-monofill 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-monofill
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-monofill-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/monofill/Announce.txt
%{_texmfdistdir}/doc/latex/monofill/README
%{_texmfdistdir}/doc/latex/monofill/SrcFILEs.txt
%{_texmfdistdir}/doc/latex/monofill/monofill.pdf

%files -n texlive-monofill
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/monofill/monofill.RLS
%{_texmfdistdir}/tex/latex/monofill/monofill.sty
/var/adm/update-scripts/texlive-monofill-%{texlive_version}.%{texlive_noarch}.0.0.2svn28140-%{release}-zypper

%package -n texlive-montex
Version:        %{texlive_version}.%{texlive_noarch}.ivu.04.092svn29349
Release:        23.4
Summary:        Mongolian LaTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-cbfonts >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-montex-fonts >= %{texlive_version}
Recommends:     texlive-montex-doc >= %{texlive_version}
Provides:       tex(bcghsb.tfm)
Provides:       tex(bcghsm.tfm)
Provides:       tex(bcghwb.tfm)
Provides:       tex(bcghwm.tfm)
Provides:       tex(bcgvsb.tfm)
Provides:       tex(bcgvsm.tfm)
Provides:       tex(bcgvwb.tfm)
Provides:       tex(bcgvwm.tfm)
Provides:       tex(bicig.def)
Provides:       tex(bicighb.tfm)
Provides:       tex(bicighm.tfm)
Provides:       tex(bicigvb.tfm)
Provides:       tex(bicigvm.tfm)
Provides:       tex(bithe.def)
Provides:       tex(bthhsb.tfm)
Provides:       tex(bthhsm.tfm)
Provides:       tex(bthhwb.tfm)
Provides:       tex(bthhwm.tfm)
Provides:       tex(bthvsb.tfm)
Provides:       tex(bthvsm.tfm)
Provides:       tex(bthvwb.tfm)
Provides:       tex(bthvwm.tfm)
Provides:       tex(buryat.def)
Provides:       tex(bxghsb.tfm)
Provides:       tex(bxghsm.tfm)
Provides:       tex(bxghwb.tfm)
Provides:       tex(bxghwm.tfm)
Provides:       tex(bxgvsb.tfm)
Provides:       tex(bxgvsm.tfm)
Provides:       tex(bxgvwb.tfm)
Provides:       tex(bxgvwm.tfm)
Provides:       tex(cpctt.def)
Provides:       tex(cpdbk.def)
Provides:       tex(cpibmrus.def)
Provides:       tex(cpkoi.def)
Provides:       tex(cpmls.def)
Provides:       tex(cpmnk.def)
Provides:       tex(cpmos.def)
Provides:       tex(cpncc.def)
Provides:       tex(english.def)
Provides:       tex(kazakh.def)
Provides:       tex(kmb10.tfm)
Provides:       tex(kmbx10.tfm)
Provides:       tex(kmbx12.tfm)
Provides:       tex(kmbx5.tfm)
Provides:       tex(kmbx6.tfm)
Provides:       tex(kmbx7.tfm)
Provides:       tex(kmbx8.tfm)
Provides:       tex(kmbx9.tfm)
Provides:       tex(kmbxsl10.tfm)
Provides:       tex(kmbxti10.tfm)
Provides:       tex(kmcsc10.tfm)
Provides:       tex(kmcsc8.tfm)
Provides:       tex(kmcsc9.tfm)
Provides:       tex(kmdunh10.tfm)
Provides:       tex(kmff10.tfm)
Provides:       tex(kmfi10.tfm)
Provides:       tex(kmfib8.tfm)
Provides:       tex(kminch.tfm)
Provides:       tex(kmitt10.tfm)
Provides:       tex(kmr10.tfm)
Provides:       tex(kmr12.tfm)
Provides:       tex(kmr17.tfm)
Provides:       tex(kmr5.tfm)
Provides:       tex(kmr6.tfm)
Provides:       tex(kmr7.tfm)
Provides:       tex(kmr8.tfm)
Provides:       tex(kmr9.tfm)
Provides:       tex(kmsl10.tfm)
Provides:       tex(kmsl12.tfm)
Provides:       tex(kmsl8.tfm)
Provides:       tex(kmsl9.tfm)
Provides:       tex(kmsltt10.tfm)
Provides:       tex(kmss10.tfm)
Provides:       tex(kmss12.tfm)
Provides:       tex(kmss17.tfm)
Provides:       tex(kmss8.tfm)
Provides:       tex(kmss9.tfm)
Provides:       tex(kmssbx10.tfm)
Provides:       tex(kmssdc10.tfm)
Provides:       tex(kmssi10.tfm)
Provides:       tex(kmssi12.tfm)
Provides:       tex(kmssi17.tfm)
Provides:       tex(kmssi8.tfm)
Provides:       tex(kmssi9.tfm)
Provides:       tex(kmssq8.tfm)
Provides:       tex(kmssqi8.tfm)
Provides:       tex(kmtcsc10.tfm)
Provides:       tex(kmti10.tfm)
Provides:       tex(kmti12.tfm)
Provides:       tex(kmti7.tfm)
Provides:       tex(kmti8.tfm)
Provides:       tex(kmti9.tfm)
Provides:       tex(kmtt10.tfm)
Provides:       tex(kmtt12.tfm)
Provides:       tex(kmtt8.tfm)
Provides:       tex(kmtt9.tfm)
Provides:       tex(kmu10.tfm)
Provides:       tex(kmvtt10.tfm)
Provides:       tex(kmvtti10.tfm)
Provides:       tex(lmabthhs.fd)
Provides:       tex(lmabthhw.fd)
Provides:       tex(lmabthvs.fd)
Provides:       tex(lmabthvw.fd)
Provides:       tex(lmaenc.def)
Provides:       tex(lmccmdh.fd)
Provides:       tex(lmccmfib.fd)
Provides:       tex(lmccmfr.fd)
Provides:       tex(lmccmiss.fd)
Provides:       tex(lmccmr.fd)
Provides:       tex(lmccmss.fd)
Provides:       tex(lmccmssq.fd)
Provides:       tex(lmccmtt.fd)
Provides:       tex(lmccmvtt.fd)
Provides:       tex(lmcenc.def)
Provides:       tex(lmclcmss.fd)
Provides:       tex(lmobcghs.fd)
Provides:       tex(lmobcghw.fd)
Provides:       tex(lmobcgvs.fd)
Provides:       tex(lmobcgvw.fd)
Provides:       tex(lmoenc.def)
Provides:       tex(lmsbcgh.fd)
Provides:       tex(lmsbcgv.fd)
Provides:       tex(lmsenc.def)
Provides:       tex(lmubxghs.fd)
Provides:       tex(lmubxghw.fd)
Provides:       tex(lmubxgvs.fd)
Provides:       tex(lmubxgvw.fd)
Provides:       tex(lmuenc.def)
Provides:       tex(mls.sty)
Provides:       tex(mlsgalig.tex)
Provides:       tex(mlstrans.tex)
Provides:       tex(mnhyphex.tex)
Provides:       tex(mongolian.map)
Provides:       tex(rlbicig.sty)
Provides:       tex(russian.def)
Provides:       tex(xalx.def)
Requires:       tex(diagnose.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(lscape.sty)
Requires:       tex(rotating.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source53:       montex.tar.xz
Source54:       montex.doc.tar.xz

%description -n texlive-montex
MonTeX provides Mongolian and Manju support for the TeX/LaTeX
community. Mongolian is a language spoken in North East Asia,
namely Mongolia and the Inner Mongol Autonomous Region of
China. Today, it is written in an extended Cyrillic alphabet in
Mongolia whereas the Uighur writing continues to be in use in
Inner Mongolia, though it is also, legally speaking, the
official writing system of Mongolia. Manju is another language
of North East Asia, belonging to the Tungusic branch of the
Altaic languages. Though it is hardly spoken nowadays, it
survives in written form as Manju was the native language of
the rulers of the Qing dynasty (1644-1911) in China. Large
quantities of documents of the Imperial Archives survive, as
well as some of the finest dictionaries ever compiled in Asia,
like the Pentaglot, a dictionary comprising Manju, Tibetan,
Mongolian, Uighur and Chinese. MonTeX provides all necessary
characters for writing standard Mongolian in Cyrillic and
Classical (aka Traditional or Uighur) writing, and Manju as
well as transliterated Tibetan texts, for which purpose a
number of additional characters was created. In MonTeX, both
Mongolian and Manju are entered in romanized form. The
retransliteration (from Latin input to Mongolian and Manju
output) is completely realized in TeX/Metafont so that no
external preprocessor is required. Please note that most of the
enhanced functions of MonTeX require a working e-LaTeX
environment. This is especially true when compiling documents
with Mongolian or Manju as the main document language. It is
recommended to choose pdfelatex as the resulting PDF files are
truly portable. Vertical text generated by MonTeX is not
supported in DVI.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-montex-doc
Version:        %{texlive_version}.%{texlive_noarch}.ivu.04.092svn29349
Release:        23.4
Summary:        Documentation for texlive-montex
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-montex-doc
This package includes the documentation for texlive-montex


%package -n texlive-montex-fonts
Version:        %{texlive_version}.%{texlive_noarch}.ivu.04.092svn29349
Release:        23.4
Summary:        Severed fonts for texlive-montex
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-montex-fonts
The  separated fonts package for texlive-montex
%post -n texlive-montex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap mongolian.map' >> /var/run/texlive/run-updmap

%postun -n texlive-montex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap mongolian.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-montex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-montex-fonts
mkfontscale  %{_datadir}/fonts/texlive-montex
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-montex
fc-cache     %{_datadir}/fonts

%postun -n texlive-montex-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-montex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/montex/00README
%{_texmfdistdir}/doc/latex/montex/00readme.mfinput.km
%{_texmfdistdir}/doc/latex/montex/ANNOUNCE
%{_texmfdistdir}/doc/latex/montex/EMTEX
%{_texmfdistdir}/doc/latex/montex/HISTORY
%{_texmfdistdir}/doc/latex/montex/INSTALL
%{_texmfdistdir}/doc/latex/montex/MIKTEX
%{_texmfdistdir}/doc/latex/montex/TODO
%{_texmfdistdir}/doc/latex/montex/UPDATE
%{_texmfdistdir}/doc/latex/montex/cyrename.pl
%{_texmfdistdir}/doc/latex/montex/fontlist.tex
%{_texmfdistdir}/doc/latex/montex/mfinput/bithe/testfont.input
%{_texmfdistdir}/doc/latex/montex/mfinput/bithe/testfont.sh
%{_texmfdistdir}/doc/latex/montex/mkmlsmf.pl
%{_texmfdistdir}/doc/latex/montex/mls-diag.tex
%{_texmfdistdir}/doc/latex/montex/mlsquick.pdf
%{_texmfdistdir}/doc/latex/montex/mlsquick.tex
%{_texmfdistdir}/doc/latex/montex/mnhyphen.tex
%{_texmfdistdir}/doc/latex/montex/montex.pdf
%{_texmfdistdir}/doc/latex/montex/montex.tex
%{_texmfdistdir}/doc/latex/montex/montex.xml
%{_texmfdistdir}/doc/latex/montex/mtdocmac.tex
%{_texmfdistdir}/doc/latex/montex/testfont.input
%{_texmfdistdir}/doc/latex/montex/testfont.sh
%{_texmfdistdir}/doc/latex/montex/zanabazr.pdf
%{_texmfdistdir}/doc/latex/montex/zanabazr.tex

%files -n texlive-montex
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/montex/mongolian.map
%{_texmfdistdir}/fonts/source/public/montex/bcghsb.mf
%{_texmfdistdir}/fonts/source/public/montex/bcghsm.mf
%{_texmfdistdir}/fonts/source/public/montex/bcghwb.mf
%{_texmfdistdir}/fonts/source/public/montex/bcghwm.mf
%{_texmfdistdir}/fonts/source/public/montex/bcgvsb.mf
%{_texmfdistdir}/fonts/source/public/montex/bcgvsm.mf
%{_texmfdistdir}/fonts/source/public/montex/bcgvwb.mf
%{_texmfdistdir}/fonts/source/public/montex/bcgvwm.mf
%{_texmfdistdir}/fonts/source/public/montex/bicighb.mf
%{_texmfdistdir}/fonts/source/public/montex/bicighm.mf
%{_texmfdistdir}/fonts/source/public/montex/bicigvb.mf
%{_texmfdistdir}/fonts/source/public/montex/bicigvm.mf
%{_texmfdistdir}/fonts/source/public/montex/bthhsb.mf
%{_texmfdistdir}/fonts/source/public/montex/bthhsm.mf
%{_texmfdistdir}/fonts/source/public/montex/bthhwb.mf
%{_texmfdistdir}/fonts/source/public/montex/bthhwm.mf
%{_texmfdistdir}/fonts/source/public/montex/bthvsb.mf
%{_texmfdistdir}/fonts/source/public/montex/bthvsm.mf
%{_texmfdistdir}/fonts/source/public/montex/bthvwb.mf
%{_texmfdistdir}/fonts/source/public/montex/bthvwm.mf
%{_texmfdistdir}/fonts/source/public/montex/bxghsb.mf
%{_texmfdistdir}/fonts/source/public/montex/bxghsm.mf
%{_texmfdistdir}/fonts/source/public/montex/bxghwb.mf
%{_texmfdistdir}/fonts/source/public/montex/bxghwm.mf
%{_texmfdistdir}/fonts/source/public/montex/bxgvsb.mf
%{_texmfdistdir}/fonts/source/public/montex/bxgvsm.mf
%{_texmfdistdir}/fonts/source/public/montex/bxgvwb.mf
%{_texmfdistdir}/fonts/source/public/montex/bxgvwm.mf
%{_texmfdistdir}/fonts/source/public/montex/cyrmorec.mf
%{_texmfdistdir}/fonts/source/public/montex/cyrmorei.mf
%{_texmfdistdir}/fonts/source/public/montex/cyrmorel.mf
%{_texmfdistdir}/fonts/source/public/montex/cyrmoreu.mf
%{_texmfdistdir}/fonts/source/public/montex/kmb10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmbx10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmbx12.mf
%{_texmfdistdir}/fonts/source/public/montex/kmbx5.mf
%{_texmfdistdir}/fonts/source/public/montex/kmbx6.mf
%{_texmfdistdir}/fonts/source/public/montex/kmbx7.mf
%{_texmfdistdir}/fonts/source/public/montex/kmbx8.mf
%{_texmfdistdir}/fonts/source/public/montex/kmbx9.mf
%{_texmfdistdir}/fonts/source/public/montex/kmbxsl10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmbxti10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmcsc10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmcsc8.mf
%{_texmfdistdir}/fonts/source/public/montex/kmcsc9.mf
%{_texmfdistdir}/fonts/source/public/montex/kmdunh10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmff10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmfi10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmfib8.mf
%{_texmfdistdir}/fonts/source/public/montex/kminch.mf
%{_texmfdistdir}/fonts/source/public/montex/kmitt10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmr10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmr12.mf
%{_texmfdistdir}/fonts/source/public/montex/kmr17.mf
%{_texmfdistdir}/fonts/source/public/montex/kmr5.mf
%{_texmfdistdir}/fonts/source/public/montex/kmr6.mf
%{_texmfdistdir}/fonts/source/public/montex/kmr7.mf
%{_texmfdistdir}/fonts/source/public/montex/kmr8.mf
%{_texmfdistdir}/fonts/source/public/montex/kmr9.mf
%{_texmfdistdir}/fonts/source/public/montex/kmsl10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmsl12.mf
%{_texmfdistdir}/fonts/source/public/montex/kmsl8.mf
%{_texmfdistdir}/fonts/source/public/montex/kmsl9.mf
%{_texmfdistdir}/fonts/source/public/montex/kmsltt10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmss10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmss12.mf
%{_texmfdistdir}/fonts/source/public/montex/kmss17.mf
%{_texmfdistdir}/fonts/source/public/montex/kmss8.mf
%{_texmfdistdir}/fonts/source/public/montex/kmss9.mf
%{_texmfdistdir}/fonts/source/public/montex/kmssbx10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmssdc10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmssi10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmssi12.mf
%{_texmfdistdir}/fonts/source/public/montex/kmssi17.mf
%{_texmfdistdir}/fonts/source/public/montex/kmssi8.mf
%{_texmfdistdir}/fonts/source/public/montex/kmssi9.mf
%{_texmfdistdir}/fonts/source/public/montex/kmssq8.mf
%{_texmfdistdir}/fonts/source/public/montex/kmssqi8.mf
%{_texmfdistdir}/fonts/source/public/montex/kmtcsc10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmti10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmti12.mf
%{_texmfdistdir}/fonts/source/public/montex/kmti7.mf
%{_texmfdistdir}/fonts/source/public/montex/kmti8.mf
%{_texmfdistdir}/fonts/source/public/montex/kmti9.mf
%{_texmfdistdir}/fonts/source/public/montex/kmtt10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmtt12.mf
%{_texmfdistdir}/fonts/source/public/montex/kmtt8.mf
%{_texmfdistdir}/fonts/source/public/montex/kmtt9.mf
%{_texmfdistdir}/fonts/source/public/montex/kmu10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmvtt10.mf
%{_texmfdistdir}/fonts/source/public/montex/kmvtti10.mf
%{_texmfdistdir}/fonts/source/public/montex/lmligs.mf
%{_texmfdistdir}/fonts/source/public/montex/macodes.mf
%{_texmfdistdir}/fonts/source/public/montex/maglyphs.mf
%{_texmfdistdir}/fonts/source/public/montex/mantrlig.mf
%{_texmfdistdir}/fonts/source/public/montex/mbatoms.mf
%{_texmfdistdir}/fonts/source/public/montex/mbcodes.mf
%{_texmfdistdir}/fonts/source/public/montex/mbglyphs.mf
%{_texmfdistdir}/fonts/source/public/montex/mbligtbl.mf
%{_texmfdistdir}/fonts/source/public/montex/mbnums.mf
%{_texmfdistdir}/fonts/source/public/montex/mbparmb.mf
%{_texmfdistdir}/fonts/source/public/montex/mbparmm.mf
%{_texmfdistdir}/fonts/source/public/montex/mbparms.mf
%{_texmfdistdir}/fonts/source/public/montex/mbpunc.mf
%{_texmfdistdir}/fonts/source/public/montex/mcccscco.mf
%{_texmfdistdir}/fonts/source/public/montex/mccoding.mf
%{_texmfdistdir}/fonts/source/public/montex/mctextit.mf
%{_texmfdistdir}/fonts/source/public/montex/mcyccsc.mf
%{_texmfdistdir}/fonts/source/public/montex/mcyitall.mf
%{_texmfdistdir}/fonts/source/public/montex/mcyrill.mf
%{_texmfdistdir}/fonts/source/public/montex/mcyrl.mf
%{_texmfdistdir}/fonts/source/public/montex/mcyrligs.mf
%{_texmfdistdir}/fonts/source/public/montex/mcyrsymb.mf
%{_texmfdistdir}/fonts/source/public/montex/mcyru.mf
%{_texmfdistdir}/fonts/source/public/montex/mcytitle.mf
%{_texmfdistdir}/fonts/source/public/montex/mlscodes.mf
%{_texmfdistdir}/fonts/source/public/montex/mocodes.mf
%{_texmfdistdir}/fonts/source/public/montex/moglyphs.mf
%{_texmfdistdir}/fonts/source/public/montex/montrlig.mf
%{_texmfdistdir}/fonts/source/public/montex/mxcodes.mf
%{_texmfdistdir}/fonts/source/public/montex/mxglyphs.mf
%{_texmfdistdir}/fonts/source/public/montex/mxntrlig.mf
%{_texmfdistdir}/fonts/tfm/public/montex/bcghsb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bcghsm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bcghwb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bcghwm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bcgvsb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bcgvsm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bcgvwb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bcgvwm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bicighb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bicighm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bicigvb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bicigvm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bthhsb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bthhsm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bthhwb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bthhwm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bthvsb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bthvsm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bthvwb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bthvwm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bxghsb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bxghsm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bxghwb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bxghwm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bxgvsb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bxgvsm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bxgvwb.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/bxgvwm.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmb10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmbx5.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmbx6.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmbx7.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmbxsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmbxti10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmcsc8.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmcsc9.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmdunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmff10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmfi10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmfib8.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kminch.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmitt10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmr10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmr12.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmr17.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmr5.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmr6.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmr7.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmr8.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmr9.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmsl12.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmsl8.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmsl9.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmsltt10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmss10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmss12.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmss17.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmss8.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmss9.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmssi10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmssi12.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmssi17.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmssi8.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmssi9.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmssqi8.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmtcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmti10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmti12.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmti7.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmti8.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmti9.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmtt12.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmtt8.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmtt9.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmu10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmvtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/montex/kmvtti10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bcghsb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bcghsm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bcghwb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bcghwm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bcgvsb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bcgvsm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bcgvwb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bcgvwm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bicighb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bicighm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bicigvb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bicigvm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bthhsb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bthhsm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bthhwb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bthhwm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bthvsb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bthvsm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bthvwb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bthvwm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bxghsb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bxghsm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bxghwb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bxghwm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bxgvsb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bxgvsm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bxgvwb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/bxgvwm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/kmbx10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/kmr10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/montex/kmss10.pfb
%{_texmfdistdir}/tex/latex/montex/bicig.def
%{_texmfdistdir}/tex/latex/montex/bithe.def
%{_texmfdistdir}/tex/latex/montex/buryat.def
%{_texmfdistdir}/tex/latex/montex/cpctt.def
%{_texmfdistdir}/tex/latex/montex/cpdbk.def
%{_texmfdistdir}/tex/latex/montex/cpibmrus.def
%{_texmfdistdir}/tex/latex/montex/cpkoi.def
%{_texmfdistdir}/tex/latex/montex/cpmls.def
%{_texmfdistdir}/tex/latex/montex/cpmnk.def
%{_texmfdistdir}/tex/latex/montex/cpmos.def
%{_texmfdistdir}/tex/latex/montex/cpncc.def
%{_texmfdistdir}/tex/latex/montex/english.def
%{_texmfdistdir}/tex/latex/montex/kazakh.def
%{_texmfdistdir}/tex/latex/montex/lmabthhs.fd
%{_texmfdistdir}/tex/latex/montex/lmabthhw.fd
%{_texmfdistdir}/tex/latex/montex/lmabthvs.fd
%{_texmfdistdir}/tex/latex/montex/lmabthvw.fd
%{_texmfdistdir}/tex/latex/montex/lmaenc.def
%{_texmfdistdir}/tex/latex/montex/lmccmdh.fd
%{_texmfdistdir}/tex/latex/montex/lmccmfib.fd
%{_texmfdistdir}/tex/latex/montex/lmccmfr.fd
%{_texmfdistdir}/tex/latex/montex/lmccmiss.fd
%{_texmfdistdir}/tex/latex/montex/lmccmr.fd
%{_texmfdistdir}/tex/latex/montex/lmccmss.fd
%{_texmfdistdir}/tex/latex/montex/lmccmssq.fd
%{_texmfdistdir}/tex/latex/montex/lmccmtt.fd
%{_texmfdistdir}/tex/latex/montex/lmccmvtt.fd
%{_texmfdistdir}/tex/latex/montex/lmcenc.def
%{_texmfdistdir}/tex/latex/montex/lmclcmss.fd
%{_texmfdistdir}/tex/latex/montex/lmobcghs.fd
%{_texmfdistdir}/tex/latex/montex/lmobcghw.fd
%{_texmfdistdir}/tex/latex/montex/lmobcgvs.fd
%{_texmfdistdir}/tex/latex/montex/lmobcgvw.fd
%{_texmfdistdir}/tex/latex/montex/lmoenc.def
%{_texmfdistdir}/tex/latex/montex/lmsbcgh.fd
%{_texmfdistdir}/tex/latex/montex/lmsbcgv.fd
%{_texmfdistdir}/tex/latex/montex/lmsenc.def
%{_texmfdistdir}/tex/latex/montex/lmubxghs.fd
%{_texmfdistdir}/tex/latex/montex/lmubxghw.fd
%{_texmfdistdir}/tex/latex/montex/lmubxgvs.fd
%{_texmfdistdir}/tex/latex/montex/lmubxgvw.fd
%{_texmfdistdir}/tex/latex/montex/lmuenc.def
%{_texmfdistdir}/tex/latex/montex/mls.sty
%{_texmfdistdir}/tex/latex/montex/mlsgalig.tex
%{_texmfdistdir}/tex/latex/montex/mlstrans.tex
%{_texmfdistdir}/tex/latex/montex/mnhyphex.tex
%{_texmfdistdir}/tex/latex/montex/rlbicig.sty
%{_texmfdistdir}/tex/latex/montex/russian.def
%{_texmfdistdir}/tex/latex/montex/xalx.def

%files -n texlive-montex-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-montex
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-montex.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-montex/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-montex/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-montex/fonts.scale
%{_datadir}/fonts/texlive-montex/bcghsb.pfb
%{_datadir}/fonts/texlive-montex/bcghsm.pfb
%{_datadir}/fonts/texlive-montex/bcghwb.pfb
%{_datadir}/fonts/texlive-montex/bcghwm.pfb
%{_datadir}/fonts/texlive-montex/bcgvsb.pfb
%{_datadir}/fonts/texlive-montex/bcgvsm.pfb
%{_datadir}/fonts/texlive-montex/bcgvwb.pfb
%{_datadir}/fonts/texlive-montex/bcgvwm.pfb
%{_datadir}/fonts/texlive-montex/bicighb.pfb
%{_datadir}/fonts/texlive-montex/bicighm.pfb
%{_datadir}/fonts/texlive-montex/bicigvb.pfb
%{_datadir}/fonts/texlive-montex/bicigvm.pfb
%{_datadir}/fonts/texlive-montex/bthhsb.pfb
%{_datadir}/fonts/texlive-montex/bthhsm.pfb
%{_datadir}/fonts/texlive-montex/bthhwb.pfb
%{_datadir}/fonts/texlive-montex/bthhwm.pfb
%{_datadir}/fonts/texlive-montex/bthvsb.pfb
%{_datadir}/fonts/texlive-montex/bthvsm.pfb
%{_datadir}/fonts/texlive-montex/bthvwb.pfb
%{_datadir}/fonts/texlive-montex/bthvwm.pfb
%{_datadir}/fonts/texlive-montex/bxghsb.pfb
%{_datadir}/fonts/texlive-montex/bxghsm.pfb
%{_datadir}/fonts/texlive-montex/bxghwb.pfb
%{_datadir}/fonts/texlive-montex/bxghwm.pfb
%{_datadir}/fonts/texlive-montex/bxgvsb.pfb
%{_datadir}/fonts/texlive-montex/bxgvsm.pfb
%{_datadir}/fonts/texlive-montex/bxgvwb.pfb
%{_datadir}/fonts/texlive-montex/bxgvwm.pfb
%{_datadir}/fonts/texlive-montex/kmbx10.pfb
%{_datadir}/fonts/texlive-montex/kmr10.pfb
%{_datadir}/fonts/texlive-montex/kmss10.pfb
/var/adm/update-scripts/texlive-montex-%{texlive_version}.%{texlive_noarch}.ivu.04.092svn29349-%{release}-zypper

%package -n texlive-moodle
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn39367
Release:        23.4
Summary:        Generating Moodle quizzes via LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-moodle-doc >= %{texlive_version}
Provides:       tex(moodle.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(array.sty)
Requires:       tex(environ.sty)
Requires:       tex(etex.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(getitems.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifplatform.sty)
Requires:       tex(trimspaces.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xpatch.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source55:       moodle.tar.xz
Source56:       moodle.doc.tar.xz

%description -n texlive-moodle
A package for writing Moodle quizzes in LaTeX. In addition to
typesetting the quizzes for proofreading, the package compiles
an XML file to be uploaded to a Moodle server.

date: 2016-02-02 04:57:37 +0000


%package -n texlive-moodle-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn39367
Release:        23.4
Summary:        Documentation for texlive-moodle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-moodle-doc
This package includes the documentation for texlive-moodle

%post -n texlive-moodle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-moodle 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-moodle
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-moodle-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/moodle/README.md
%{_texmfdistdir}/doc/latex/moodle/moodle.pdf

%files -n texlive-moodle
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/moodle/moodle.sty
/var/adm/update-scripts/texlive-moodle-%{texlive_version}.%{texlive_noarch}.0.0.5svn39367-%{release}-zypper

%package -n texlive-moreenum
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn24479
Release:        23.4
Summary:        More enumeration options
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-moreenum-doc >= %{texlive_version}
Provides:       tex(moreenum.sty)
Requires:       tex(alphalph.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(fmtcount.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source57:       moreenum.tar.xz
Source58:       moreenum.doc.tar.xz

%description -n texlive-moreenum
The package provides the following new enumerate styles: \greek
for lowercase Greek letters; \Greek for uppercase Greek
letters; \enumHex for uppercase hexadecimal enumeration;
\enumhex for lowercase hexadecimal enumeration; \enumbinary for
binary enumeration; \enumoctal for octal enumeration; \levelnth
for "1st", "2nd", "3rd" etc., with the "nth"s on the baseline;
raisenth for "1st", "2nd", "3rd" etc., with the "nth"s raised;
\nthwords for "first", "second", "third" etc.; \Nthwords for
"First", "Second", "Third" etc.; \NTHWORDS for "FIRST",
"SECOND", "THIRD" etc.; \nwords for "one", "two", "three" etc.;
\Nwords for "One", "Two", "Three" etc.; and \NWORDS for "ONE",
"TWO", "THREE" etc. Each of these works with enumitem's
"starred variant" feature. So
\begin{enumerate}[label=\enumhex*] will output a hex enumerated
list. Enumitem provides a start=0 option for starting your
enumerations at 0. The package requires amsmath, alphalph,
enumitem (of course), binhex and nth, all of which are widely
available.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-moreenum-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn24479
Release:        23.4
Summary:        Documentation for texlive-moreenum
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-moreenum-doc
This package includes the documentation for texlive-moreenum

%post -n texlive-moreenum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-moreenum 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-moreenum
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-moreenum-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/moreenum/README
%{_texmfdistdir}/doc/latex/moreenum/moreenum-doc.pdf
%{_texmfdistdir}/doc/latex/moreenum/moreenum-doc.tex

%files -n texlive-moreenum
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/moreenum/moreenum.sty
/var/adm/update-scripts/texlive-moreenum-%{texlive_version}.%{texlive_noarch}.1.03svn24479-%{release}-zypper

%package -n texlive-morefloats
Version:        %{texlive_version}.%{texlive_noarch}.1.0hsvn37927
Release:        23.4
Summary:        Increase the number of simultaneous LaTeX floats
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-morefloats-doc >= %{texlive_version}
Provides:       tex(morefloats.sty)
Requires:       tex(ifetex.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source59:       morefloats.tar.xz
Source60:       morefloats.doc.tar.xz

%description -n texlive-morefloats
LaTeX can, by default, only cope with 18 outstanding floats;
any more, and you get the error "too many unprocessed floats".
This package releases the limit; TeX itself imposes limits
(which are independent of the help offered by e-TeX). However,
if your floats can't be placed anywhere, extending the number
of floats merely delays the arrival of the inevitable error
message.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-morefloats-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0hsvn37927
Release:        23.4
Summary:        Documentation for texlive-morefloats
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-morefloats-doc
This package includes the documentation for texlive-morefloats

%post -n texlive-morefloats
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-morefloats 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-morefloats
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-morefloats-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/morefloats/README
%{_texmfdistdir}/doc/latex/morefloats/morefloats-example.pdf
%{_texmfdistdir}/doc/latex/morefloats/morefloats-example.tex
%{_texmfdistdir}/doc/latex/morefloats/morefloats.pdf

%files -n texlive-morefloats
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/morefloats/morefloats.sty
/var/adm/update-scripts/texlive-morefloats-%{texlive_version}.%{texlive_noarch}.1.0hsvn37927-%{release}-zypper

%package -n texlive-morehype
Version:        %{texlive_version}.%{texlive_noarch}.r0.83svn38815
Release:        23.4
Summary:        Hypertext tools for use with LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-morehype-doc >= %{texlive_version}
Provides:       tex(blog.sty)
Provides:       tex(blogdot.cfg)
Provides:       tex(blogdot.sty)
Provides:       tex(blogexec.sty)
Provides:       tex(blogligs.sty)
Provides:       tex(hypertoc.sty)
Provides:       tex(lnavicol.sty)
Provides:       tex(markblog.sty)
Provides:       tex(texlinks.sty)
Requires:       tex(domore.sty)
Requires:       tex(dowith.sty)
Requires:       tex(fifinddo.sty)
Requires:       tex(langcode.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source61:       morehype.tar.xz
Source62:       morehype.doc.tar.xz

%description -n texlive-morehype
The bundle provides three packages: texlinks: shorthand macros
for TeX-related external hyperlinks with hyperref, the blog
package in the present bundle, etc; hypertoc: adjust the
presentation of coloured frames in hyperref tables of contents
(article class only); blog: fast generation of simple HTML by
expanding LaTeX macros, using the fifinddo package.

date: 2015-11-16 05:21:29 +0000


%package -n texlive-morehype-doc
Version:        %{texlive_version}.%{texlive_noarch}.r0.83svn38815
Release:        23.4
Summary:        Documentation for texlive-morehype
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-morehype-doc
This package includes the documentation for texlive-morehype

%post -n texlive-morehype
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-morehype 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-morehype
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-morehype-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/morehype/README
%{_texmfdistdir}/doc/latex/morehype/README.pdf
%{_texmfdistdir}/doc/latex/morehype/RELEASEs.txt
%{_texmfdistdir}/doc/latex/morehype/SrcFILEs.txt
%{_texmfdistdir}/doc/latex/morehype/blog.pdf
%{_texmfdistdir}/doc/latex/morehype/blogdemo/hellowor/hellowor.htm
%{_texmfdistdir}/doc/latex/morehype/blogdemo/hellowor/hellowor.tex
%{_texmfdistdir}/doc/latex/morehype/blogdemo/hellowor/mkhellow.tex
%{_texmfdistdir}/doc/latex/morehype/blogdemo/writings/makehtml.tex
%{_texmfdistdir}/doc/latex/morehype/blogdemo/writings/schreibt.tex
%{_texmfdistdir}/doc/latex/morehype/blogdemo/writings/writings.fdf
%{_texmfdistdir}/doc/latex/morehype/blogexec.pdf
%{_texmfdistdir}/doc/latex/morehype/hypertoc.pdf
%{_texmfdistdir}/doc/latex/morehype/markblog.htm
%{_texmfdistdir}/doc/latex/morehype/ref_alts.tex
%{_texmfdistdir}/doc/latex/morehype/texlinks.pdf
%{_texmfdistdir}/doc/latex/morehype/wiki_mwe.pdf
%{_texmfdistdir}/doc/latex/morehype/wiki_mwe.tex

%files -n texlive-morehype
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/morehype/atari_ht.fdf
%{_texmfdistdir}/tex/latex/morehype/blog.sty
%{_texmfdistdir}/tex/latex/morehype/blogdot.cfg
%{_texmfdistdir}/tex/latex/morehype/blogdot.sty
%{_texmfdistdir}/tex/latex/morehype/blogexec.sty
%{_texmfdistdir}/tex/latex/morehype/blogligs.sty
%{_texmfdistdir}/tex/latex/morehype/hypertoc.sty
%{_texmfdistdir}/tex/latex/morehype/lnavicol.sty
%{_texmfdistdir}/tex/latex/morehype/markblog.sty
%{_texmfdistdir}/tex/latex/morehype/morehype.RLS
%{_texmfdistdir}/tex/latex/morehype/texblog.fdf
%{_texmfdistdir}/tex/latex/morehype/texlinks.sty
/var/adm/update-scripts/texlive-morehype-%{texlive_version}.%{texlive_noarch}.r0.83svn38815-%{release}-zypper

%package -n texlive-moresize
Version:        %{texlive_version}.%{texlive_noarch}.1.9svn17513
Release:        23.4
Summary:        Allows font sizes up to 35.83pt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-moresize-doc >= %{texlive_version}
Provides:       tex(moresize.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source63:       moresize.tar.xz
Source64:       moresize.doc.tar.xz

%description -n texlive-moresize
A package for using font sizes up to 35.88pt, for example with
the EC fonts. New commands \HUGE and \ssmall for selecting font
sizes are provided together with some options working around
current LaTeX2e shortcomings in using big font sizes. The
package also provides options for improving the typesetting of
paragraphs (or headlines) with embedded math expressions at
font sizes above 17.28pt.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-moresize-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.9svn17513
Release:        23.4
Summary:        Documentation for texlive-moresize
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-moresize-doc
This package includes the documentation for texlive-moresize

%post -n texlive-moresize
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-moresize 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-moresize
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-moresize-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/moresize/moresize.pdf
%{_texmfdistdir}/doc/latex/moresize/moresize.upl
%{_texmfdistdir}/doc/latex/moresize/msizetst.tex

%files -n texlive-moresize
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/moresize/moresize.sty
/var/adm/update-scripts/texlive-moresize-%{texlive_version}.%{texlive_noarch}.1.9svn17513-%{release}-zypper

%package -n texlive-moreverb
Version:        %{texlive_version}.%{texlive_noarch}.2.3asvn22126
Release:        23.4
Summary:        Extended verbatim
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-moreverb-doc >= %{texlive_version}
Provides:       tex(moreverb.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source65:       moreverb.tar.xz
Source66:       moreverb.doc.tar.xz

%description -n texlive-moreverb
A collection of verbatim facilities that provide line-numbered
verbatim, verbatim that obey's TAB characters, verbatim input
and verbatim output to file. The package makes use of the LaTeX
required verbatim package. The package formed from a series of
small pieces, and is somewhat unstructured. The user who looks
for thought-through verbatim facilities is advised to consider
using the fancyvrb package in place of moreverb.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-moreverb-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.3asvn22126
Release:        23.4
Summary:        Documentation for texlive-moreverb
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-moreverb-doc
This package includes the documentation for texlive-moreverb

%post -n texlive-moreverb
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-moreverb 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-moreverb
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-moreverb-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/moreverb/README
%{_texmfdistdir}/doc/latex/moreverb/moreverb.pdf

%files -n texlive-moreverb
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/moreverb/moreverb.sty
/var/adm/update-scripts/texlive-moreverb-%{texlive_version}.%{texlive_noarch}.2.3asvn22126-%{release}-zypper

%package -n texlive-morewrites
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2esvn28767
Release:        23.4
Summary:        Always room for a new write stream
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-morewrites-doc >= %{texlive_version}
Provides:       tex(morewrites.sty)
Provides:       tex(primargs.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(expl3.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source67:       morewrites.tar.xz
Source68:       morewrites.doc.tar.xz

%description -n texlive-morewrites
The package aims to solve the error "No room for a new \write",
which occurs when the user, or when the user's packages have
'allocated too many streams using \newwrite (TeX has a fixed
maximum number - 16 - such streams built-in to its code). The
package hooks into TeX primitive commands associated with
writing to files; it should be loaded near the beginning of the
sequence of loading packages for a document. The package uses
the l3kernel bundle.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-morewrites-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2esvn28767
Release:        23.4
Summary:        Documentation for texlive-morewrites
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-morewrites-doc
This package includes the documentation for texlive-morewrites

%post -n texlive-morewrites
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-morewrites 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-morewrites
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-morewrites-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/morewrites/README
%{_texmfdistdir}/doc/latex/morewrites/morewrites.pdf
%{_texmfdistdir}/doc/latex/morewrites/primargs.pdf

%files -n texlive-morewrites
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/morewrites/morewrites.sty
%{_texmfdistdir}/tex/latex/morewrites/primargs.sty
/var/adm/update-scripts/texlive-morewrites-%{texlive_version}.%{texlive_noarch}.0.0.2esvn28767-%{release}-zypper

%package -n texlive-movie15
Version:        %{texlive_version}.%{texlive_noarch}.svn26473
Release:        23.4
Summary:        Multimedia inclusion package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-movie15-doc >= %{texlive_version}
Provides:       tex(movie15.sty)
Requires:       tex(everyshi.sty)
Requires:       tex(fp.sty)
Requires:       tex(ifdraft.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source69:       movie15.tar.xz
Source70:       movie15.doc.tar.xz

%description -n texlive-movie15
The package provides an interface to embed movies, sounds and
3D objects into PDF documents for use with LaTeX as well as
pdfLaTeX. The package defines a command \includemovie with PDF-
1.5 compatibility. Option 'autoplay' causes the media clip to
be started right after the page has loaded. This is useful for
side by side movie clips to be played back synchronously. The
package is now superseded by media9

date: 2015-08-03 03:43:12 +0000


%package -n texlive-movie15-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn26473
Release:        23.4
Summary:        Documentation for texlive-movie15
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-movie15-doc
This package includes the documentation for texlive-movie15

%post -n texlive-movie15
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-movie15 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-movie15
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-movie15-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/movie15/README
%{_texmfdistdir}/doc/latex/movie15/files/3dsystem.fig
%{_texmfdistdir}/doc/latex/movie15/files/3dsystem.pdf
%{_texmfdistdir}/doc/latex/movie15/files/3dsystem.tex
%{_texmfdistdir}/doc/latex/movie15/files/dice.u3d
%{_texmfdistdir}/doc/latex/movie15/files/dice.vws
%{_texmfdistdir}/doc/latex/movie15/files/dice.wrl
%{_texmfdistdir}/doc/latex/movie15/files/mailto.png
%{_texmfdistdir}/doc/latex/movie15/files/random.mpg
%{_texmfdistdir}/doc/latex/movie15/javascript/animation.js
%{_texmfdistdir}/doc/latex/movie15/javascript/lights.js
%{_texmfdistdir}/doc/latex/movie15/javascript/turntable.js
%{_texmfdistdir}/doc/latex/movie15/movie15.pdf
%{_texmfdistdir}/doc/latex/movie15/movie15.tex
%{_texmfdistdir}/doc/latex/movie15/overlay-example.pdf
%{_texmfdistdir}/doc/latex/movie15/overlay-example.tex

%files -n texlive-movie15
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/movie15/movie15.sty
/var/adm/update-scripts/texlive-movie15-%{texlive_version}.%{texlive_noarch}.svn26473-%{release}-zypper

%package -n texlive-mp3d
Version:        %{texlive_version}.%{texlive_noarch}.1.34svn29349
Release:        23.4
Summary:        3D animations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mp3d-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source71:       mp3d.tar.xz
Source72:       mp3d.doc.tar.xz

%description -n texlive-mp3d
Create animations of 3-dimensional objects (such as polyhedra)
in MetaPost.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mp3d-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.34svn29349
Release:        23.4
Summary:        Documentation for texlive-mp3d
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-mp3d-doc:fr;en)

%description -n texlive-mp3d-doc
This package includes the documentation for texlive-mp3d

%post -n texlive-mp3d
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mp3d 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mp3d
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mp3d-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/mp3d/README
%{_texmfdistdir}/doc/metapost/mp3d/README.doc
%{_texmfdistdir}/doc/metapost/mp3d/create_animation.sh
%{_texmfdistdir}/doc/metapost/mp3d/cube10.mp
%{_texmfdistdir}/doc/metapost/mp3d/cube4-eng.mp
%{_texmfdistdir}/doc/metapost/mp3d/cube5.mp
%{_texmfdistdir}/doc/metapost/mp3d/cube6.mp
%{_texmfdistdir}/doc/metapost/mp3d/cube7.mp
%{_texmfdistdir}/doc/metapost/mp3d/cube8.mp
%{_texmfdistdir}/doc/metapost/mp3d/cube9.mp
%{_texmfdistdir}/doc/metapost/mp3d/gut2001.pdf
%{_texmfdistdir}/doc/metapost/mp3d/gutmp1-eng.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp1.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp2-eng.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp2.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp3-eng.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp3.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp4-eng.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp4.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp5-eng.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp5.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp6-eng.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp6.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp7-eng.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp7.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp8-eng.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp8.mp
%{_texmfdistdir}/doc/metapost/mp3d/gutmp9.mp
%{_texmfdistdir}/doc/metapost/mp3d/monge-eng.mp
%{_texmfdistdir}/doc/metapost/mp3d/monge.mp
%{_texmfdistdir}/doc/metapost/mp3d/paper1997corrected.pdf
%{_texmfdistdir}/doc/metapost/mp3d/tb57roeg.pdf
%{_texmfdistdir}/doc/metapost/mp3d/tb57roegel.ltx
%{_texmfdistdir}/doc/metapost/mp3d/tugboat-geometry-space.pdf

%files -n texlive-mp3d
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/mp3d/3d.mp
%{_texmfdistdir}/metapost/mp3d/3danim.mp
%{_texmfdistdir}/metapost/mp3d/3dgeom.mp
%{_texmfdistdir}/metapost/mp3d/3dpoly.mp
%{_texmfdistdir}/metapost/mp3d/3dutil.mp
%{_texmfdistdir}/metapost/mp3d/animpoly.mp
/var/adm/update-scripts/texlive-mp3d-%{texlive_version}.%{texlive_noarch}.1.34svn29349-%{release}-zypper

%package -n texlive-mparhack
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn15878
Release:        23.4
Summary:        Work around a LaTeX bug in marginpars
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mparhack-doc >= %{texlive_version}
Provides:       tex(mparhack.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source73:       mparhack.tar.xz
Source74:       mparhack.doc.tar.xz

%description -n texlive-mparhack
Works around the LaTeX bug that marginpars will sometimes come
out at the wrong margin.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mparhack-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn15878
Release:        23.4
Summary:        Documentation for texlive-mparhack
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mparhack-doc
This package includes the documentation for texlive-mparhack

%post -n texlive-mparhack
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mparhack 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mparhack
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mparhack-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mparhack/README
%{_texmfdistdir}/doc/latex/mparhack/mparhack.pdf

%files -n texlive-mparhack
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mparhack/mparhack.sty
/var/adm/update-scripts/texlive-mparhack-%{texlive_version}.%{texlive_noarch}.1.4svn15878-%{release}-zypper

%package -n texlive-mparrows
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn39729
Release:        23.4
Summary:        MetaPost module with different types of arrow heads
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mparrows-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source75:       mparrows.tar.xz
Source76:       mparrows.doc.tar.xz

%description -n texlive-mparrows
A package to provide different types of arrow heads to be used
with MetaPost commands drawarrow and drawdblarrow commands.

date: 2016-02-21 04:08:42 +0000


%package -n texlive-mparrows-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn39729
Release:        23.4
Summary:        Documentation for texlive-mparrows
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mparrows-doc
This package includes the documentation for texlive-mparrows

%post -n texlive-mparrows
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mparrows 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mparrows
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mparrows-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/mparrows/LICENSE
%{_texmfdistdir}/doc/metapost/mparrows/README
%{_texmfdistdir}/doc/metapost/mparrows/mparrows.pdf
%{_texmfdistdir}/doc/metapost/mparrows/mparrows.tex
%{_texmfdistdir}/doc/metapost/mparrows/mparrowsexamples.mp

%files -n texlive-mparrows
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/mparrows/mparrows.mp
/var/adm/update-scripts/texlive-mparrows-%{texlive_version}.%{texlive_noarch}.0.0.1svn39729-%{release}-zypper

%package -n texlive-mpattern
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.4
Summary:        Patterns in MetaPost
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mpattern-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source77:       mpattern.tar.xz
Source78:       mpattern.doc.tar.xz

%description -n texlive-mpattern
A package for defining and using patterns in MetaPost, using
the Pattern Color Space available in PostScript Level 2.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mpattern-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.4
Summary:        Documentation for texlive-mpattern
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-mpattern-doc:en;pl)

%description -n texlive-mpattern-doc
This package includes the documentation for texlive-mpattern

%post -n texlive-mpattern
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mpattern 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mpattern
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mpattern-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/mpattern/README
%{_texmfdistdir}/doc/metapost/mpattern/README.PL
%{_texmfdistdir}/doc/metapost/mpattern/mpattern_test.pdf
%{_texmfdistdir}/doc/metapost/mpattern/mpattern_test.tex
%{_texmfdistdir}/doc/metapost/mpattern/test.mp

%files -n texlive-mpattern
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/mpattern/mpattern.mp
/var/adm/update-scripts/texlive-mpattern-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-mpcolornames
Version:        %{texlive_version}.%{texlive_noarch}.0.0.20svn23252
Release:        23.4
Summary:        Extend list of predefined colour names for MetaPost
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mpcolornames-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source79:       mpcolornames.tar.xz
Source80:       mpcolornames.doc.tar.xz

%description -n texlive-mpcolornames
The MetaPost format plain.mp provides only five built-in colour
names (variables), all of which are defined in the RGB model:
red, green and blue for the primary colours and black and
white. The package makes more than 500 colour names from
different colour sets in different colour models available to
MetaPost. Colour sets include X11, SVG, DVIPS and xcolor
specifications.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mpcolornames-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.20svn23252
Release:        23.4
Summary:        Documentation for texlive-mpcolornames
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mpcolornames-doc
This package includes the documentation for texlive-mpcolornames

%post -n texlive-mpcolornames
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mpcolornames 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mpcolornames
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mpcolornames-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/mpcolornames/CHANGES
%{_texmfdistdir}/doc/metapost/mpcolornames/LICENSE
%{_texmfdistdir}/doc/metapost/mpcolornames/README
%{_texmfdistdir}/doc/metapost/mpcolornames/expl-array-index.mp
%{_texmfdistdir}/doc/metapost/mpcolornames/fig-clash-svg-dvips.mp
%{_texmfdistdir}/doc/metapost/mpcolornames/mpcolornames.pdf
%{_texmfdistdir}/doc/metapost/mpcolornames/mpcolornames.tex
%{_texmfdistdir}/doc/metapost/mpcolornames/proof-mpcolornames.mp
%{_texmfdistdir}/doc/metapost/mpcolornames/proof-spec-dvipsnam-def.mp
%{_texmfdistdir}/doc/metapost/mpcolornames/proof-spec-plain-mp.mp
%{_texmfdistdir}/doc/metapost/mpcolornames/proof-spec-svgnam-def.mp
%{_texmfdistdir}/doc/metapost/mpcolornames/proof-spec-x11nam-def.mp
%{_texmfdistdir}/doc/metapost/mpcolornames/proof-spec-xcolor-sty.mp
%{_texmfdistdir}/doc/metapost/mpcolornames/tab-clash-svg-dvips.tex
%{_texmfdistdir}/doc/metapost/mpcolornames/tab-spec-dvipsnam-def.tex
%{_texmfdistdir}/doc/metapost/mpcolornames/tab-spec-plain-mp.tex
%{_texmfdistdir}/doc/metapost/mpcolornames/tab-spec-svgnam-def.tex
%{_texmfdistdir}/doc/metapost/mpcolornames/tab-spec-x11nam-def.tex
%{_texmfdistdir}/doc/metapost/mpcolornames/tab-spec-xcolor-sty.tex

%files -n texlive-mpcolornames
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/mpcolornames/mpcolornames-spec-dvipsnam-def.mp
%{_texmfdistdir}/metapost/mpcolornames/mpcolornames-spec-plain-mp.mp
%{_texmfdistdir}/metapost/mpcolornames/mpcolornames-spec-svgnam-def.mp
%{_texmfdistdir}/metapost/mpcolornames/mpcolornames-spec-x11nam-def.mp
%{_texmfdistdir}/metapost/mpcolornames/mpcolornames-spec-xcolor-sty.mp
%{_texmfdistdir}/metapost/mpcolornames/mpcolornames.mp
/var/adm/update-scripts/texlive-mpcolornames-%{texlive_version}.%{texlive_noarch}.0.0.20svn23252-%{release}-zypper

%package -n texlive-mpgraphics
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn29776
Release:        23.4
Summary:        Process and display MetaPost figures inline
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       tex(color.cfg)
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mpgraphics-doc >= %{texlive_version}
Provides:       tex(mpgraphics.sty)
Requires:       tex(color.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifplatform.sty)
Requires:       tex(iftex.sty)
Requires:       tex(moreverb.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source81:       mpgraphics.tar.xz
Source82:       mpgraphics.doc.tar.xz

%description -n texlive-mpgraphics
The package allows LaTeX users to typeset MetaPost code inline
and display figures in their documents with only and only one
run of LaTeX, pdfLaTeX or XeLaTeX (no separate runs of mpost).
Mpgraphics achieves this by using the shell escape (\write 18)
feature of current TeX distributions, so that the whole process
is automatic and the end user is saved the tiresome processing.

date: 2015-08-08 17:53:23 +0000


%package -n texlive-mpgraphics-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn29776
Release:        23.4
Summary:        Documentation for texlive-mpgraphics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mpgraphics-doc
This package includes the documentation for texlive-mpgraphics

%post -n texlive-mpgraphics
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mpgraphics 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mpgraphics
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mpgraphics-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mpgraphics/README
%{_texmfdistdir}/doc/latex/mpgraphics/mpgraphics-example.ltx
%{_texmfdistdir}/doc/latex/mpgraphics/mpgraphics.pdf

%files -n texlive-mpgraphics
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mpgraphics/mpgraphics.sty
/var/adm/update-scripts/texlive-mpgraphics-%{texlive_version}.%{texlive_noarch}.0.0.3svn29776-%{release}-zypper

%package -n texlive-mpman-ru
Version:        %{texlive_version}.%{texlive_noarch}.1.004svn15878
Release:        23.4
Summary:        A Russian translation of the MetaPost manual
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source83:       mpman-ru.doc.tar.xz

%description -n texlive-mpman-ru
A translation of the user manual, as distributed with MetaPost
itself.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-mpman-ru
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mpman-ru 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mpman-ru
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mpman-ru
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/mpman-ru/Makefile
%{_texmfdistdir}/doc/metapost/mpman-ru/README
%{_texmfdistdir}/doc/metapost/mpman-ru/README.ru.koi8-r
%{_texmfdistdir}/doc/metapost/mpman-ru/bm-to-utf16be.awk
%{_texmfdistdir}/doc/metapost/mpman-ru/ctabbing.sty
%{_texmfdistdir}/doc/metapost/mpman-ru/extract-bm.awk
%{_texmfdistdir}/doc/metapost/mpman-ru/idx1.awk
%{_texmfdistdir}/doc/metapost/mpman-ru/idx2.awk
%{_texmfdistdir}/doc/metapost/mpman-ru/idx3.awk
%{_texmfdistdir}/doc/metapost/mpman-ru/manfig-ru.mp
%{_texmfdistdir}/doc/metapost/mpman-ru/mpman-optab-ru.tex
%{_texmfdistdir}/doc/metapost/mpman-ru/mpman-ru.pdf
%{_texmfdistdir}/doc/metapost/mpman-ru/mpman-ru.tex
%{_texmfdistdir}/doc/metapost/mpman-ru/mpman.ist
/var/adm/update-scripts/texlive-mpman-ru-%{texlive_version}.%{texlive_noarch}.1.004svn15878-%{release}-zypper

%package -n texlive-mptopdf
Version:        %{texlive_version}.%{texlive_noarch}.svn41282
Release:        23.4
Summary:        Mpost to PDF, native MetaPost graphics inclusion
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-mptopdf-bin >= %{texlive_version}
#!BuildIgnore: texlive-mptopdf-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mptopdf-doc >= %{texlive_version}
Requires:       perl(Config)
#!BuildIgnore:  perl(Config)
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Provides:       tex(mptopdf.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source84:       mptopdf.tar.xz
Source85:       mptopdf.doc.tar.xz

%description -n texlive-mptopdf
The mptopdf script does standalone conversion from mpost to
PDF, using the supp-* and syst-* files.  They also allow native
MetaPost graphics inclusion in LaTeX (via pdftex.def) and
ConTeXt.  They can be used independently of the rest of
ConTeXt, yet are maintained as part of it.  So in TeX Live we
pull them out to this separate package for the benefit of LaTeX
users who do not install the rest of ConTeXt.  This can be
found on CTAN in macros/pdftex/graphics.

%package -n texlive-mptopdf-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn41282
Release:        23.4
Summary:        Documentation for texlive-mptopdf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mptopdf-doc
This package includes the documentation for texlive-mptopdf

%post -n texlive-mptopdf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil
sed -ri 's/^\#\![[= =]]+mptopdf\b.*/mptopdf pdftex - -translate-file=cp227.tcx mptopdf.tex/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-mptopdf 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil
    sed -ri 's/^(mptopdf\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    exit 0
fi

%posttrans -n texlive-mptopdf
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mptopdf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/context/scripts/mkii/mptopdf.man
%{_mandir}/man1/mptopdf.1*

%files -n texlive-mptopdf
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/context/perl/mptopdf.pl
%{_texmfdistdir}/tex/context/base/mkii/supp-mis.mkii
%{_texmfdistdir}/tex/context/base/mkii/supp-mpe.mkii
%{_texmfdistdir}/tex/context/base/mkii/supp-pdf.mkii
%{_texmfdistdir}/tex/context/base/mkii/syst-tex.mkii
%{_texmfdistdir}/tex/generic/context/mptopdf/mptopdf.tex
/var/adm/update-scripts/texlive-mptopdf-%{texlive_version}.%{texlive_noarch}.svn41282-%{release}-zypper

%package -n texlive-ms
Version:        %{texlive_version}.%{texlive_noarch}.svn29849
Release:        23.4
Summary:        Various LaTeX packages by Martin Schroder
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ms-doc >= %{texlive_version}
Provides:       tex(count1to.sty)
Provides:       tex(everysel.sty)
Provides:       tex(everyshi.sty)
Provides:       tex(multitoc.sty)
Provides:       tex(prelim2e.sty)
Provides:       tex(ragged2e.sty)
Requires:       tex(footmisc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(multicol.sty)
Requires:       tex(scrtime.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source86:       ms.tar.xz
Source87:       ms.doc.tar.xz

%description -n texlive-ms
A bundle of LaTeX packages by Martin Schroder; the collection
comprises: count1to, make use of fixed TeX counters; everysel,
set commands to execute every time a font is selected;
everyshi, set commands to execute whenever a page is shipped
out; multitoc, typeset the table of contents in multiple
columns; prelim2e, mark typeset pages as preliminary; and
ragged2e, typeset ragged text and allow hyphenation.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ms-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn29849
Release:        23.4
Summary:        Documentation for texlive-ms
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ms-doc
This package includes the documentation for texlive-ms

%post -n texlive-ms
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ms 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ms
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ms-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ms/count1to.pdf
%{_texmfdistdir}/doc/latex/ms/everysel.pdf
%{_texmfdistdir}/doc/latex/ms/everyshi.asc
%{_texmfdistdir}/doc/latex/ms/everyshi.bug
%{_texmfdistdir}/doc/latex/ms/everyshi.pdf
%{_texmfdistdir}/doc/latex/ms/multitoc.asc
%{_texmfdistdir}/doc/latex/ms/multitoc.bug
%{_texmfdistdir}/doc/latex/ms/multitoc.pdf
%{_texmfdistdir}/doc/latex/ms/prelim2e.pdf
%{_texmfdistdir}/doc/latex/ms/ragged2e.pdf

%files -n texlive-ms
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ms/count1to.sty
%{_texmfdistdir}/tex/latex/ms/everysel.sty
%{_texmfdistdir}/tex/latex/ms/everyshi.sty
%{_texmfdistdir}/tex/latex/ms/multitoc.sty
%{_texmfdistdir}/tex/latex/ms/prelim2e.sty
%{_texmfdistdir}/tex/latex/ms/ragged2e.sty
/var/adm/update-scripts/texlive-ms-%{texlive_version}.%{texlive_noarch}.svn29849-%{release}-zypper

%package -n texlive-msc
Version:        %{texlive_version}.%{texlive_noarch}.1.16svn15878
Release:        23.4
Summary:        Draw MSC diagrams
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-msc-doc >= %{texlive_version}
Provides:       tex(msc.sty)
Requires:       tex(calc.sty)
Requires:       tex(color.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pst-node.sty)
Requires:       tex(pstricks.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source88:       msc.tar.xz
Source89:       msc.doc.tar.xz

%description -n texlive-msc
The package should be useful to all people that prepare their
texts with LaTeX and want to draw Message Sequence Charts in
their texts. The package is not an MSC editor; it simply takes
a textual description of an MSC and draws the corresponding
MSC. The current version of the MSC macro package supports the
full MSC2000 language.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-msc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.16svn15878
Release:        23.4
Summary:        Documentation for texlive-msc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-msc-doc
This package includes the documentation for texlive-msc

%post -n texlive-msc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-msc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-msc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-msc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/msc/COPYRIGHT.txt
%{_texmfdistdir}/doc/latex/msc/README
%{_texmfdistdir}/doc/latex/msc/maintenance.pdf
%{_texmfdistdir}/doc/latex/msc/maintenance.tex
%{_texmfdistdir}/doc/latex/msc/manual.pdf
%{_texmfdistdir}/doc/latex/msc/manual.tex
%{_texmfdistdir}/doc/latex/msc/refman.pdf
%{_texmfdistdir}/doc/latex/msc/refman.tex

%files -n texlive-msc
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/msc/biblio.bib
%{_texmfdistdir}/tex/latex/msc/msc.sty
/var/adm/update-scripts/texlive-msc-%{texlive_version}.%{texlive_noarch}.1.16svn15878-%{release}-zypper

%package -n texlive-msg
Version:        %{texlive_version}.%{texlive_noarch}.0.0.40svn15878
Release:        23.4
Summary:        A package for LaTeX localisation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-msg-doc >= %{texlive_version}
Provides:       tex(french_msg-msg.tex)
Provides:       tex(german_msg-msg.tex)
Provides:       tex(msg-msg.tex)
Provides:       tex(msg.sty)
Provides:       tex(norsk_msg-msg.tex)
Requires:       tex(inputenc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source90:       msg.tar.xz
Source91:       msg.doc.tar.xz

%description -n texlive-msg
The package is designed to localise any document class or
package. This should be very useful for end-users who could
obtain messages in their own preferred language. It is really
easy to use by writers of other classes and packages.
Volunteers are urged to test the package, report, and even to
localise the message file to their own language. Documentation
is provided in English.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-msg-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.40svn15878
Release:        23.4
Summary:        Documentation for texlive-msg
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-msg-doc
This package includes the documentation for texlive-msg

%post -n texlive-msg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-msg 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-msg
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-msg-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/msg/CHANGES
%{_texmfdistdir}/doc/latex/msg/README
%{_texmfdistdir}/doc/latex/msg/README_msg_doc.txt
%{_texmfdistdir}/doc/latex/msg/msg.pdf
%{_texmfdistdir}/doc/latex/msg/msgguide.pdf
%{_texmfdistdir}/doc/latex/msg/msgguide.tex
%{_texmfdistdir}/doc/latex/msg/msgtest.tex

%files -n texlive-msg
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/msg/french_msg-msg.tex
%{_texmfdistdir}/tex/latex/msg/german_msg-msg.tex
%{_texmfdistdir}/tex/latex/msg/msg-msg.tex
%{_texmfdistdir}/tex/latex/msg/msg.sty
%{_texmfdistdir}/tex/latex/msg/norsk_msg-msg.tex
/var/adm/update-scripts/texlive-msg-%{texlive_version}.%{texlive_noarch}.0.0.40svn15878-%{release}-zypper

%package -n texlive-mslapa
Version:        %{texlive_version}.%{texlive_noarch}.svn17514
Release:        23.4
Summary:        Michael Landy's APA citation style
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mslapa-doc >= %{texlive_version}
Provides:       tex(mslapa.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source92:       mslapa.tar.xz
Source93:       mslapa.doc.tar.xz

%description -n texlive-mslapa
LaTeX and BibTeX style files for a respectably close
approximation to APA (American Psychological Association)
citation and reference style.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mslapa-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17514
Release:        23.4
Summary:        Documentation for texlive-mslapa
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mslapa-doc
This package includes the documentation for texlive-mslapa

%post -n texlive-mslapa
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mslapa 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mslapa
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mslapa-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mslapa/README
%{_texmfdistdir}/doc/latex/mslapa/bibfile.bib
%{_texmfdistdir}/doc/latex/mslapa/examp.tex
%{_texmfdistdir}/doc/latex/mslapa/mslapa.pdf
%{_texmfdistdir}/doc/latex/mslapa/mslapa.tex

%files -n texlive-mslapa
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/mslapa/mslapa.bst
%{_texmfdistdir}/tex/latex/mslapa/mslapa.sty
/var/adm/update-scripts/texlive-mslapa-%{texlive_version}.%{texlive_noarch}.svn17514-%{release}-zypper

%package -n texlive-msu-thesis
Version:        %{texlive_version}.%{texlive_noarch}.2.6svn41013
Release:        23.4
Summary:        Class for Michigan State University Master's and PhD theses
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-msu-thesis-doc >= %{texlive_version}
Provides:       tex(gb4e-compat.tex)
Provides:       tex(msu-thesis.cls)
Requires:       tex(etex.sty)
Requires:       tex(memoir.cls)
Requires:       tex(pdflscape.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source94:       msu-thesis.tar.xz
Source95:       msu-thesis.doc.tar.xz

%description -n texlive-msu-thesis
This is a class file for producing dissertations and theses
according to the Michigan State University Graduate School
Guidelines for Electronic Submission of Master's Theses and
Dissertations. The class should meet all current requirements
and is updated whenever the university guidelines change. The
class is based on the memoir document class, and inherits the
functionality of that class.

date: 2016-05-10 16:02:59 +0000


%package -n texlive-msu-thesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.6svn41013
Release:        23.4
Summary:        Documentation for texlive-msu-thesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-msu-thesis-doc
This package includes the documentation for texlive-msu-thesis

%post -n texlive-msu-thesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-msu-thesis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-msu-thesis
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-msu-thesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/msu-thesis/README
%{_texmfdistdir}/doc/latex/msu-thesis/msu-thesis.pdf
%{_texmfdistdir}/doc/latex/msu-thesis/msu-thesis.tex
%{_texmfdistdir}/doc/latex/msu-thesis/samples/MSU-thesis-template.pdf
%{_texmfdistdir}/doc/latex/msu-thesis/samples/MSU-thesis-template.tex
%{_texmfdistdir}/doc/latex/msu-thesis/samples/MSU-thesis-testfile.bib
%{_texmfdistdir}/doc/latex/msu-thesis/samples/MSU-thesis-testfile.pdf
%{_texmfdistdir}/doc/latex/msu-thesis/samples/MSU-thesis-testfile.tex
%{_texmfdistdir}/doc/latex/msu-thesis/samples/unified.bst

%files -n texlive-msu-thesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/msu-thesis/gb4e-compat.tex
%{_texmfdistdir}/tex/latex/msu-thesis/msu-thesis.cls
/var/adm/update-scripts/texlive-msu-thesis-%{texlive_version}.%{texlive_noarch}.2.6svn41013-%{release}-zypper

%package -n texlive-mtgreek
Version:        %{texlive_version}.%{texlive_noarch}.1.1+svn17967
Release:        23.4
Summary:        Use italic and upright greek letters with mathtime
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mtgreek-doc >= %{texlive_version}
Provides:       tex(mtgreek.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source96:       mtgreek.tar.xz
Source97:       mtgreek.doc.tar.xz

%description -n texlive-mtgreek
This package is an add-on to the MathTime a style to provide
TeX support for the use of the MathTime(tm) fonts (formerly
distributed by YandY, Inc.). The MathTime package has uppercase
Greek letters hardwired to be upright and only upright; this
package provides a switch to choose between the two kinds of
Greek uppercase letters.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mtgreek-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1+svn17967
Release:        23.4
Summary:        Documentation for texlive-mtgreek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mtgreek-doc
This package includes the documentation for texlive-mtgreek

%post -n texlive-mtgreek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mtgreek 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mtgreek
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mtgreek-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mtgreek/mtgreek.pdf
%{_texmfdistdir}/doc/latex/mtgreek/mtgreek.tex
%{_texmfdistdir}/doc/latex/mtgreek/mtgtest.tex

%files -n texlive-mtgreek
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mtgreek/mtgreek.sty
/var/adm/update-scripts/texlive-mtgreek-%{texlive_version}.%{texlive_noarch}.1.1+svn17967-%{release}-zypper

%package -n texlive-mugsthesis
Version:        %{texlive_version}.%{texlive_noarch}.svn34878
Release:        23.4
Summary:        Thesis class complying with Marquette University Graduate School requirements
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mugsthesis-doc >= %{texlive_version}
Provides:       tex(mugsthesis.cls)
Requires:       tex(etoolbox.sty)
Requires:       tex(memoir.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source98:       mugsthesis.tar.xz
Source99:       mugsthesis.doc.tar.xz

%description -n texlive-mugsthesis
The bundle offers a thesis class, based on memoir, that
complies with Marquette University Graduate School
requirements.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mugsthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn34878
Release:        23.4
Summary:        Documentation for texlive-mugsthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mugsthesis-doc
This package includes the documentation for texlive-mugsthesis

%post -n texlive-mugsthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mugsthesis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mugsthesis
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mugsthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mugsthesis/README
%{_texmfdistdir}/doc/latex/mugsthesis/mugsthesis.pdf
%{_texmfdistdir}/doc/latex/mugsthesis/sample/abstract.tex
%{_texmfdistdir}/doc/latex/mugsthesis/sample/acknowledgments.tex
%{_texmfdistdir}/doc/latex/mugsthesis/sample/appendix1.tex
%{_texmfdistdir}/doc/latex/mugsthesis/sample/ch01.tex
%{_texmfdistdir}/doc/latex/mugsthesis/sample/ch02.tex
%{_texmfdistdir}/doc/latex/mugsthesis/sample/dedication.tex
%{_texmfdistdir}/doc/latex/mugsthesis/sample/mugsthesis_sample.pdf
%{_texmfdistdir}/doc/latex/mugsthesis/sample/mugsthesis_sample.tex
%{_texmfdistdir}/doc/latex/mugsthesis/sample/refs.bib

%files -n texlive-mugsthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mugsthesis/mugsthesis.cls
/var/adm/update-scripts/texlive-mugsthesis-%{texlive_version}.%{texlive_noarch}.svn34878-%{release}-zypper

%package -n texlive-multenum
Version:        %{texlive_version}.%{texlive_noarch}.svn21775
Release:        23.4
Summary:        Multi-column enumerated lists
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multenum-doc >= %{texlive_version}
Provides:       tex(multienum.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source100:      multenum.tar.xz
Source101:      multenum.doc.tar.xz

%description -n texlive-multenum
Defines an environment multienumerate, that produces an
enumerated array in which columns are vertically aligned on the
counter. The motivation was lists of answers for a text book,
where there are many rather small items; the multienumerate
environment goes some way to making such lists look neater.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-multenum-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn21775
Release:        23.4
Summary:        Documentation for texlive-multenum
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multenum-doc
This package includes the documentation for texlive-multenum

%post -n texlive-multenum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multenum 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multenum
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multenum-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/multenum/README
%{_texmfdistdir}/doc/latex/multenum/multienum.article
%{_texmfdistdir}/doc/latex/multenum/multienum.pdf
%{_texmfdistdir}/doc/latex/multenum/multienum.sample

%files -n texlive-multenum
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/multenum/multienum.sty
/var/adm/update-scripts/texlive-multenum-%{texlive_version}.%{texlive_noarch}.svn21775-%{release}-zypper

%package -n texlive-multiaudience
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn38035
Release:        23.4
Summary:        Several versions of output from the same source
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multiaudience-doc >= %{texlive_version}
Provides:       tex(multiaudience.sty)
Requires:       tex(environ.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source102:      multiaudience.tar.xz
Source103:      multiaudience.doc.tar.xz

%description -n texlive-multiaudience
This package allows to generate several versions of the same
document for different audiences.

date: 2015-08-05 03:51:16 +0000


%package -n texlive-multiaudience-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn38035
Release:        23.4
Summary:        Documentation for texlive-multiaudience
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multiaudience-doc
This package includes the documentation for texlive-multiaudience

%post -n texlive-multiaudience
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multiaudience 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multiaudience
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multiaudience-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/multiaudience/Makefile
%{_texmfdistdir}/doc/latex/multiaudience/README
%{_texmfdistdir}/doc/latex/multiaudience/multiaudience.pdf
%{_texmfdistdir}/doc/latex/multiaudience/sample-admins.pdf
%{_texmfdistdir}/doc/latex/multiaudience/sample-devs.pdf
%{_texmfdistdir}/doc/latex/multiaudience/sample-execs.pdf
%{_texmfdistdir}/doc/latex/multiaudience/sample.tex
%{_texmfdistdir}/doc/latex/multiaudience/verbatim.tex

%files -n texlive-multiaudience
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/multiaudience/multiaudience.sty
/var/adm/update-scripts/texlive-multiaudience-%{texlive_version}.%{texlive_noarch}.1.03svn38035-%{release}-zypper

%package -n texlive-multibbl
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        23.4
Summary:        Multiple bibliographies
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multibbl-doc >= %{texlive_version}
Provides:       tex(multibbl.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source104:      multibbl.tar.xz
Source105:      multibbl.doc.tar.xz

%description -n texlive-multibbl
The package multibbl redefines the standard bibliographic
commands so that one can generate multiple reference sections.
Each section has it own auxiliary file (for use with BibTeX)
and title.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-multibbl-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        23.4
Summary:        Documentation for texlive-multibbl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multibbl-doc
This package includes the documentation for texlive-multibbl

%post -n texlive-multibbl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multibbl 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multibbl
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multibbl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/multibbl/multibbl.pdf

%files -n texlive-multibbl
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/multibbl/multibbl.sty
/var/adm/update-scripts/texlive-multibbl-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper

%package -n texlive-multibib
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn15878
Release:        23.4
Summary:        Multiple bibliographies within one document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multibib-doc >= %{texlive_version}
Provides:       tex(multibib.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source106:      multibib.tar.xz
Source107:      multibib.doc.tar.xz

%description -n texlive-multibib
The package the creation of references to multiple
bibliographies within one document. It thus provides
complementary functionality to packages like bibunits and
chapterbib, which allow the creation of one bibliography for
multiple, but different parts of the document. Multibib is
compatible with inlinebib, natbib, and koma-script.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-multibib-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn15878
Release:        23.4
Summary:        Documentation for texlive-multibib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multibib-doc
This package includes the documentation for texlive-multibib

%post -n texlive-multibib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multibib 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multibib
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multibib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/multibib/README
%{_texmfdistdir}/doc/latex/multibib/bibtexall
%{_texmfdistdir}/doc/latex/multibib/multibib.pdf

%files -n texlive-multibib
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/multibib/mbplain.bst
%{_texmfdistdir}/bibtex/bst/multibib/mbunsrtdin.bst
%{_texmfdistdir}/makeindex/multibib/mbgglo.ist
%{_texmfdistdir}/makeindex/multibib/mbgind.ist
%{_texmfdistdir}/tex/latex/multibib/multibib.sty
/var/adm/update-scripts/texlive-multibib-%{texlive_version}.%{texlive_noarch}.1.4svn15878-%{release}-zypper

%package -n texlive-multibibliography
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn30939
Release:        23.4
Summary:        Multiple versions of a bibliography, with different sort orders
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-multibibliography-bin >= %{texlive_version}
#!BuildIgnore: texlive-multibibliography-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multibibliography-doc >= %{texlive_version}
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Provides:       tex(multibibliography.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source108:      multibibliography.tar.xz
Source109:      multibibliography.doc.tar.xz

%description -n texlive-multibibliography
Conventional standards for bibliography styles impose a forced
choice between index and name/year citations, and corresponding
references. The package avoids this choice, by providing
alphabetic, sequenced, and even chronological orderings of
references. Inline citations, that integrate these
heterogeneous styles, are also supported (and work with other
bibliography packages).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-multibibliography-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn30939
Release:        23.4
Summary:        Documentation for texlive-multibibliography
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multibibliography-doc
This package includes the documentation for texlive-multibibliography

%post -n texlive-multibibliography
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multibibliography 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multibibliography
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multibibliography-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/multibibliography/Makefile
%{_texmfdistdir}/doc/latex/multibibliography/README
%{_texmfdistdir}/doc/latex/multibibliography/figure.pdf
%{_texmfdistdir}/doc/latex/multibibliography/multibibliography.bib
%{_texmfdistdir}/doc/latex/multibibliography/multibibliography.pdf
%{_texmfdistdir}/doc/latex/multibibliography/tug-paper.pdf
%{_texmfdistdir}/doc/latex/multibibliography/tug-paper.tex
%{_texmfdistdir}/doc/latex/multibibliography/type.bib

%files -n texlive-multibibliography
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/multibibliography/chronological.bst
%{_texmfdistdir}/scripts/multibibliography/multibibliography.pl
%{_texmfdistdir}/tex/latex/multibibliography/multibibliography.sty
/var/adm/update-scripts/texlive-multibibliography-%{texlive_version}.%{texlive_noarch}.1.03svn30939-%{release}-zypper

%package -n texlive-multicap
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.4
Summary:        Format captions inside multicols
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multicap-doc >= %{texlive_version}
Provides:       tex(multicap.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source110:      multicap.tar.xz
Source111:      multicap.doc.tar.xz

%description -n texlive-multicap
This is a package for formatting captions of column figures and
column tabular material, which cannot be standard floats in a
multicols environment. The package also provides a convenient
way to customise your captions, whether they be in multicols or
not.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-multicap-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.4
Summary:        Documentation for texlive-multicap
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multicap-doc
This package includes the documentation for texlive-multicap

%post -n texlive-multicap
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multicap 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multicap
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multicap-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/multicap/multicap.pdf

%files -n texlive-multicap
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/multicap/multicap.sty
/var/adm/update-scripts/texlive-multicap-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-multidef
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn40637
Release:        23.4
Summary:        Quickly define several similar macros
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multidef-doc >= %{texlive_version}
Provides:       tex(multidef.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source112:      multidef.tar.xz
Source113:      multidef.doc.tar.xz

%description -n texlive-multidef
Multidef provides a simple way of defining several macros
having similar definitions.

date: 2016-04-20 04:02:38 +0000


%package -n texlive-multidef-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn40637
Release:        23.4
Summary:        Documentation for texlive-multidef
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multidef-doc
This package includes the documentation for texlive-multidef

%post -n texlive-multidef
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multidef 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multidef
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multidef-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/multidef/README
%{_texmfdistdir}/doc/latex/multidef/multidef-test.tex
%{_texmfdistdir}/doc/latex/multidef/multidef.pdf

%files -n texlive-multidef
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/multidef/multidef.sty
/var/adm/update-scripts/texlive-multidef-%{texlive_version}.%{texlive_noarch}.1.10svn40637-%{release}-zypper

%package -n texlive-multido
Version:        %{texlive_version}.%{texlive_noarch}.1.42svn18302
Release:        23.4
Summary:        A loop facility for Generic TeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multido-doc >= %{texlive_version}
Provides:       tex(multido.sty)
Provides:       tex(multido.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source114:      multido.tar.xz
Source115:      multido.doc.tar.xz

%description -n texlive-multido
The package provides the \multido command, which was originally
designed for use with PSTricks. Fixed-point arithmetic is used
when working on the loop variable, so that the package is
equally applicable in graphics applications like PSTricks as it
is with the more common integer loops.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-multido-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.42svn18302
Release:        23.4
Summary:        Documentation for texlive-multido
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multido-doc
This package includes the documentation for texlive-multido

%post -n texlive-multido
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multido 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multido
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multido-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/multido/Changes
%{_texmfdistdir}/doc/generic/multido/multido-doc.pdf
%{_texmfdistdir}/doc/generic/multido/multido-doc.tex
%{_texmfdistdir}/doc/generic/multido/multido.pdf

%files -n texlive-multido
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/multido/multido.tex
%{_texmfdistdir}/tex/latex/multido/multido.sty
/var/adm/update-scripts/texlive-multido-%{texlive_version}.%{texlive_noarch}.1.42svn18302-%{release}-zypper

%package -n texlive-multienv
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn26544
Release:        23.4
Summary:        Multiple environments using a "key=value" syntax
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multienv-doc >= %{texlive_version}
Provides:       tex(multienv.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source116:      multienv.tar.xz
Source117:      multienv.doc.tar.xz

%description -n texlive-multienv
The package provides a multienv environment which permits easy
addition of multiple environments using a key=value syntax.
Macros to define environments using this syntax are also
provided.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-multienv-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn26544
Release:        23.4
Summary:        Documentation for texlive-multienv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multienv-doc
This package includes the documentation for texlive-multienv

%post -n texlive-multienv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multienv 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multienv
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multienv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/multienv/README
%{_texmfdistdir}/doc/latex/multienv/multienv.pdf

%files -n texlive-multienv
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/multienv/multienv.sty
/var/adm/update-scripts/texlive-multienv-%{texlive_version}.%{texlive_noarch}.1.0svn26544-%{release}-zypper

%package -n texlive-multiexpand
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn38416
Release:        23.4
Summary:        Variations on the primitive command \expandafter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multiexpand-doc >= %{texlive_version}
Provides:       tex(multiexpand.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source118:      multiexpand.tar.xz
Source119:      multiexpand.doc.tar.xz

%description -n texlive-multiexpand
The package provides two user commands; one that performs
multiple expansions, and one that does multiple \expandafter
operations, in a single macro call. The author suggests that
the same effect could be provided by use of the command variant
mechanisms of LaTeX 3 (see, for example, the interface
documentation of the experimental LaTeX 3 kernel).

date: 2016-02-07 09:49:28 +0000


%package -n texlive-multiexpand-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn38416
Release:        23.4
Summary:        Documentation for texlive-multiexpand
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multiexpand-doc
This package includes the documentation for texlive-multiexpand

%post -n texlive-multiexpand
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multiexpand 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multiexpand
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multiexpand-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/multiexpand/README.md
%{_texmfdistdir}/doc/generic/multiexpand/multiexpand.pdf
%{_texmfdistdir}/doc/generic/multiexpand/multiexpand001.lvt
%{_texmfdistdir}/doc/generic/multiexpand/multiexpand001.tlg
%{_texmfdistdir}/doc/generic/multiexpand/multiexpand002.lvt
%{_texmfdistdir}/doc/generic/multiexpand/multiexpand002.tlg

%files -n texlive-multiexpand
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/multiexpand/multiexpand.sty
/var/adm/update-scripts/texlive-multiexpand-%{texlive_version}.%{texlive_noarch}.1.4svn38416-%{release}-zypper

%package -n texlive-multiobjective
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        23.4
Summary:        Symbols for multiobjective optimisation etcetera
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multiobjective-doc >= %{texlive_version}
Provides:       tex(multiobjective.sty)
Requires:       tex(amssymb.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source120:      multiobjective.tar.xz
Source121:      multiobjective.doc.tar.xz

%description -n texlive-multiobjective
The package provides a series of operators commonly used in
papers related to multiobjective optimisation, multiobjective
evolutionary algorithms, multicriteria decision making and
similar fields.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-multiobjective-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        23.4
Summary:        Documentation for texlive-multiobjective
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multiobjective-doc
This package includes the documentation for texlive-multiobjective

%post -n texlive-multiobjective
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multiobjective 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multiobjective
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multiobjective-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/multiobjective/README
%{_texmfdistdir}/doc/latex/multiobjective/multiobjective.pdf

%files -n texlive-multiobjective
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/multiobjective/multiobjective.sty
/var/adm/update-scripts/texlive-multiobjective-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-multirow
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn17256
Release:        23.4
Summary:        Create tabular cells spanning multiple rows
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-multirow-doc >= %{texlive_version}
Provides:       tex(bigdelim.sty)
Provides:       tex(bigstrut.sty)
Provides:       tex(multirow.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source122:      multirow.tar.xz
Source123:      multirow.doc.tar.xz

%description -n texlive-multirow
The package has a lot of flexibility, including an option for
specifying an entry at the "natural" width of its text. The
package is distributed with the bigdelim and bigstrut packages,
which can be used to advantage with \multirow cells.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-multirow-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn17256
Release:        23.4
Summary:        Documentation for texlive-multirow
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-multirow-doc
This package includes the documentation for texlive-multirow

%post -n texlive-multirow
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-multirow 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-multirow
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-multirow-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/multirow/README
%{_texmfdistdir}/doc/latex/multirow/miscdoc.sty
%{_texmfdistdir}/doc/latex/multirow/multirow.pdf
%{_texmfdistdir}/doc/latex/multirow/multirow.tex

%files -n texlive-multirow
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/multirow/bigdelim.sty
%{_texmfdistdir}/tex/latex/multirow/bigstrut.sty
%{_texmfdistdir}/tex/latex/multirow/multirow.sty
/var/adm/update-scripts/texlive-multirow-%{texlive_version}.%{texlive_noarch}.1.6svn17256-%{release}-zypper

%package -n texlive-munich
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.4
Summary:        An alternative authordate bibliography style
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-munich-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source124:      munich.tar.xz
Source125:      munich.doc.tar.xz

%description -n texlive-munich
The Munich BibTeX style is produced with custom-bib, as a
German (and, more generally, Continental European) alternative
to such author-date styles as harvard and oxford.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-munich-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.4
Summary:        Documentation for texlive-munich
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-munich-doc
This package includes the documentation for texlive-munich

%post -n texlive-munich
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-munich 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-munich
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-munich-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/munich/README
%{_texmfdistdir}/doc/latex/munich/documenation_munich_Bibtex_style.pdf
%{_texmfdistdir}/doc/latex/munich/documenation_munich_Bibtex_style.tex
%{_texmfdistdir}/doc/latex/munich/example_DB.bib
%{_texmfdistdir}/doc/latex/munich/example_munich_Bibtex_style.pdf
%{_texmfdistdir}/doc/latex/munich/example_munich_Bibtex_style.tex

%files -n texlive-munich
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/munich/munich.bst
/var/adm/update-scripts/texlive-munich-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-musixguit
Version:        %{texlive_version}.%{texlive_noarch}.1.2.2svn21649
Release:        23.4
Summary:        Easy notation for guitar music, in MusixTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-musixguit-doc >= %{texlive_version}
Provides:       tex(musixguit.sty)
Requires:       tex(musixgui.tex)
Requires:       tex(musixper.tex)
Requires:       tex(musixtex.sty)
Requires:       tex(setspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source126:      musixguit.tar.xz
Source127:      musixguit.doc.tar.xz

%description -n texlive-musixguit
The package provides commands for typesetting notes for guitar,
especially for simplifying guitar notation with MusixTeX.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-musixguit-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2.2svn21649
Release:        23.4
Summary:        Documentation for texlive-musixguit
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-musixguit-doc:de)

%description -n texlive-musixguit-doc
This package includes the documentation for texlive-musixguit

%post -n texlive-musixguit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-musixguit 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-musixguit
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-musixguit-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/musixguit/README
%{_texmfdistdir}/doc/latex/musixguit/musixguit_de.pdf
%{_texmfdistdir}/doc/latex/musixguit/musixguit_de.tex

%files -n texlive-musixguit
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/musixguit/musixguit.sty
/var/adm/update-scripts/texlive-musixguit-%{texlive_version}.%{texlive_noarch}.1.2.2svn21649-%{release}-zypper

%package -n texlive-musixtex
Version:        %{texlive_version}.%{texlive_noarch}.1.22svn40612
Release:        23.4
Summary:        Sophisticated music typesetting
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-musixtex-bin >= %{texlive_version}
#!BuildIgnore: texlive-musixtex-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-musixtex-doc >= %{texlive_version}
Provides:       tex(musixadd.tex)
Provides:       tex(musixadf.tex)
Provides:       tex(musixbar.tex)
Provides:       tex(musixbbm.tex)
Provides:       tex(musixblx.tex)
Provides:       tex(musixbm.tex)
Provides:       tex(musixcho.tex)
Provides:       tex(musixcpt.sty)
Provides:       tex(musixcpt.tex)
Provides:       tex(musixcrd.sty)
Provides:       tex(musixcrd.tex)
Provides:       tex(musixdat.tex)
Provides:       tex(musixdbr.tex)
Provides:       tex(musixdia.tex)
Provides:       tex(musixec.tex)
Provides:       tex(musixeng.tex)
Provides:       tex(musixesf.tex)
Provides:       tex(musixevo.tex)
Provides:       tex(musixext.tex)
Provides:       tex(musixfll.sty)
Provides:       tex(musixfll.tex)
Provides:       tex(musixgre.tex)
Provides:       tex(musixgui.tex)
Provides:       tex(musixhor.tex)
Provides:       tex(musixhou.tex)
Provides:       tex(musixhv.tex)
Provides:       tex(musixinv.tex)
Provides:       tex(musixlit.tex)
Provides:       tex(musixltx.tex)
Provides:       tex(musixlyr.tex)
Provides:       tex(musixmad.tex)
Provides:       tex(musixper.tex)
Provides:       tex(musixplt.tex)
Provides:       tex(musixpoi.tex)
Provides:       tex(musixppff.tex)
Provides:       tex(musixps.tex)
Provides:       tex(musixref.tex)
Provides:       tex(musixslu.tex)
Provides:       tex(musixsqr.tex)
Provides:       tex(musixste.tex)
Provides:       tex(musixstf.tex)
Provides:       tex(musixstr.tex)
Provides:       tex(musixsty.tex)
Provides:       tex(musixtex.sty)
Provides:       tex(musixtex.tex)
Provides:       tex(musixtmr.tex)
Provides:       tex(musixtri.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source128:      musixtex.tar.xz
Source129:      musixtex.doc.tar.xz
Source130:      musixtex_various.dif

%description -n texlive-musixtex
MusiXTeX provides a set of macros, based on the earlier
MusicTeX, for typesetting music with TeX. To produce optimal
spacing, MusixTeX is a three-pass system: etex, musixflx, and
etex again. (Musixflx is a lua script that is provided in the
bundle.) The three-pass process, optionally followed by
processing for printed output, is automated by the musixtex
wrapper script. The package uses its own specialised fonts,
which must be available on the system for musixtex to run. This
version of MusixTeX builds upon work by Andreas Egler, whose
own version is no longer being developed. The MusiXTeX macros
are universally acknowledged to be challenging to use directly:
the pmx preprocessor compiles a simpler input language to
MusixTeX macros..

date: 2016-02-25 14:24:43 +0000


%package -n texlive-musixtex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.22svn40612
Release:        23.4
Summary:        Documentation for texlive-musixtex
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-musixtex-doc
This package includes the documentation for texlive-musixtex

%post -n texlive-musixtex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-musixtex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-musixtex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-musixtex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/musixtex/ChangeLog-114.txt
%{_texmfdistdir}/doc/generic/musixtex/ChangeLog-115.txt
%{_texmfdistdir}/doc/generic/musixtex/ChangeLog-116.txt
%{_texmfdistdir}/doc/generic/musixtex/ChangeLog-117.txt
%{_texmfdistdir}/doc/generic/musixtex/ChangeLog-118.txt
%{_texmfdistdir}/doc/generic/musixtex/ChangeLog-119.txt
%{_texmfdistdir}/doc/generic/musixtex/ChangeLog-120.txt
%{_texmfdistdir}/doc/generic/musixtex/ChangeLog-121.txt
%{_texmfdistdir}/doc/generic/musixtex/ChangeLog-122.txt
%{_texmfdistdir}/doc/generic/musixtex/ChangeLog-musixdoc.txt
%{_texmfdistdir}/doc/generic/musixtex/README
%{_texmfdistdir}/doc/generic/musixtex/examples/8bitchar.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/adagio.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/albinoni.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/angescam.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/angescao.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/angescax.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/avemaria.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/avemarid.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/avemaril.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/avemario.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/avemarix.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/avemaroo.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/aveverch.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/aveverdd.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/aveveruc.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/aveverud.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/aveverum.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/changecontext.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/chanson.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/dissonan.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/fantaisc.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/fantaisd.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/fantaisi.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/fantcmol.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/fantfuga.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/fugcmoll.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/fugue.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/gloriab.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/glorias.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/gloriax.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/gymnoman.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/ilestne.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/ilestnex.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/ilfaitda.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/ilfaitdx.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/kinder.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/kv315.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/kv315f.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/kv315h.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/kv315o.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/kv315org.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/marcello.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/marcon1.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/marcon2.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/marcon3.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/marconf.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/marconh.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/marcono.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/musixdbrexample.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/onuitbri.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/onuitbrr.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/onuitbrx.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/ossiaexa.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/ostinato.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/pacifiqb.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/pacifiqn.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/pacifiqt.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/parnasum.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/partitur.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/pedal.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/prelfug.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/prelude.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/pslurvgap.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/quod.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/racine.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/recit.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/recueil.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/rests.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/reves.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/romances.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/scale.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/souvenir.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/souvenix.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/tierce.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/traeumer.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/widor.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/widor_16.tex
%{_texmfdistdir}/doc/generic/musixtex/examples/widor_20.tex
%{_texmfdistdir}/doc/generic/musixtex/musixcrd/doc.pdf
%{_texmfdistdir}/doc/generic/musixtex/musixdoc.pdf
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/accidentals.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/barlines.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/barnumbering.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/beams.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/changing.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/embedding.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/examples.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/extensions.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/extracting.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/fonts.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/frontmatter.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/index.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/introduction.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/layout.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/lyrics.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/miscellaneous.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/musixdoc.sty
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/musixdoc.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/parameters.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/preparing.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/repeats.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/restsdoc.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/settingup.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/slurstiesTypeK.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/slurstiesfont.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/smaller.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/spacing.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/staffsize.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/summary.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/transposition.tex
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/writingnotes.tex
%{_texmfdistdir}/doc/generic/musixtex/musixlyr/README.musixlyr
%{_texmfdistdir}/doc/generic/musixtex/musixlyr/examples/nonmoriar.pdf
%{_texmfdistdir}/doc/generic/musixtex/musixlyr/examples/nonmoriar.tex
%{_texmfdistdir}/doc/generic/musixtex/musixlyr/mxlyrdoc.pdf
%{_texmfdistdir}/doc/generic/musixtex/musixlyr/mxlyrdoc.tex
%{_texmfdistdir}/doc/generic/musixtex/musixtex-install.pdf
%{_texmfdistdir}/doc/generic/musixtex/musixtex-install.tex
%{_texmfdistdir}/doc/generic/musixtex/notationMistakes/coulhack.tex
%{_texmfdistdir}/doc/generic/musixtex/notationMistakes/sottieng.pdf
%{_texmfdistdir}/doc/generic/musixtex/notationMistakes/sottieng.tex
%{_texmfdistdir}/doc/generic/musixtex/notationMistakes/sottiger.pdf
%{_texmfdistdir}/doc/generic/musixtex/notationMistakes/sottiger.tex
%{_texmfdistdir}/doc/generic/musixtex/notationMistakes/sottigra.pdf
%{_texmfdistdir}/doc/generic/musixtex/notationMistakes/sottigra.tex
%{_texmfdistdir}/doc/generic/musixtex/psslurs/README.psslurs
%{_texmfdistdir}/doc/generic/musixtex/psslurs/slurs.pdf
%{_texmfdistdir}/doc/generic/musixtex/psslurs/slurs.tex
%{_texmfdistdir}/doc/generic/musixtex/reference/musixre1.pdf
%{_texmfdistdir}/doc/generic/musixtex/scripts/musixflx.pdf
%{_texmfdistdir}/doc/generic/musixtex/scripts/musixtex.pdf
%{_mandir}/man1/musixflx.1*
%{_mandir}/man1/musixtex.1*
%{_texmfdistdir}/doc/generic/musixtex/musixdoc/musixdoc.sh

%files -n texlive-musixtex
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/musixtex/psslurs.pro
%{_texmfdistdir}/scripts/musixtex/musixflx.lua
%{_texmfdistdir}/scripts/musixtex/musixtex.lua
%{_texmfdistdir}/tex/generic/musixtex/musixadd.tex
%{_texmfdistdir}/tex/generic/musixtex/musixadf.tex
%{_texmfdistdir}/tex/generic/musixtex/musixbar.tex
%{_texmfdistdir}/tex/generic/musixtex/musixbbm.tex
%{_texmfdistdir}/tex/generic/musixtex/musixblx.tex
%{_texmfdistdir}/tex/generic/musixtex/musixbm.tex
%{_texmfdistdir}/tex/generic/musixtex/musixcho.tex
%{_texmfdistdir}/tex/generic/musixtex/musixcpt.tex
%{_texmfdistdir}/tex/generic/musixtex/musixcrd.tex
%{_texmfdistdir}/tex/generic/musixtex/musixdat.tex
%{_texmfdistdir}/tex/generic/musixtex/musixdbr.tex
%{_texmfdistdir}/tex/generic/musixtex/musixdia.tex
%{_texmfdistdir}/tex/generic/musixtex/musixec.tex
%{_texmfdistdir}/tex/generic/musixtex/musixeng.tex
%{_texmfdistdir}/tex/generic/musixtex/musixesf.tex
%{_texmfdistdir}/tex/generic/musixtex/musixevo.tex
%{_texmfdistdir}/tex/generic/musixtex/musixext.tex
%{_texmfdistdir}/tex/generic/musixtex/musixfll.tex
%{_texmfdistdir}/tex/generic/musixtex/musixgre.tex
%{_texmfdistdir}/tex/generic/musixtex/musixgui.tex
%{_texmfdistdir}/tex/generic/musixtex/musixhor.tex
%{_texmfdistdir}/tex/generic/musixtex/musixhou.tex
%{_texmfdistdir}/tex/generic/musixtex/musixhv.tex
%{_texmfdistdir}/tex/generic/musixtex/musixinv.tex
%{_texmfdistdir}/tex/generic/musixtex/musixlit.tex
%{_texmfdistdir}/tex/generic/musixtex/musixlyr.tex
%{_texmfdistdir}/tex/generic/musixtex/musixmad.tex
%{_texmfdistdir}/tex/generic/musixtex/musixper.tex
%{_texmfdistdir}/tex/generic/musixtex/musixplt.tex
%{_texmfdistdir}/tex/generic/musixtex/musixpoi.tex
%{_texmfdistdir}/tex/generic/musixtex/musixppff.tex
%{_texmfdistdir}/tex/generic/musixtex/musixps.tex
%{_texmfdistdir}/tex/generic/musixtex/musixref.tex
%{_texmfdistdir}/tex/generic/musixtex/musixslu.tex
%{_texmfdistdir}/tex/generic/musixtex/musixsqr.tex
%{_texmfdistdir}/tex/generic/musixtex/musixste.tex
%{_texmfdistdir}/tex/generic/musixtex/musixstf.tex
%{_texmfdistdir}/tex/generic/musixtex/musixstr.tex
%{_texmfdistdir}/tex/generic/musixtex/musixsty.tex
%{_texmfdistdir}/tex/generic/musixtex/musixtex.tex
%{_texmfdistdir}/tex/generic/musixtex/musixtmr.tex
%{_texmfdistdir}/tex/generic/musixtex/musixtri.tex
%{_texmfdistdir}/tex/latex/musixtex/musixcpt.sty
%{_texmfdistdir}/tex/latex/musixtex/musixcrd.sty
%{_texmfdistdir}/tex/latex/musixtex/musixfll.sty
%{_texmfdistdir}/tex/latex/musixtex/musixltx.tex
%{_texmfdistdir}/tex/latex/musixtex/musixtex.sty
%{_texmfdistdir}/tex/generic/musixtex/musixtex.ins
%{_texmfdistdir}/tex/generic/musixtex/pdfmusixtex.ins
/var/adm/update-scripts/texlive-musixtex-%{texlive_version}.%{texlive_noarch}.1.22svn40612-%{release}-zypper

%package -n texlive-musixtex-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn37762
Release:        23.4
Summary:        Fonts used by MusixTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-musixtex-fonts-fonts >= %{texlive_version}
Recommends:     texlive-musixtex-fonts-doc >= %{texlive_version}
Provides:       tex(musix.map)
Provides:       tex(musix11.tfm)
Provides:       tex(musix13.tfm)
Provides:       tex(musix16.tfm)
Provides:       tex(musix20.tfm)
Provides:       tex(musix24.tfm)
Provides:       tex(musix25.tfm)
Provides:       tex(musix29.tfm)
Provides:       tex(musixsps.tfm)
Provides:       tex(musixspx.tfm)
Provides:       tex(mxsk.tfm)
Provides:       tex(xadf11.tfm)
Provides:       tex(xadf13.tfm)
Provides:       tex(xadf16.tfm)
Provides:       tex(xadf20.tfm)
Provides:       tex(xadf24.tfm)
Provides:       tex(xadf29.tfm)
Provides:       tex(xgreg11.tfm)
Provides:       tex(xgreg13.tfm)
Provides:       tex(xgreg16.tfm)
Provides:       tex(xgreg20.tfm)
Provides:       tex(xgreg24.tfm)
Provides:       tex(xgreg29.tfm)
Provides:       tex(xppff10.tfm)
Provides:       tex(xsld11.tfm)
Provides:       tex(xsld11d.tfm)
Provides:       tex(xsld13.tfm)
Provides:       tex(xsld13d.tfm)
Provides:       tex(xsld16.tfm)
Provides:       tex(xsld16d.tfm)
Provides:       tex(xsld20.tfm)
Provides:       tex(xsld20d.tfm)
Provides:       tex(xsld24.tfm)
Provides:       tex(xsld24d.tfm)
Provides:       tex(xsld29.tfm)
Provides:       tex(xsld29d.tfm)
Provides:       tex(xsldd20.tfm)
Provides:       tex(xsldu20.tfm)
Provides:       tex(xslhd11.tfm)
Provides:       tex(xslhd11d.tfm)
Provides:       tex(xslhd13.tfm)
Provides:       tex(xslhd13d.tfm)
Provides:       tex(xslhd16.tfm)
Provides:       tex(xslhd16d.tfm)
Provides:       tex(xslhd20.tfm)
Provides:       tex(xslhd20d.tfm)
Provides:       tex(xslhd24.tfm)
Provides:       tex(xslhd24d.tfm)
Provides:       tex(xslhd29.tfm)
Provides:       tex(xslhd29d.tfm)
Provides:       tex(xslhu11.tfm)
Provides:       tex(xslhu11d.tfm)
Provides:       tex(xslhu13.tfm)
Provides:       tex(xslhu13d.tfm)
Provides:       tex(xslhu16.tfm)
Provides:       tex(xslhu16d.tfm)
Provides:       tex(xslhu20.tfm)
Provides:       tex(xslhu20d.tfm)
Provides:       tex(xslhu20m.tfm)
Provides:       tex(xslhu24.tfm)
Provides:       tex(xslhu24d.tfm)
Provides:       tex(xslhu29.tfm)
Provides:       tex(xslhu29d.tfm)
Provides:       tex(xslhz20.tfm)
Provides:       tex(xslhz20d.tfm)
Provides:       tex(xslu11.tfm)
Provides:       tex(xslu11d.tfm)
Provides:       tex(xslu13.tfm)
Provides:       tex(xslu13d.tfm)
Provides:       tex(xslu16.tfm)
Provides:       tex(xslu16d.tfm)
Provides:       tex(xslu20.tfm)
Provides:       tex(xslu20d.tfm)
Provides:       tex(xslu24.tfm)
Provides:       tex(xslu24d.tfm)
Provides:       tex(xslu29.tfm)
Provides:       tex(xslu29d.tfm)
Provides:       tex(xslud20.tfm)
Provides:       tex(xslup20.tfm)
Provides:       tex(xslz20.tfm)
Provides:       tex(xslz20d.tfm)
Provides:       tex(xtie20.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source131:      musixtex-fonts.tar.xz
Source132:      musixtex-fonts.doc.tar.xz

%description -n texlive-musixtex-fonts
These are fonts for use with MusixTeX; they are provided both
as original Metafont source, and as converted Adobe Type 1. The
bundle renders the older (Type 1 fonts only) bundle musixtex-
t1fonts obsolete.

date: 2015-12-30 18:19:47 +0000


%package -n texlive-musixtex-fonts-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn37762
Release:        23.4
Summary:        Documentation for texlive-musixtex-fonts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-musixtex-fonts-doc
This package includes the documentation for texlive-musixtex-fonts


%package -n texlive-musixtex-fonts-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn37762
Release:        23.4
Summary:        Severed fonts for texlive-musixtex-fonts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-musixtex-fonts-fonts
The  separated fonts package for texlive-musixtex-fonts
%post -n texlive-musixtex-fonts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap musix.map' >> /var/run/texlive/run-updmap

%postun -n texlive-musixtex-fonts 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap musix.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-musixtex-fonts
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-musixtex-fonts-fonts
mkfontscale  %{_datadir}/fonts/texlive-musixtex-fonts
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-musixtex-fonts
fc-cache     %{_datadir}/fonts

%postun -n texlive-musixtex-fonts-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-musixtex-fonts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/musixtex-fonts/CHANGES.psfonts
%{_texmfdistdir}/doc/fonts/musixtex-fonts/README
%{_texmfdistdir}/doc/fonts/musixtex-fonts/README.psfonts
%{_texmfdistdir}/doc/fonts/musixtex-fonts/musixtex-fonts-install.pdf
%{_texmfdistdir}/doc/fonts/musixtex-fonts/musixtex-fonts-install.tex

%files -n texlive-musixtex-fonts
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/musixtex-fonts/musix.map
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/musexgen.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/musix11.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/musix13.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/musix16.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/musix20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/musix24.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/musix25.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/musix29.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/musixgen.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/musixsps.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/musixspx.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/mxsk.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xadf11.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xadf13.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xadf16.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xadf20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xadf24.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xadf29.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xadfgen.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xdrawsl.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xdrawzl.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xgreg11.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xgreg13.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xgreg16.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xgreg20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xgreg24.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xgreg25.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xgreg29.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xgreggen.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xppff10.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xppffgen.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld11.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld11d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld13.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld13d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld16.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld16d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld20d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld24.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld24d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld29.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsld29d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsldd20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xsldu20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslgen.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslgend.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslgenu.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd11.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd11d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd13.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd13d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd16.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd16d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd20d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd24.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd24d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd29.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhd29d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu11.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu11d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu13.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu13d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu16.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu16d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu20d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu24.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu24d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu29.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhu29d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhz-o.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhz.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhz20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslhz20d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu11.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu11d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu13.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu13d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu16.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu16d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu20d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu24.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu24d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu29.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslu29d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslud20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslup20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslz.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslz20.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xslz20d.mf
%{_texmfdistdir}/fonts/source/public/musixtex-fonts/xtie20.mf
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/musix11.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/musix13.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/musix16.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/musix20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/musix24.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/musix25.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/musix29.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/musixsps.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/musixspx.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/mxsk.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xadf11.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xadf13.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xadf16.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xadf20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xadf24.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xadf29.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xgreg11.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xgreg13.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xgreg16.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xgreg20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xgreg24.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xgreg29.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xppff10.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld11.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld11d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld13.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld13d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld16.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld16d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld20d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld24.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld24d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld29.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsld29d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsldd20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xsldu20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd11.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd11d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd13.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd13d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd16.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd16d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd20d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd24.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd24d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd29.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhd29d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu11.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu11d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu13.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu13d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu16.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu16d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu20d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu20m.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu24.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu24d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu29.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhu29d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhz20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslhz20d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu11.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu11d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu13.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu13d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu16.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu16d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu20d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu24.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu24d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu29.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslu29d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslud20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslup20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslz20.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xslz20d.tfm
%{_texmfdistdir}/fonts/tfm/public/musixtex-fonts/xtie20.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/musix11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/musix13.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/musix16.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/musix20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/musix24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/musix29.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/musixsps.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/musixspx.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/mxsk.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xadf11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xadf13.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xadf16.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xadf20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xadf24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xadf29.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xgreg11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xgreg13.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xgreg16.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xgreg20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xgreg24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xgreg29.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xppff10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld11d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld13.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld13d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld16.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld16d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld20d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld24d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld29.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsld29d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsldd20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xsldu20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd11d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd13.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd13d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd16.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd16d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd20d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd24d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd29.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhd29d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu11d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu13.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu13d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu16.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu16d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu20d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu24d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu29.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhu29d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhz20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslhz20d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu11d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu13.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu13d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu16.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu16d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu20d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu24d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu29.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslu29d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslud20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslup20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslz20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xslz20d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/musixtex-fonts/xtie20.pfb

%files -n texlive-musixtex-fonts-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-musixtex-fonts
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-musixtex-fonts.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-musixtex-fonts/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-musixtex-fonts/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-musixtex-fonts/fonts.scale
%{_datadir}/fonts/texlive-musixtex-fonts/musix11.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/musix13.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/musix16.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/musix20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/musix24.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/musix29.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/musixsps.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/musixspx.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/mxsk.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xadf11.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xadf13.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xadf16.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xadf20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xadf24.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xadf29.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xgreg11.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xgreg13.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xgreg16.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xgreg20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xgreg24.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xgreg29.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xppff10.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld11.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld11d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld13.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld13d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld16.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld16d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld20d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld24.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld24d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld29.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsld29d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsldd20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xsldu20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd11.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd11d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd13.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd13d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd16.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd16d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd20d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd24.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd24d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd29.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhd29d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu11.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu11d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu13.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu13d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu16.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu16d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu20d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu24.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu24d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu29.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhu29d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhz20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslhz20d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu11.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu11d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu13.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu13d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu16.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu16d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu20d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu24.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu24d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu29.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslu29d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslud20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslup20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslz20.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xslz20d.pfb
%{_datadir}/fonts/texlive-musixtex-fonts/xtie20.pfb
/var/adm/update-scripts/texlive-musixtex-fonts-%{texlive_version}.%{texlive_noarch}.svn37762-%{release}-zypper

%package -n texlive-musixtnt
Version:        %{texlive_version}.%{texlive_noarch}.svn40307
Release:        23.4
Summary:        A MusiXTeX extension library that enables transformations of the effect of notes commands
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-musixtex >= %{texlive_version}
Requires(pre): texlive-musixtnt-bin >= %{texlive_version}
#!BuildIgnore: texlive-musixtnt-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-musixtnt-doc >= %{texlive_version}
Provides:       tex(musixtnt.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source133:      musixtnt.tar.xz
Source134:      musixtnt.doc.tar.xz

%description -n texlive-musixtnt
The package includes an archive containing a MusiXTeX extension
library musixtnt and C source code, binaries for Windows (32
bit and 64 bit) and MacOSX, and documentation for two programs:
fixmsxpart and msxlint. musixtnt.tex provides a macro
\TransformNotes that enables transformations of the effect of
notes commands such as \notes. In general, the effect of
\TransformNotes{input}{output} is that notes commands in the
source will expect their arguments to match the input pattern,
but the notes will be typeset according to the output pattern.
An example is extracting single-instrument parts from a multi-
instrument score. fixmsxpart corrects note spacing in a single-
part MusiXTeX source (possibly derived from a multi-instrument
score and as a result having irregular note spacing). msxlint
detects incorrectly formatted notes lines in a MusiXTeX source
file. This should be used before using \TransformNotes.

date: 2016-02-09 06:19:18 +0000


%package -n texlive-musixtnt-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn40307
Release:        23.4
Summary:        Documentation for texlive-musixtnt
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-musixtnt-doc
This package includes the documentation for texlive-musixtnt

%post -n texlive-musixtnt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-musixtnt 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-musixtnt
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-musixtnt-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/musixtnt/README
%{_texmfdistdir}/doc/generic/musixtnt/TransformNotes.3
%{_texmfdistdir}/doc/generic/musixtnt/TransformNotes.pdf
%{_texmfdistdir}/doc/generic/musixtnt/msxlint.pdf
%{_texmfdistdir}/doc/generic/musixtnt/musixtnt-2016-01-30.tar.gz
%{_mandir}/man1/msxlint.1*

%files -n texlive-musixtnt
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/musixtnt/musixtnt.tex
/var/adm/update-scripts/texlive-musixtnt-%{texlive_version}.%{texlive_noarch}.svn40307-%{release}-zypper

%package -n texlive-musuos
Version:        %{texlive_version}.%{texlive_noarch}.1.1dsvn24857
Release:        23.4
Summary:        Typeset papers for the department of music, Osnabruck
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-musuos-doc >= %{texlive_version}
Provides:       tex(musuos.cls)
Requires:       tex(csquotes.sty)
Requires:       tex(environ.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(geometry.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(scrartcl.cls)
Requires:       tex(titletoc.sty)
Requires:       tex(verse.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source135:      musuos.tar.xz
Source136:      musuos.doc.tar.xz

%description -n texlive-musuos
The package provides a LaTeX class for typesetting term papers
at the institute of music and musicology of the University of
Osnabruck, Germany, according to the specifications of Prof.
Stefan Hahnheide. A BibLaTeX style is provided.

date: 2015-08-08 17:53:23 +0000


%package -n texlive-musuos-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1dsvn24857
Release:        23.4
Summary:        Documentation for texlive-musuos
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-musuos-doc
This package includes the documentation for texlive-musuos

%post -n texlive-musuos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-musuos 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-musuos
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-musuos-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/musuos/README
%{_texmfdistdir}/doc/latex/musuos/musuos-doc.ist
%{_texmfdistdir}/doc/latex/musuos/musuos.pdf

%files -n texlive-musuos
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/musuos/musuos.cls
/var/adm/update-scripts/texlive-musuos-%{texlive_version}.%{texlive_noarch}.1.1dsvn24857-%{release}-zypper

%package -n texlive-muthesis
Version:        %{texlive_version}.%{texlive_noarch}.svn23861
Release:        23.4
Summary:        Classes for University of Manchester Dept of Computer Science
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-muthesis-doc >= %{texlive_version}
Provides:       tex(muthesis.cls)
Provides:       tex(third-rep.cls)
Requires:       tex(report.cls)
Requires:       tex(setspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source137:      muthesis.tar.xz
Source138:      muthesis.doc.tar.xz

%description -n texlive-muthesis
The bundle provides thesis and project report document classes
from the University of Manchester's Department of Computer
Science.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-muthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn23861
Release:        23.4
Summary:        Documentation for texlive-muthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-muthesis-doc
This package includes the documentation for texlive-muthesis

%post -n texlive-muthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-muthesis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-muthesis
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-muthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/muthesis/README

%files -n texlive-muthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/muthesis/muthesis.cls
%{_texmfdistdir}/tex/latex/muthesis/third-rep.cls
/var/adm/update-scripts/texlive-muthesis-%{texlive_version}.%{texlive_noarch}.svn23861-%{release}-zypper

%package -n texlive-mversion
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn29370
Release:        23.4
Summary:        Keeping track of document versions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mversion-doc >= %{texlive_version}
Provides:       tex(mVersion.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source139:      mversion.tar.xz
Source140:      mversion.doc.tar.xz

%description -n texlive-mversion
The package enables the user to keep track of different
versions of a LaTeX document. The command \version prints the
version and build numbers; each time you compile your document,
the build number is increased by one. By placing \version in
the header or footer, each page can be marked with the unique
build number describing the progress of your document.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mversion-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn29370
Release:        23.4
Summary:        Documentation for texlive-mversion
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mversion-doc
This package includes the documentation for texlive-mversion

%post -n texlive-mversion
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mversion 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mversion
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mversion-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mversion/README
%{_texmfdistdir}/doc/latex/mversion/mVersion.pdf

%files -n texlive-mversion
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mversion/mVersion.sty
/var/adm/update-scripts/texlive-mversion-%{texlive_version}.%{texlive_noarch}.1.0.1svn29370-%{release}-zypper

%package -n texlive-mwcls
Version:        %{texlive_version}.%{texlive_noarch}.0.0.74svn15878
Release:        23.4
Summary:        Polish-oriented document classes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mwcls-doc >= %{texlive_version}
Provides:       tex(mw10.clo)
Provides:       tex(mw11.clo)
Provides:       tex(mw12.clo)
Provides:       tex(mwart.cls)
Provides:       tex(mwbk.cls)
Provides:       tex(mwbk10.clo)
Provides:       tex(mwbk11.clo)
Provides:       tex(mwbk12.clo)
Provides:       tex(mwrep.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source141:      mwcls.tar.xz
Source142:      mwcls.doc.tar.xz

%description -n texlive-mwcls
mwcls is a set of document classes for LaTeX 2e designed with
Polish typographical tradition in mind. Classes include:
'mwart' (which is a replacement for 'article'), 'mwrep'
(replacing 'report'), and 'mwbk' (replacing 'book'). Most
features present in standard classes work with mwcls classes.
Some extensions/exceptions include: sectioning commands allow
for second optional argument (it is possible to state different
texts for running head and for TOC), new environments
'itemize*' and 'enumerate*' for lists with long items, page
styles have variants for normal, opening, closing, and blank
pages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mwcls-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.74svn15878
Release:        23.4
Summary:        Documentation for texlive-mwcls
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-mwcls-doc:pl;en)

%description -n texlive-mwcls-doc
This package includes the documentation for texlive-mwcls

%post -n texlive-mwcls
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mwcls 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mwcls
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mwcls-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mwcls/CZYTAJ
%{_texmfdistdir}/doc/latex/mwcls/ChangeLog
%{_texmfdistdir}/doc/latex/mwcls/README
%{_texmfdistdir}/doc/latex/mwcls/mwclsdoc.pdf

%files -n texlive-mwcls
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mwcls/mw10.clo
%{_texmfdistdir}/tex/latex/mwcls/mw11.clo
%{_texmfdistdir}/tex/latex/mwcls/mw12.clo
%{_texmfdistdir}/tex/latex/mwcls/mwart.cls
%{_texmfdistdir}/tex/latex/mwcls/mwbk.cls
%{_texmfdistdir}/tex/latex/mwcls/mwbk10.clo
%{_texmfdistdir}/tex/latex/mwcls/mwbk11.clo
%{_texmfdistdir}/tex/latex/mwcls/mwbk12.clo
%{_texmfdistdir}/tex/latex/mwcls/mwrep.cls
/var/adm/update-scripts/texlive-mwcls-%{texlive_version}.%{texlive_noarch}.0.0.74svn15878-%{release}-zypper

%package -n texlive-mwe
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn26422
Release:        23.4
Summary:        Packages and image files for MWEs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mwe-doc >= %{texlive_version}
Provides:       tex(example-grid-100x100bp.tex)
Provides:       tex(example-grid-100x100pt.tex)
Provides:       tex(example-image-10x16.tex)
Provides:       tex(example-image-16x10.tex)
Provides:       tex(example-image-16x9.tex)
Provides:       tex(example-image-1x1.tex)
Provides:       tex(example-image-4x3.tex)
Provides:       tex(example-image-9x16.tex)
Provides:       tex(example-image-a.tex)
Provides:       tex(example-image-a3-landscape.tex)
Provides:       tex(example-image-a3.tex)
Provides:       tex(example-image-a4-landscape.tex)
Provides:       tex(example-image-a4.tex)
Provides:       tex(example-image-a5-landscape.tex)
Provides:       tex(example-image-a5.tex)
Provides:       tex(example-image-b.tex)
Provides:       tex(example-image-c.tex)
Provides:       tex(example-image-golden-upright.tex)
Provides:       tex(example-image-golden.tex)
Provides:       tex(example-image-letter-landscape.tex)
Provides:       tex(example-image-letter.tex)
Provides:       tex(example-image.tex)
Provides:       tex(mwe.sty)
Requires:       tex(blindtext.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(lipsum.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source143:      mwe.tar.xz
Source144:      mwe.doc.tar.xz

%description -n texlive-mwe
The bundle provides several files useful when creating a
minimal working example (MWE). The package itself loads a small
set of packages often used when creating MWEs. In addition, a
range of images are provided, which will be installed in the
TEXMF tree, so that they may be used in any (La)TeX document.
This allows different users to share MWEs which include image
commands, without the need to share image files or to use
replacement code.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mwe-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn26422
Release:        23.4
Summary:        Documentation for texlive-mwe
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mwe-doc
This package includes the documentation for texlive-mwe

%post -n texlive-mwe
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mwe 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mwe
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mwe-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mwe/INSTALL
%{_texmfdistdir}/doc/latex/mwe/README
%{_texmfdistdir}/doc/latex/mwe/mwe.pdf

%files -n texlive-mwe
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mwe/example-grid-100x100bp.eps
%{_texmfdistdir}/tex/latex/mwe/example-grid-100x100bp.jpg
%{_texmfdistdir}/tex/latex/mwe/example-grid-100x100bp.pdf
%{_texmfdistdir}/tex/latex/mwe/example-grid-100x100bp.png
%{_texmfdistdir}/tex/latex/mwe/example-grid-100x100bp.tex
%{_texmfdistdir}/tex/latex/mwe/example-grid-100x100pt.eps
%{_texmfdistdir}/tex/latex/mwe/example-grid-100x100pt.jpg
%{_texmfdistdir}/tex/latex/mwe/example-grid-100x100pt.pdf
%{_texmfdistdir}/tex/latex/mwe/example-grid-100x100pt.png
%{_texmfdistdir}/tex/latex/mwe/example-grid-100x100pt.tex
%{_texmfdistdir}/tex/latex/mwe/example-image-10x16.eps
%{_texmfdistdir}/tex/latex/mwe/example-image-10x16.jpg
%{_texmfdistdir}/tex/latex/mwe/example-image-10x16.pdf
%{_texmfdistdir}/tex/latex/mwe/example-image-10x16.png
%{_texmfdistdir}/tex/latex/mwe/example-image-10x16.tex
%{_texmfdistdir}/tex/latex/mwe/example-image-16x10.eps
%{_texmfdistdir}/tex/latex/mwe/example-image-16x10.jpg
%{_texmfdistdir}/tex/latex/mwe/example-image-16x10.pdf
%{_texmfdistdir}/tex/latex/mwe/example-image-16x10.png
%{_texmfdistdir}/tex/latex/mwe/example-image-16x10.tex
%{_texmfdistdir}/tex/latex/mwe/example-image-16x9.eps
%{_texmfdistdir}/tex/latex/mwe/example-image-16x9.jpg
%{_texmfdistdir}/tex/latex/mwe/example-image-16x9.pdf
%{_texmfdistdir}/tex/latex/mwe/example-image-16x9.png
%{_texmfdistdir}/tex/latex/mwe/example-image-16x9.tex
%{_texmfdistdir}/tex/latex/mwe/example-image-1x1.eps
%{_texmfdistdir}/tex/latex/mwe/example-image-1x1.jpg
%{_texmfdistdir}/tex/latex/mwe/example-image-1x1.pdf
%{_texmfdistdir}/tex/latex/mwe/example-image-1x1.png
%{_texmfdistdir}/tex/latex/mwe/example-image-1x1.tex
%{_texmfdistdir}/tex/latex/mwe/example-image-4x3.eps
%{_texmfdistdir}/tex/latex/mwe/example-image-4x3.jpg
%{_texmfdistdir}/tex/latex/mwe/example-image-4x3.pdf
%{_texmfdistdir}/tex/latex/mwe/example-image-4x3.png
%{_texmfdistdir}/tex/latex/mwe/example-image-4x3.tex
%{_texmfdistdir}/tex/latex/mwe/example-image-9x16.eps
%{_texmfdistdir}/tex/latex/mwe/example-image-9x16.jpg
%{_texmfdistdir}/tex/latex/mwe/example-image-9x16.pdf
%{_texmfdistdir}/tex/latex/mwe/example-image-9x16.png
%{_texmfdistdir}/tex/latex/mwe/example-image-9x16.tex
%{_texmfdistdir}/tex/latex/mwe/example-image-a.eps
%{_texmfdistdir}/tex/latex/mwe/example-image-a.jpg
%{_texmfdistdir}/tex/latex/mwe/example-image-a.pdf
%{_texmfdistdir}/tex/latex/mwe/example-image-a.png
%{_texmfdistdir}/tex/latex/mwe/example-image-a.tex
%{_texmfdistdir}/tex/latex/mwe/example-image-a3-landscape.pdf
%{_texmfdistdir}/tex/latex/mwe/example-image-a3-landscape.tex
%{_texmfdistdir}/tex/latex/mwe/example-image-a3.pdf
%{_texmfdistdir}/tex/latex/mwe/example-image-a3.tex
%{_texmfdistdir}/tex/latex/mwe/example-image-a4-landscape.pdf
%{_texmfdistdir}/tex/latex/mwe/example-image-a4-landscape.tex
%{_texmfdistdir}/tex/latex/mwe/example-image-a4.pdf
%{_texmfdistdir}/tex/latex/mwe/example-image-a4.tex
%{_texmfdistdir}/tex/latex/mwe/example-image-a5-landscape.pdf
%{_texmfdistdir}/tex/latex/mwe/example-image-a5-landscape.tex
%{_texmfdistdir}/tex/latex/mwe/example-image-a5.pdf
%{_texmfdistdir}/tex/latex/mwe/example-image-a5.tex
%{_texmfdistdir}/tex/latex/mwe/example-image-b.eps
%{_texmfdistdir}/tex/latex/mwe/example-image-b.jpg
%{_texmfdistdir}/tex/latex/mwe/example-image-b.pdf
%{_texmfdistdir}/tex/latex/mwe/example-image-b.png
%{_texmfdistdir}/tex/latex/mwe/example-image-b.tex
%{_texmfdistdir}/tex/latex/mwe/example-image-c.eps
%{_texmfdistdir}/tex/latex/mwe/example-image-c.jpg
%{_texmfdistdir}/tex/latex/mwe/example-image-c.pdf
%{_texmfdistdir}/tex/latex/mwe/example-image-c.png
%{_texmfdistdir}/tex/latex/mwe/example-image-c.tex
%{_texmfdistdir}/tex/latex/mwe/example-image-golden-upright.pdf
%{_texmfdistdir}/tex/latex/mwe/example-image-golden-upright.tex
%{_texmfdistdir}/tex/latex/mwe/example-image-golden.pdf
%{_texmfdistdir}/tex/latex/mwe/example-image-golden.tex
%{_texmfdistdir}/tex/latex/mwe/example-image-letter-landscape.pdf
%{_texmfdistdir}/tex/latex/mwe/example-image-letter-landscape.tex
%{_texmfdistdir}/tex/latex/mwe/example-image-letter.pdf
%{_texmfdistdir}/tex/latex/mwe/example-image-letter.tex
%{_texmfdistdir}/tex/latex/mwe/example-image.eps
%{_texmfdistdir}/tex/latex/mwe/example-image.jpg
%{_texmfdistdir}/tex/latex/mwe/example-image.pdf
%{_texmfdistdir}/tex/latex/mwe/example-image.png
%{_texmfdistdir}/tex/latex/mwe/example-image.tex
%{_texmfdistdir}/tex/latex/mwe/mwe.sty
/var/adm/update-scripts/texlive-mwe-%{texlive_version}.%{texlive_noarch}.0.0.3svn26422-%{release}-zypper

%package -n texlive-mweights
Version:        %{texlive_version}.%{texlive_noarch}.svn31268
Release:        23.4
Summary:        Support for multiple-weight font packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mweights-doc >= %{texlive_version}
Provides:       tex(mweights.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source145:      mweights.tar.xz
Source146:      mweights.doc.tar.xz

%description -n texlive-mweights
Many font families available for use with LaTeX are available
at multiple weights. Many Type 1-oriented support packages for
such fonts re-define the standard \mddefault or \bfdefault
macros. This can create difficulties if the weight desired for
one font family isn't available for another font family, or if
it differs from the weight desired for another font family. The
package provides a solution to these difficulties.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mweights-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn31268
Release:        23.4
Summary:        Documentation for texlive-mweights
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mweights-doc
This package includes the documentation for texlive-mweights

%post -n texlive-mweights
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mweights 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mweights
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mweights-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mweights/README

%files -n texlive-mweights
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mweights/mweights.sty
/var/adm/update-scripts/texlive-mweights-%{texlive_version}.%{texlive_noarch}.svn31268-%{release}-zypper

%package -n texlive-mxedruli
Version:        %{texlive_version}.%{texlive_noarch}.3.3csvn30021
Release:        23.4
Summary:        A pair of fonts for different Georgian alphabets
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-mxedruli-fonts >= %{texlive_version}
Recommends:     texlive-mxedruli-doc >= %{texlive_version}
Provides:       tex(mxed10.tfm)
Provides:       tex(mxedbf10.tfm)
Provides:       tex(mxedc10.tfm)
Provides:       tex(mxedi10.tfm)
Provides:       tex(mxedruli.map)
Provides:       tex(mxedruli.sty)
Provides:       tex(umxed.fd)
Provides:       tex(uxuc.fd)
Provides:       tex(xuc10.tfm)
Provides:       tex(xucuri.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source147:      mxedruli.tar.xz
Source148:      mxedruli.doc.tar.xz

%description -n texlive-mxedruli
Two Georgian fonts, in both Metafont and Type 1 formats, which
cover the Mxedruli and the Xucuri alphabets.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mxedruli-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.3csvn30021
Release:        23.4
Summary:        Documentation for texlive-mxedruli
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mxedruli-doc
This package includes the documentation for texlive-mxedruli


%package -n texlive-mxedruli-fonts
Version:        %{texlive_version}.%{texlive_noarch}.3.3csvn30021
Release:        23.4
Summary:        Severed fonts for texlive-mxedruli
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-mxedruli-fonts
The  separated fonts package for texlive-mxedruli
%post -n texlive-mxedruli
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap mxedruli.map' >> /var/run/texlive/run-updmap

%postun -n texlive-mxedruli 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap mxedruli.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-mxedruli
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-mxedruli-fonts
mkfontscale  %{_datadir}/fonts/texlive-mxedruli
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-mxedruli
fc-cache     %{_datadir}/fonts

%postun -n texlive-mxedruli-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-mxedruli-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/mxedruli/README
%{_texmfdistdir}/doc/fonts/mxedruli/alphabets.tex
%{_texmfdistdir}/doc/fonts/mxedruli/mxeddoc.pdf
%{_texmfdistdir}/doc/fonts/mxedruli/mxeddoc.tex
%{_texmfdistdir}/doc/fonts/mxedruli/ossetic.tex
%{_texmfdistdir}/doc/fonts/mxedruli/vepxis.tex

%files -n texlive-mxedruli
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/mxedruli/mxed10.afm
%{_texmfdistdir}/fonts/afm/public/mxedruli/mxedbf10.afm
%{_texmfdistdir}/fonts/afm/public/mxedruli/mxedc10.afm
%{_texmfdistdir}/fonts/afm/public/mxedruli/mxedi10.afm
%{_texmfdistdir}/fonts/afm/public/mxedruli/xuc10.afm
%{_texmfdistdir}/fonts/map/dvips/mxedruli/mxedruli.map
%{_texmfdistdir}/fonts/source/public/mxedruli/mxed.mf
%{_texmfdistdir}/fonts/source/public/mxedruli/mxed10.mf
%{_texmfdistdir}/fonts/source/public/mxedruli/mxedacc.mf
%{_texmfdistdir}/fonts/source/public/mxedruli/mxedbase.mf
%{_texmfdistdir}/fonts/source/public/mxedruli/mxedbf10.mf
%{_texmfdistdir}/fonts/source/public/mxedruli/mxedc10.mf
%{_texmfdistdir}/fonts/source/public/mxedruli/mxedcaps.mf
%{_texmfdistdir}/fonts/source/public/mxedruli/mxedd.mf
%{_texmfdistdir}/fonts/source/public/mxedruli/mxedfont.mf
%{_texmfdistdir}/fonts/source/public/mxedruli/mxedi10.mf
%{_texmfdistdir}/fonts/source/public/mxedruli/mxedp.mf
%{_texmfdistdir}/fonts/source/public/mxedruli/xuc.mf
%{_texmfdistdir}/fonts/source/public/mxedruli/xuc10.mf
%{_texmfdistdir}/fonts/source/public/mxedruli/xucbase.mf
%{_texmfdistdir}/fonts/source/public/mxedruli/xucd.mf
%{_texmfdistdir}/fonts/source/public/mxedruli/xucfont.mf
%{_texmfdistdir}/fonts/source/public/mxedruli/xucl.mf
%{_texmfdistdir}/fonts/source/public/mxedruli/xucp.mf
%{_texmfdistdir}/fonts/tfm/public/mxedruli/mxed10.tfm
%{_texmfdistdir}/fonts/tfm/public/mxedruli/mxedbf10.tfm
%{_texmfdistdir}/fonts/tfm/public/mxedruli/mxedc10.tfm
%{_texmfdistdir}/fonts/tfm/public/mxedruli/mxedi10.tfm
%{_texmfdistdir}/fonts/tfm/public/mxedruli/xuc10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/mxedruli/mxed10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mxedruli/mxedbf10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mxedruli/mxedc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mxedruli/mxedi10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mxedruli/xuc10.pfb
%{_texmfdistdir}/tex/latex/mxedruli/mxedruli.sty
%{_texmfdistdir}/tex/latex/mxedruli/umxed.fd
%{_texmfdistdir}/tex/latex/mxedruli/uxuc.fd
%{_texmfdistdir}/tex/latex/mxedruli/xucuri.sty

%files -n texlive-mxedruli-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-mxedruli
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-mxedruli.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mxedruli/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mxedruli/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mxedruli/fonts.scale
%{_datadir}/fonts/texlive-mxedruli/mxed10.pfb
%{_datadir}/fonts/texlive-mxedruli/mxedbf10.pfb
%{_datadir}/fonts/texlive-mxedruli/mxedc10.pfb
%{_datadir}/fonts/texlive-mxedruli/mxedi10.pfb
%{_datadir}/fonts/texlive-mxedruli/xuc10.pfb
/var/adm/update-scripts/texlive-mxedruli-%{texlive_version}.%{texlive_noarch}.3.3csvn30021-%{release}-zypper

%package -n texlive-mychemistry
Version:        %{texlive_version}.%{texlive_noarch}.1.99bsvn28611
Release:        23.4
Summary:        Create reaction schemes with LaTeX and ChemFig
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mychemistry-doc >= %{texlive_version}
Provides:       tex(mychemistry.sty)
Requires:       tex(chemfig.sty)
Requires:       tex(chemmacros.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(float.sty)
Requires:       tex(translations.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source149:      mychemistry.tar.xz
Source150:      mychemistry.doc.tar.xz

%description -n texlive-mychemistry
The package provides commands for typesetting complex chemical
reaction schemes with LaTeX and ChemFig. The package requires
the packages ChemFig, mhchem, chemcompounds and (sometimes)
chemexec.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mychemistry-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.99bsvn28611
Release:        23.4
Summary:        Documentation for texlive-mychemistry
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-mychemistry-doc:en)

%description -n texlive-mychemistry-doc
This package includes the documentation for texlive-mychemistry

%post -n texlive-mychemistry
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mychemistry 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mychemistry
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mychemistry-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mychemistry/README
%{_texmfdistdir}/doc/latex/mychemistry/examples.pdf
%{_texmfdistdir}/doc/latex/mychemistry/examples.tex
%{_texmfdistdir}/doc/latex/mychemistry/mychemistry_en.pdf
%{_texmfdistdir}/doc/latex/mychemistry/mychemistry_en.tex

%files -n texlive-mychemistry
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mychemistry/mychemistry.sty
/var/adm/update-scripts/texlive-mychemistry-%{texlive_version}.%{texlive_noarch}.1.99bsvn28611-%{release}-zypper

%package -n texlive-mycv
Version:        %{texlive_version}.%{texlive_noarch}.1.5.6svn26807
Release:        23.4
Summary:        A list-driven CV class, allowing TikZ decorations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mycv-doc >= %{texlive_version}
Requires:       perl(Cwd)
#!BuildIgnore:  perl(Cwd)
Requires:       perl(File::Path)
#!BuildIgnore:  perl(File::Path)
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
Provides:       tex(mycv.cls)
Provides:       tex(mycv_base.def)
Provides:       tex(mycv_dec.sty)
Provides:       tex(mycv_misc.def)
Provides:       tex(mycv_style.sty)
Provides:       tex(mycv_version.def)
Requires:       tex(amssymb.sty)
Requires:       tex(article.cls)
Requires:       tex(babel.sty)
Requires:       tex(calligra.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(marvosym.sty)
Requires:       tex(pifont.sty)
Requires:       tex(svn-prov.sty)
Requires:       tex(tikz.sty)
Requires:       tex(times.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source151:      mycv.tar.xz
Source152:      mycv.doc.tar.xz

%description -n texlive-mycv
The class provides a set of functionality for writing
"curriculum vitae" with different layouts. The idea is that a
user can write some custom configuration directives, by means
of which is possible both to produce different c.v. layouts and
quickly switch among them. In order to process such directives,
the class uses a set of lists, provided by the package
etextools. Basic support for using TikZ decorations is also
provided.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mycv-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5.6svn26807
Release:        23.4
Summary:        Documentation for texlive-mycv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mycv-doc
This package includes the documentation for texlive-mycv

%post -n texlive-mycv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mycv 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mycv
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mycv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mycv/CHANGELOG
%{_texmfdistdir}/doc/latex/mycv/Doc/Images/logo-1.png
%{_texmfdistdir}/doc/latex/mycv/Doc/mycv.tex
%{_texmfdistdir}/doc/latex/mycv/Examples/Notes.txt
%{_texmfdistdir}/doc/latex/mycv/Examples/mycv-example-dpl.pdf
%{_texmfdistdir}/doc/latex/mycv/Examples/mycv-example-dpl2.pdf
%{_texmfdistdir}/doc/latex/mycv/Examples/mycv-example-spl.pdf
%{_texmfdistdir}/doc/latex/mycv/Examples/mycv-example-spl2.pdf
%{_texmfdistdir}/doc/latex/mycv/Examples/mycv-examples.dtx
%{_texmfdistdir}/doc/latex/mycv/README
%{_texmfdistdir}/doc/latex/mycv/checksum.pl
%{_texmfdistdir}/doc/latex/mycv/mycv.pdf

%files -n texlive-mycv
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/mycv/mycv_split_contents.pl
%{_texmfdistdir}/tex/latex/mycv/mycv.cls
%{_texmfdistdir}/tex/latex/mycv/mycv_base.def
%{_texmfdistdir}/tex/latex/mycv/mycv_dec.sty
%{_texmfdistdir}/tex/latex/mycv/mycv_misc.def
%{_texmfdistdir}/tex/latex/mycv/mycv_style.sty
%{_texmfdistdir}/tex/latex/mycv/mycv_version.def
/var/adm/update-scripts/texlive-mycv-%{texlive_version}.%{texlive_noarch}.1.5.6svn26807-%{release}-zypper

%package -n texlive-mylatexformat
Version:        %{texlive_version}.%{texlive_noarch}.3.4svn21392
Release:        23.4
Summary:        Build a format based on the preamble of a LaTeX file
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mylatexformat-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source153:      mylatexformat.tar.xz
Source154:      mylatexformat.doc.tar.xz

%description -n texlive-mylatexformat
The use of formats helps to speed up compilations: packages
which have been dumped in the format are loaded at very high
speed. This is useful when a document loads many packages
(including large packages such as pgf-TikZ). The package was
developed from the work in mylatex, and eliminates many of the
limitations and problems of that package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mylatexformat-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.4svn21392
Release:        23.4
Summary:        Documentation for texlive-mylatexformat
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mylatexformat-doc
This package includes the documentation for texlive-mylatexformat

%post -n texlive-mylatexformat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mylatexformat 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mylatexformat
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mylatexformat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mylatexformat/README
%{_texmfdistdir}/doc/latex/mylatexformat/mylatexformat.pdf

%files -n texlive-mylatexformat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mylatexformat/mylatexformat.ltx
/var/adm/update-scripts/texlive-mylatexformat-%{texlive_version}.%{texlive_noarch}.3.4svn21392-%{release}-zypper

%package -n texlive-mynsfc
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn39590
Release:        23.4
Summary:        XeLaTeX template for writing the main body of NSFC proposals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mynsfc-doc >= %{texlive_version}
Provides:       tex(mynsfc.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(article.cls)
Requires:       tex(bm.sty)
Requires:       tex(calc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(marvosym.sty)
Requires:       tex(paralist.sty)
Requires:       tex(subcaption.sty)
Requires:       tex(subfig.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xeCJK.sty)
Requires:       tex(xpatch.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source155:      mynsfc.tar.xz
Source156:      mynsfc.doc.tar.xz

%description -n texlive-mynsfc
The package provides a XeLaTeX template for writing the main
body of National Natural Science Foundation of China (NSFC)
proposals, which are allowed to apply online. The package
defines styles of the outlines and uses BibLaTeX/biber for the
management of references.

date: 2016-02-09 05:58:22 +0000


%package -n texlive-mynsfc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn39590
Release:        23.4
Summary:        Documentation for texlive-mynsfc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mynsfc-doc
This package includes the documentation for texlive-mynsfc

%post -n texlive-mynsfc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mynsfc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mynsfc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mynsfc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/mynsfc/my-nsfc-proposal.bib
%{_texmfdistdir}/doc/xelatex/mynsfc/my-nsfc-proposal.pdf
%{_texmfdistdir}/doc/xelatex/mynsfc/my-nsfc-proposal.tex
%{_texmfdistdir}/doc/xelatex/mynsfc/mynsfc.pdf

%files -n texlive-mynsfc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/mynsfc/mynsfc.cls
/var/adm/update-scripts/texlive-mynsfc-%{texlive_version}.%{texlive_noarch}.1.00svn39590-%{release}-zypper

%package -n texlive-nag
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn24741
Release:        23.4
Summary:        Detecting and warning about obsolete LaTeX commands
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-nag-doc >= %{texlive_version}
Provides:       tex(nag-abort.cfg)
Provides:       tex(nag-experimental.cfg)
Provides:       tex(nag-l2tabu.cfg)
Provides:       tex(nag-orthodox.cfg)
Provides:       tex(nag.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source157:      nag.tar.xz
Source158:      nag.doc.tar.xz

%description -n texlive-nag
Old habits die hard. All the same, there are commands, classes
and packages which are outdated and superseded. The nag package
provides routines to warn the user about the use of such
obsolete things. As an example, we provide an extension that
detects many of the "sins" described in l2tabu.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-nag-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn24741
Release:        23.4
Summary:        Documentation for texlive-nag
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-nag-doc
This package includes the documentation for texlive-nag

%post -n texlive-nag
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nag 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nag
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nag-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nag/README
%{_texmfdistdir}/doc/latex/nag/nag.pdf
%{_texmfdistdir}/doc/latex/nag/nagdemo.tex

%files -n texlive-nag
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nag/nag-abort.cfg
%{_texmfdistdir}/tex/latex/nag/nag-experimental.cfg
%{_texmfdistdir}/tex/latex/nag/nag-l2tabu.cfg
%{_texmfdistdir}/tex/latex/nag/nag-orthodox.cfg
%{_texmfdistdir}/tex/latex/nag/nag.sty
/var/adm/update-scripts/texlive-nag-%{texlive_version}.%{texlive_noarch}.0.0.7svn24741-%{release}-zypper

%package -n texlive-nameauth
Version:        %{texlive_version}.%{texlive_noarch}.2.5svn40369
Release:        23.4
Summary:        Name authority mechanism for consistency in body text and index
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-nameauth-doc >= %{texlive_version}
Provides:       tex(nameauth.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(suffix.sty)
Requires:       tex(trimspaces.sty)
Requires:       tex(xargs.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source159:      nameauth.tar.xz
Source160:      nameauth.doc.tar.xz

%description -n texlive-nameauth
Publications, that reference many names, require editors and
proofreaders to track those names in the text and index. The
package offers name authority macros that allow authors and
compilers to normalize occurrences of names, variant name
forms, and pen names in the text and index. This may help
minimize writing and production time and cost.

date: 2016-04-09 17:08:41 +0000


%package -n texlive-nameauth-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.5svn40369
Release:        23.4
Summary:        Documentation for texlive-nameauth
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-nameauth-doc
This package includes the documentation for texlive-nameauth

%post -n texlive-nameauth
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nameauth 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nameauth
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nameauth-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nameauth/Makefile
%{_texmfdistdir}/doc/latex/nameauth/README
%{_texmfdistdir}/doc/latex/nameauth/README.txt
%{_texmfdistdir}/doc/latex/nameauth/examples.tex
%{_texmfdistdir}/doc/latex/nameauth/nameauth.hd
%{_texmfdistdir}/doc/latex/nameauth/nameauth.pdf

%files -n texlive-nameauth
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nameauth/nameauth.sty
/var/adm/update-scripts/texlive-nameauth-%{texlive_version}.%{texlive_noarch}.2.5svn40369-%{release}-zypper

%package -n texlive-namespc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.4
Summary:        Rudimentary C++-like namespaces in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-namespc-doc >= %{texlive_version}
Provides:       tex(namespc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source161:      namespc.tar.xz
Source162:      namespc.doc.tar.xz

%description -n texlive-namespc
The namespc package adds rudimentary C++-like namespace
functionality to LaTeX. It may be used to declare local LaTeX
commands, which can be made accessible in a later contexts
without defining them globally.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-namespc-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.4
Summary:        Documentation for texlive-namespc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-namespc-doc
This package includes the documentation for texlive-namespc

%post -n texlive-namespc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-namespc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-namespc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-namespc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/namespc/README
%{_texmfdistdir}/doc/latex/namespc/namespc.pdf

%files -n texlive-namespc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/namespc/namespc.sty
/var/adm/update-scripts/texlive-namespc-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-nanumtype1
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn29558
Release:        23.4
Summary:        Type1 subfonts of Nanum Korean fonts
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-nanumtype1-fonts >= %{texlive_version}
Recommends:     texlive-nanumtype1-doc >= %{texlive_version}
Provides:       tex(c70nanumgt.fd)
Provides:       tex(c70nanummj.fd)
Provides:       tex(c70uhcmj.fd)
Provides:       tex(lucnanumgt.fd)
Provides:       tex(lucnanummj.fd)
Provides:       tex(nanumfonts.map)
Provides:       tex(nanumgtb00.tfm)
Provides:       tex(nanumgtb01.tfm)
Provides:       tex(nanumgtb02.tfm)
Provides:       tex(nanumgtb03.tfm)
Provides:       tex(nanumgtb04.tfm)
Provides:       tex(nanumgtb11.tfm)
Provides:       tex(nanumgtb20.tfm)
Provides:       tex(nanumgtb21.tfm)
Provides:       tex(nanumgtb22.tfm)
Provides:       tex(nanumgtb23.tfm)
Provides:       tex(nanumgtb24.tfm)
Provides:       tex(nanumgtb25.tfm)
Provides:       tex(nanumgtb26.tfm)
Provides:       tex(nanumgtb27.tfm)
Provides:       tex(nanumgtb2a.tfm)
Provides:       tex(nanumgtb30.tfm)
Provides:       tex(nanumgtb31.tfm)
Provides:       tex(nanumgtb32.tfm)
Provides:       tex(nanumgtb33.tfm)
Provides:       tex(nanumgtb4e.tfm)
Provides:       tex(nanumgtb4f.tfm)
Provides:       tex(nanumgtb50.tfm)
Provides:       tex(nanumgtb51.tfm)
Provides:       tex(nanumgtb52.tfm)
Provides:       tex(nanumgtb53.tfm)
Provides:       tex(nanumgtb54.tfm)
Provides:       tex(nanumgtb55.tfm)
Provides:       tex(nanumgtb56.tfm)
Provides:       tex(nanumgtb57.tfm)
Provides:       tex(nanumgtb58.tfm)
Provides:       tex(nanumgtb59.tfm)
Provides:       tex(nanumgtb5a.tfm)
Provides:       tex(nanumgtb5b.tfm)
Provides:       tex(nanumgtb5c.tfm)
Provides:       tex(nanumgtb5d.tfm)
Provides:       tex(nanumgtb5e.tfm)
Provides:       tex(nanumgtb5f.tfm)
Provides:       tex(nanumgtb60.tfm)
Provides:       tex(nanumgtb61.tfm)
Provides:       tex(nanumgtb62.tfm)
Provides:       tex(nanumgtb63.tfm)
Provides:       tex(nanumgtb64.tfm)
Provides:       tex(nanumgtb65.tfm)
Provides:       tex(nanumgtb66.tfm)
Provides:       tex(nanumgtb67.tfm)
Provides:       tex(nanumgtb68.tfm)
Provides:       tex(nanumgtb69.tfm)
Provides:       tex(nanumgtb6a.tfm)
Provides:       tex(nanumgtb6b.tfm)
Provides:       tex(nanumgtb6c.tfm)
Provides:       tex(nanumgtb6d.tfm)
Provides:       tex(nanumgtb6e.tfm)
Provides:       tex(nanumgtb6f.tfm)
Provides:       tex(nanumgtb70.tfm)
Provides:       tex(nanumgtb71.tfm)
Provides:       tex(nanumgtb72.tfm)
Provides:       tex(nanumgtb73.tfm)
Provides:       tex(nanumgtb74.tfm)
Provides:       tex(nanumgtb75.tfm)
Provides:       tex(nanumgtb76.tfm)
Provides:       tex(nanumgtb77.tfm)
Provides:       tex(nanumgtb78.tfm)
Provides:       tex(nanumgtb79.tfm)
Provides:       tex(nanumgtb7a.tfm)
Provides:       tex(nanumgtb7b.tfm)
Provides:       tex(nanumgtb7c.tfm)
Provides:       tex(nanumgtb7d.tfm)
Provides:       tex(nanumgtb7e.tfm)
Provides:       tex(nanumgtb7f.tfm)
Provides:       tex(nanumgtb80.tfm)
Provides:       tex(nanumgtb81.tfm)
Provides:       tex(nanumgtb82.tfm)
Provides:       tex(nanumgtb83.tfm)
Provides:       tex(nanumgtb84.tfm)
Provides:       tex(nanumgtb85.tfm)
Provides:       tex(nanumgtb86.tfm)
Provides:       tex(nanumgtb87.tfm)
Provides:       tex(nanumgtb88.tfm)
Provides:       tex(nanumgtb89.tfm)
Provides:       tex(nanumgtb8a.tfm)
Provides:       tex(nanumgtb8b.tfm)
Provides:       tex(nanumgtb8c.tfm)
Provides:       tex(nanumgtb8d.tfm)
Provides:       tex(nanumgtb8e.tfm)
Provides:       tex(nanumgtb8f.tfm)
Provides:       tex(nanumgtb90.tfm)
Provides:       tex(nanumgtb91.tfm)
Provides:       tex(nanumgtb92.tfm)
Provides:       tex(nanumgtb93.tfm)
Provides:       tex(nanumgtb94.tfm)
Provides:       tex(nanumgtb95.tfm)
Provides:       tex(nanumgtb96.tfm)
Provides:       tex(nanumgtb97.tfm)
Provides:       tex(nanumgtb98.tfm)
Provides:       tex(nanumgtb99.tfm)
Provides:       tex(nanumgtb9a.tfm)
Provides:       tex(nanumgtb9b.tfm)
Provides:       tex(nanumgtb9c.tfm)
Provides:       tex(nanumgtb9d.tfm)
Provides:       tex(nanumgtb9e.tfm)
Provides:       tex(nanumgtb9f.tfm)
Provides:       tex(nanumgtbac.tfm)
Provides:       tex(nanumgtbad.tfm)
Provides:       tex(nanumgtbae.tfm)
Provides:       tex(nanumgtbaf.tfm)
Provides:       tex(nanumgtbb0.tfm)
Provides:       tex(nanumgtbb1.tfm)
Provides:       tex(nanumgtbb2.tfm)
Provides:       tex(nanumgtbb3.tfm)
Provides:       tex(nanumgtbb4.tfm)
Provides:       tex(nanumgtbb5.tfm)
Provides:       tex(nanumgtbb6.tfm)
Provides:       tex(nanumgtbb7.tfm)
Provides:       tex(nanumgtbb8.tfm)
Provides:       tex(nanumgtbb9.tfm)
Provides:       tex(nanumgtbba.tfm)
Provides:       tex(nanumgtbbb.tfm)
Provides:       tex(nanumgtbbc.tfm)
Provides:       tex(nanumgtbbd.tfm)
Provides:       tex(nanumgtbbe.tfm)
Provides:       tex(nanumgtbbf.tfm)
Provides:       tex(nanumgtbc0.tfm)
Provides:       tex(nanumgtbc1.tfm)
Provides:       tex(nanumgtbc2.tfm)
Provides:       tex(nanumgtbc3.tfm)
Provides:       tex(nanumgtbc4.tfm)
Provides:       tex(nanumgtbc5.tfm)
Provides:       tex(nanumgtbc6.tfm)
Provides:       tex(nanumgtbc7.tfm)
Provides:       tex(nanumgtbc8.tfm)
Provides:       tex(nanumgtbc9.tfm)
Provides:       tex(nanumgtbca.tfm)
Provides:       tex(nanumgtbcb.tfm)
Provides:       tex(nanumgtbcc.tfm)
Provides:       tex(nanumgtbcd.tfm)
Provides:       tex(nanumgtbce.tfm)
Provides:       tex(nanumgtbcf.tfm)
Provides:       tex(nanumgtbd0.tfm)
Provides:       tex(nanumgtbd1.tfm)
Provides:       tex(nanumgtbd2.tfm)
Provides:       tex(nanumgtbd3.tfm)
Provides:       tex(nanumgtbd4.tfm)
Provides:       tex(nanumgtbd5.tfm)
Provides:       tex(nanumgtbd6.tfm)
Provides:       tex(nanumgtbd7.tfm)
Provides:       tex(nanumgtbf9.tfm)
Provides:       tex(nanumgtbfa.tfm)
Provides:       tex(nanumgtbff.tfm)
Provides:       tex(nanumgtbo00.tfm)
Provides:       tex(nanumgtbo01.tfm)
Provides:       tex(nanumgtbo02.tfm)
Provides:       tex(nanumgtbo03.tfm)
Provides:       tex(nanumgtbo04.tfm)
Provides:       tex(nanumgtbo11.tfm)
Provides:       tex(nanumgtbo20.tfm)
Provides:       tex(nanumgtbo21.tfm)
Provides:       tex(nanumgtbo22.tfm)
Provides:       tex(nanumgtbo23.tfm)
Provides:       tex(nanumgtbo24.tfm)
Provides:       tex(nanumgtbo25.tfm)
Provides:       tex(nanumgtbo26.tfm)
Provides:       tex(nanumgtbo27.tfm)
Provides:       tex(nanumgtbo2a.tfm)
Provides:       tex(nanumgtbo30.tfm)
Provides:       tex(nanumgtbo31.tfm)
Provides:       tex(nanumgtbo32.tfm)
Provides:       tex(nanumgtbo33.tfm)
Provides:       tex(nanumgtbo4e.tfm)
Provides:       tex(nanumgtbo4f.tfm)
Provides:       tex(nanumgtbo50.tfm)
Provides:       tex(nanumgtbo51.tfm)
Provides:       tex(nanumgtbo52.tfm)
Provides:       tex(nanumgtbo53.tfm)
Provides:       tex(nanumgtbo54.tfm)
Provides:       tex(nanumgtbo55.tfm)
Provides:       tex(nanumgtbo56.tfm)
Provides:       tex(nanumgtbo57.tfm)
Provides:       tex(nanumgtbo58.tfm)
Provides:       tex(nanumgtbo59.tfm)
Provides:       tex(nanumgtbo5a.tfm)
Provides:       tex(nanumgtbo5b.tfm)
Provides:       tex(nanumgtbo5c.tfm)
Provides:       tex(nanumgtbo5d.tfm)
Provides:       tex(nanumgtbo5e.tfm)
Provides:       tex(nanumgtbo5f.tfm)
Provides:       tex(nanumgtbo60.tfm)
Provides:       tex(nanumgtbo61.tfm)
Provides:       tex(nanumgtbo62.tfm)
Provides:       tex(nanumgtbo63.tfm)
Provides:       tex(nanumgtbo64.tfm)
Provides:       tex(nanumgtbo65.tfm)
Provides:       tex(nanumgtbo66.tfm)
Provides:       tex(nanumgtbo67.tfm)
Provides:       tex(nanumgtbo68.tfm)
Provides:       tex(nanumgtbo69.tfm)
Provides:       tex(nanumgtbo6a.tfm)
Provides:       tex(nanumgtbo6b.tfm)
Provides:       tex(nanumgtbo6c.tfm)
Provides:       tex(nanumgtbo6d.tfm)
Provides:       tex(nanumgtbo6e.tfm)
Provides:       tex(nanumgtbo6f.tfm)
Provides:       tex(nanumgtbo70.tfm)
Provides:       tex(nanumgtbo71.tfm)
Provides:       tex(nanumgtbo72.tfm)
Provides:       tex(nanumgtbo73.tfm)
Provides:       tex(nanumgtbo74.tfm)
Provides:       tex(nanumgtbo75.tfm)
Provides:       tex(nanumgtbo76.tfm)
Provides:       tex(nanumgtbo77.tfm)
Provides:       tex(nanumgtbo78.tfm)
Provides:       tex(nanumgtbo79.tfm)
Provides:       tex(nanumgtbo7a.tfm)
Provides:       tex(nanumgtbo7b.tfm)
Provides:       tex(nanumgtbo7c.tfm)
Provides:       tex(nanumgtbo7d.tfm)
Provides:       tex(nanumgtbo7e.tfm)
Provides:       tex(nanumgtbo7f.tfm)
Provides:       tex(nanumgtbo80.tfm)
Provides:       tex(nanumgtbo81.tfm)
Provides:       tex(nanumgtbo82.tfm)
Provides:       tex(nanumgtbo83.tfm)
Provides:       tex(nanumgtbo84.tfm)
Provides:       tex(nanumgtbo85.tfm)
Provides:       tex(nanumgtbo86.tfm)
Provides:       tex(nanumgtbo87.tfm)
Provides:       tex(nanumgtbo88.tfm)
Provides:       tex(nanumgtbo89.tfm)
Provides:       tex(nanumgtbo8a.tfm)
Provides:       tex(nanumgtbo8b.tfm)
Provides:       tex(nanumgtbo8c.tfm)
Provides:       tex(nanumgtbo8d.tfm)
Provides:       tex(nanumgtbo8e.tfm)
Provides:       tex(nanumgtbo8f.tfm)
Provides:       tex(nanumgtbo90.tfm)
Provides:       tex(nanumgtbo91.tfm)
Provides:       tex(nanumgtbo92.tfm)
Provides:       tex(nanumgtbo93.tfm)
Provides:       tex(nanumgtbo94.tfm)
Provides:       tex(nanumgtbo95.tfm)
Provides:       tex(nanumgtbo96.tfm)
Provides:       tex(nanumgtbo97.tfm)
Provides:       tex(nanumgtbo98.tfm)
Provides:       tex(nanumgtbo99.tfm)
Provides:       tex(nanumgtbo9a.tfm)
Provides:       tex(nanumgtbo9b.tfm)
Provides:       tex(nanumgtbo9c.tfm)
Provides:       tex(nanumgtbo9d.tfm)
Provides:       tex(nanumgtbo9e.tfm)
Provides:       tex(nanumgtbo9f.tfm)
Provides:       tex(nanumgtboac.tfm)
Provides:       tex(nanumgtboad.tfm)
Provides:       tex(nanumgtboae.tfm)
Provides:       tex(nanumgtboaf.tfm)
Provides:       tex(nanumgtbob0.tfm)
Provides:       tex(nanumgtbob1.tfm)
Provides:       tex(nanumgtbob2.tfm)
Provides:       tex(nanumgtbob3.tfm)
Provides:       tex(nanumgtbob4.tfm)
Provides:       tex(nanumgtbob5.tfm)
Provides:       tex(nanumgtbob6.tfm)
Provides:       tex(nanumgtbob7.tfm)
Provides:       tex(nanumgtbob8.tfm)
Provides:       tex(nanumgtbob9.tfm)
Provides:       tex(nanumgtboba.tfm)
Provides:       tex(nanumgtbobb.tfm)
Provides:       tex(nanumgtbobc.tfm)
Provides:       tex(nanumgtbobd.tfm)
Provides:       tex(nanumgtbobe.tfm)
Provides:       tex(nanumgtbobf.tfm)
Provides:       tex(nanumgtboc0.tfm)
Provides:       tex(nanumgtboc1.tfm)
Provides:       tex(nanumgtboc2.tfm)
Provides:       tex(nanumgtboc3.tfm)
Provides:       tex(nanumgtboc4.tfm)
Provides:       tex(nanumgtboc5.tfm)
Provides:       tex(nanumgtboc6.tfm)
Provides:       tex(nanumgtboc7.tfm)
Provides:       tex(nanumgtboc8.tfm)
Provides:       tex(nanumgtboc9.tfm)
Provides:       tex(nanumgtboca.tfm)
Provides:       tex(nanumgtbocb.tfm)
Provides:       tex(nanumgtbocc.tfm)
Provides:       tex(nanumgtbocd.tfm)
Provides:       tex(nanumgtboce.tfm)
Provides:       tex(nanumgtbocf.tfm)
Provides:       tex(nanumgtbod0.tfm)
Provides:       tex(nanumgtbod1.tfm)
Provides:       tex(nanumgtbod2.tfm)
Provides:       tex(nanumgtbod3.tfm)
Provides:       tex(nanumgtbod4.tfm)
Provides:       tex(nanumgtbod5.tfm)
Provides:       tex(nanumgtbod6.tfm)
Provides:       tex(nanumgtbod7.tfm)
Provides:       tex(nanumgtbof9.tfm)
Provides:       tex(nanumgtbofa.tfm)
Provides:       tex(nanumgtboff.tfm)
Provides:       tex(nanumgtm00.tfm)
Provides:       tex(nanumgtm01.tfm)
Provides:       tex(nanumgtm02.tfm)
Provides:       tex(nanumgtm03.tfm)
Provides:       tex(nanumgtm04.tfm)
Provides:       tex(nanumgtm11.tfm)
Provides:       tex(nanumgtm20.tfm)
Provides:       tex(nanumgtm21.tfm)
Provides:       tex(nanumgtm22.tfm)
Provides:       tex(nanumgtm23.tfm)
Provides:       tex(nanumgtm24.tfm)
Provides:       tex(nanumgtm25.tfm)
Provides:       tex(nanumgtm26.tfm)
Provides:       tex(nanumgtm27.tfm)
Provides:       tex(nanumgtm2a.tfm)
Provides:       tex(nanumgtm30.tfm)
Provides:       tex(nanumgtm31.tfm)
Provides:       tex(nanumgtm32.tfm)
Provides:       tex(nanumgtm33.tfm)
Provides:       tex(nanumgtm4e.tfm)
Provides:       tex(nanumgtm4f.tfm)
Provides:       tex(nanumgtm50.tfm)
Provides:       tex(nanumgtm51.tfm)
Provides:       tex(nanumgtm52.tfm)
Provides:       tex(nanumgtm53.tfm)
Provides:       tex(nanumgtm54.tfm)
Provides:       tex(nanumgtm55.tfm)
Provides:       tex(nanumgtm56.tfm)
Provides:       tex(nanumgtm57.tfm)
Provides:       tex(nanumgtm58.tfm)
Provides:       tex(nanumgtm59.tfm)
Provides:       tex(nanumgtm5a.tfm)
Provides:       tex(nanumgtm5b.tfm)
Provides:       tex(nanumgtm5c.tfm)
Provides:       tex(nanumgtm5d.tfm)
Provides:       tex(nanumgtm5e.tfm)
Provides:       tex(nanumgtm5f.tfm)
Provides:       tex(nanumgtm60.tfm)
Provides:       tex(nanumgtm61.tfm)
Provides:       tex(nanumgtm62.tfm)
Provides:       tex(nanumgtm63.tfm)
Provides:       tex(nanumgtm64.tfm)
Provides:       tex(nanumgtm65.tfm)
Provides:       tex(nanumgtm66.tfm)
Provides:       tex(nanumgtm67.tfm)
Provides:       tex(nanumgtm68.tfm)
Provides:       tex(nanumgtm69.tfm)
Provides:       tex(nanumgtm6a.tfm)
Provides:       tex(nanumgtm6b.tfm)
Provides:       tex(nanumgtm6c.tfm)
Provides:       tex(nanumgtm6d.tfm)
Provides:       tex(nanumgtm6e.tfm)
Provides:       tex(nanumgtm6f.tfm)
Provides:       tex(nanumgtm70.tfm)
Provides:       tex(nanumgtm71.tfm)
Provides:       tex(nanumgtm72.tfm)
Provides:       tex(nanumgtm73.tfm)
Provides:       tex(nanumgtm74.tfm)
Provides:       tex(nanumgtm75.tfm)
Provides:       tex(nanumgtm76.tfm)
Provides:       tex(nanumgtm77.tfm)
Provides:       tex(nanumgtm78.tfm)
Provides:       tex(nanumgtm79.tfm)
Provides:       tex(nanumgtm7a.tfm)
Provides:       tex(nanumgtm7b.tfm)
Provides:       tex(nanumgtm7c.tfm)
Provides:       tex(nanumgtm7d.tfm)
Provides:       tex(nanumgtm7e.tfm)
Provides:       tex(nanumgtm7f.tfm)
Provides:       tex(nanumgtm80.tfm)
Provides:       tex(nanumgtm81.tfm)
Provides:       tex(nanumgtm82.tfm)
Provides:       tex(nanumgtm83.tfm)
Provides:       tex(nanumgtm84.tfm)
Provides:       tex(nanumgtm85.tfm)
Provides:       tex(nanumgtm86.tfm)
Provides:       tex(nanumgtm87.tfm)
Provides:       tex(nanumgtm88.tfm)
Provides:       tex(nanumgtm89.tfm)
Provides:       tex(nanumgtm8a.tfm)
Provides:       tex(nanumgtm8b.tfm)
Provides:       tex(nanumgtm8c.tfm)
Provides:       tex(nanumgtm8d.tfm)
Provides:       tex(nanumgtm8e.tfm)
Provides:       tex(nanumgtm8f.tfm)
Provides:       tex(nanumgtm90.tfm)
Provides:       tex(nanumgtm91.tfm)
Provides:       tex(nanumgtm92.tfm)
Provides:       tex(nanumgtm93.tfm)
Provides:       tex(nanumgtm94.tfm)
Provides:       tex(nanumgtm95.tfm)
Provides:       tex(nanumgtm96.tfm)
Provides:       tex(nanumgtm97.tfm)
Provides:       tex(nanumgtm98.tfm)
Provides:       tex(nanumgtm99.tfm)
Provides:       tex(nanumgtm9a.tfm)
Provides:       tex(nanumgtm9b.tfm)
Provides:       tex(nanumgtm9c.tfm)
Provides:       tex(nanumgtm9d.tfm)
Provides:       tex(nanumgtm9e.tfm)
Provides:       tex(nanumgtm9f.tfm)
Provides:       tex(nanumgtmac.tfm)
Provides:       tex(nanumgtmad.tfm)
Provides:       tex(nanumgtmae.tfm)
Provides:       tex(nanumgtmaf.tfm)
Provides:       tex(nanumgtmb0.tfm)
Provides:       tex(nanumgtmb1.tfm)
Provides:       tex(nanumgtmb2.tfm)
Provides:       tex(nanumgtmb3.tfm)
Provides:       tex(nanumgtmb4.tfm)
Provides:       tex(nanumgtmb5.tfm)
Provides:       tex(nanumgtmb6.tfm)
Provides:       tex(nanumgtmb7.tfm)
Provides:       tex(nanumgtmb8.tfm)
Provides:       tex(nanumgtmb9.tfm)
Provides:       tex(nanumgtmba.tfm)
Provides:       tex(nanumgtmbb.tfm)
Provides:       tex(nanumgtmbc.tfm)
Provides:       tex(nanumgtmbd.tfm)
Provides:       tex(nanumgtmbe.tfm)
Provides:       tex(nanumgtmbf.tfm)
Provides:       tex(nanumgtmc0.tfm)
Provides:       tex(nanumgtmc1.tfm)
Provides:       tex(nanumgtmc2.tfm)
Provides:       tex(nanumgtmc3.tfm)
Provides:       tex(nanumgtmc4.tfm)
Provides:       tex(nanumgtmc5.tfm)
Provides:       tex(nanumgtmc6.tfm)
Provides:       tex(nanumgtmc7.tfm)
Provides:       tex(nanumgtmc8.tfm)
Provides:       tex(nanumgtmc9.tfm)
Provides:       tex(nanumgtmca.tfm)
Provides:       tex(nanumgtmcb.tfm)
Provides:       tex(nanumgtmcc.tfm)
Provides:       tex(nanumgtmcd.tfm)
Provides:       tex(nanumgtmce.tfm)
Provides:       tex(nanumgtmcf.tfm)
Provides:       tex(nanumgtmd0.tfm)
Provides:       tex(nanumgtmd1.tfm)
Provides:       tex(nanumgtmd2.tfm)
Provides:       tex(nanumgtmd3.tfm)
Provides:       tex(nanumgtmd4.tfm)
Provides:       tex(nanumgtmd5.tfm)
Provides:       tex(nanumgtmd6.tfm)
Provides:       tex(nanumgtmd7.tfm)
Provides:       tex(nanumgtmf9.tfm)
Provides:       tex(nanumgtmfa.tfm)
Provides:       tex(nanumgtmff.tfm)
Provides:       tex(nanumgtmo00.tfm)
Provides:       tex(nanumgtmo01.tfm)
Provides:       tex(nanumgtmo02.tfm)
Provides:       tex(nanumgtmo03.tfm)
Provides:       tex(nanumgtmo04.tfm)
Provides:       tex(nanumgtmo11.tfm)
Provides:       tex(nanumgtmo20.tfm)
Provides:       tex(nanumgtmo21.tfm)
Provides:       tex(nanumgtmo22.tfm)
Provides:       tex(nanumgtmo23.tfm)
Provides:       tex(nanumgtmo24.tfm)
Provides:       tex(nanumgtmo25.tfm)
Provides:       tex(nanumgtmo26.tfm)
Provides:       tex(nanumgtmo27.tfm)
Provides:       tex(nanumgtmo2a.tfm)
Provides:       tex(nanumgtmo30.tfm)
Provides:       tex(nanumgtmo31.tfm)
Provides:       tex(nanumgtmo32.tfm)
Provides:       tex(nanumgtmo33.tfm)
Provides:       tex(nanumgtmo4e.tfm)
Provides:       tex(nanumgtmo4f.tfm)
Provides:       tex(nanumgtmo50.tfm)
Provides:       tex(nanumgtmo51.tfm)
Provides:       tex(nanumgtmo52.tfm)
Provides:       tex(nanumgtmo53.tfm)
Provides:       tex(nanumgtmo54.tfm)
Provides:       tex(nanumgtmo55.tfm)
Provides:       tex(nanumgtmo56.tfm)
Provides:       tex(nanumgtmo57.tfm)
Provides:       tex(nanumgtmo58.tfm)
Provides:       tex(nanumgtmo59.tfm)
Provides:       tex(nanumgtmo5a.tfm)
Provides:       tex(nanumgtmo5b.tfm)
Provides:       tex(nanumgtmo5c.tfm)
Provides:       tex(nanumgtmo5d.tfm)
Provides:       tex(nanumgtmo5e.tfm)
Provides:       tex(nanumgtmo5f.tfm)
Provides:       tex(nanumgtmo60.tfm)
Provides:       tex(nanumgtmo61.tfm)
Provides:       tex(nanumgtmo62.tfm)
Provides:       tex(nanumgtmo63.tfm)
Provides:       tex(nanumgtmo64.tfm)
Provides:       tex(nanumgtmo65.tfm)
Provides:       tex(nanumgtmo66.tfm)
Provides:       tex(nanumgtmo67.tfm)
Provides:       tex(nanumgtmo68.tfm)
Provides:       tex(nanumgtmo69.tfm)
Provides:       tex(nanumgtmo6a.tfm)
Provides:       tex(nanumgtmo6b.tfm)
Provides:       tex(nanumgtmo6c.tfm)
Provides:       tex(nanumgtmo6d.tfm)
Provides:       tex(nanumgtmo6e.tfm)
Provides:       tex(nanumgtmo6f.tfm)
Provides:       tex(nanumgtmo70.tfm)
Provides:       tex(nanumgtmo71.tfm)
Provides:       tex(nanumgtmo72.tfm)
Provides:       tex(nanumgtmo73.tfm)
Provides:       tex(nanumgtmo74.tfm)
Provides:       tex(nanumgtmo75.tfm)
Provides:       tex(nanumgtmo76.tfm)
Provides:       tex(nanumgtmo77.tfm)
Provides:       tex(nanumgtmo78.tfm)
Provides:       tex(nanumgtmo79.tfm)
Provides:       tex(nanumgtmo7a.tfm)
Provides:       tex(nanumgtmo7b.tfm)
Provides:       tex(nanumgtmo7c.tfm)
Provides:       tex(nanumgtmo7d.tfm)
Provides:       tex(nanumgtmo7e.tfm)
Provides:       tex(nanumgtmo7f.tfm)
Provides:       tex(nanumgtmo80.tfm)
Provides:       tex(nanumgtmo81.tfm)
Provides:       tex(nanumgtmo82.tfm)
Provides:       tex(nanumgtmo83.tfm)
Provides:       tex(nanumgtmo84.tfm)
Provides:       tex(nanumgtmo85.tfm)
Provides:       tex(nanumgtmo86.tfm)
Provides:       tex(nanumgtmo87.tfm)
Provides:       tex(nanumgtmo88.tfm)
Provides:       tex(nanumgtmo89.tfm)
Provides:       tex(nanumgtmo8a.tfm)
Provides:       tex(nanumgtmo8b.tfm)
Provides:       tex(nanumgtmo8c.tfm)
Provides:       tex(nanumgtmo8d.tfm)
Provides:       tex(nanumgtmo8e.tfm)
Provides:       tex(nanumgtmo8f.tfm)
Provides:       tex(nanumgtmo90.tfm)
Provides:       tex(nanumgtmo91.tfm)
Provides:       tex(nanumgtmo92.tfm)
Provides:       tex(nanumgtmo93.tfm)
Provides:       tex(nanumgtmo94.tfm)
Provides:       tex(nanumgtmo95.tfm)
Provides:       tex(nanumgtmo96.tfm)
Provides:       tex(nanumgtmo97.tfm)
Provides:       tex(nanumgtmo98.tfm)
Provides:       tex(nanumgtmo99.tfm)
Provides:       tex(nanumgtmo9a.tfm)
Provides:       tex(nanumgtmo9b.tfm)
Provides:       tex(nanumgtmo9c.tfm)
Provides:       tex(nanumgtmo9d.tfm)
Provides:       tex(nanumgtmo9e.tfm)
Provides:       tex(nanumgtmo9f.tfm)
Provides:       tex(nanumgtmoac.tfm)
Provides:       tex(nanumgtmoad.tfm)
Provides:       tex(nanumgtmoae.tfm)
Provides:       tex(nanumgtmoaf.tfm)
Provides:       tex(nanumgtmob0.tfm)
Provides:       tex(nanumgtmob1.tfm)
Provides:       tex(nanumgtmob2.tfm)
Provides:       tex(nanumgtmob3.tfm)
Provides:       tex(nanumgtmob4.tfm)
Provides:       tex(nanumgtmob5.tfm)
Provides:       tex(nanumgtmob6.tfm)
Provides:       tex(nanumgtmob7.tfm)
Provides:       tex(nanumgtmob8.tfm)
Provides:       tex(nanumgtmob9.tfm)
Provides:       tex(nanumgtmoba.tfm)
Provides:       tex(nanumgtmobb.tfm)
Provides:       tex(nanumgtmobc.tfm)
Provides:       tex(nanumgtmobd.tfm)
Provides:       tex(nanumgtmobe.tfm)
Provides:       tex(nanumgtmobf.tfm)
Provides:       tex(nanumgtmoc0.tfm)
Provides:       tex(nanumgtmoc1.tfm)
Provides:       tex(nanumgtmoc2.tfm)
Provides:       tex(nanumgtmoc3.tfm)
Provides:       tex(nanumgtmoc4.tfm)
Provides:       tex(nanumgtmoc5.tfm)
Provides:       tex(nanumgtmoc6.tfm)
Provides:       tex(nanumgtmoc7.tfm)
Provides:       tex(nanumgtmoc8.tfm)
Provides:       tex(nanumgtmoc9.tfm)
Provides:       tex(nanumgtmoca.tfm)
Provides:       tex(nanumgtmocb.tfm)
Provides:       tex(nanumgtmocc.tfm)
Provides:       tex(nanumgtmocd.tfm)
Provides:       tex(nanumgtmoce.tfm)
Provides:       tex(nanumgtmocf.tfm)
Provides:       tex(nanumgtmod0.tfm)
Provides:       tex(nanumgtmod1.tfm)
Provides:       tex(nanumgtmod2.tfm)
Provides:       tex(nanumgtmod3.tfm)
Provides:       tex(nanumgtmod4.tfm)
Provides:       tex(nanumgtmod5.tfm)
Provides:       tex(nanumgtmod6.tfm)
Provides:       tex(nanumgtmod7.tfm)
Provides:       tex(nanumgtmof9.tfm)
Provides:       tex(nanumgtmofa.tfm)
Provides:       tex(nanumgtmoff.tfm)
Provides:       tex(nanummjb00.tfm)
Provides:       tex(nanummjb01.tfm)
Provides:       tex(nanummjb02.tfm)
Provides:       tex(nanummjb03.tfm)
Provides:       tex(nanummjb04.tfm)
Provides:       tex(nanummjb20.tfm)
Provides:       tex(nanummjb21.tfm)
Provides:       tex(nanummjb22.tfm)
Provides:       tex(nanummjb23.tfm)
Provides:       tex(nanummjb24.tfm)
Provides:       tex(nanummjb25.tfm)
Provides:       tex(nanummjb26.tfm)
Provides:       tex(nanummjb27.tfm)
Provides:       tex(nanummjb2a.tfm)
Provides:       tex(nanummjb30.tfm)
Provides:       tex(nanummjb31.tfm)
Provides:       tex(nanummjb32.tfm)
Provides:       tex(nanummjb33.tfm)
Provides:       tex(nanummjbac.tfm)
Provides:       tex(nanummjbad.tfm)
Provides:       tex(nanummjbae.tfm)
Provides:       tex(nanummjbaf.tfm)
Provides:       tex(nanummjbb0.tfm)
Provides:       tex(nanummjbb1.tfm)
Provides:       tex(nanummjbb2.tfm)
Provides:       tex(nanummjbb3.tfm)
Provides:       tex(nanummjbb4.tfm)
Provides:       tex(nanummjbb5.tfm)
Provides:       tex(nanummjbb6.tfm)
Provides:       tex(nanummjbb7.tfm)
Provides:       tex(nanummjbb8.tfm)
Provides:       tex(nanummjbb9.tfm)
Provides:       tex(nanummjbba.tfm)
Provides:       tex(nanummjbbb.tfm)
Provides:       tex(nanummjbbc.tfm)
Provides:       tex(nanummjbbd.tfm)
Provides:       tex(nanummjbbe.tfm)
Provides:       tex(nanummjbbf.tfm)
Provides:       tex(nanummjbc0.tfm)
Provides:       tex(nanummjbc1.tfm)
Provides:       tex(nanummjbc2.tfm)
Provides:       tex(nanummjbc3.tfm)
Provides:       tex(nanummjbc4.tfm)
Provides:       tex(nanummjbc5.tfm)
Provides:       tex(nanummjbc6.tfm)
Provides:       tex(nanummjbc7.tfm)
Provides:       tex(nanummjbc8.tfm)
Provides:       tex(nanummjbc9.tfm)
Provides:       tex(nanummjbca.tfm)
Provides:       tex(nanummjbcb.tfm)
Provides:       tex(nanummjbcc.tfm)
Provides:       tex(nanummjbcd.tfm)
Provides:       tex(nanummjbce.tfm)
Provides:       tex(nanummjbcf.tfm)
Provides:       tex(nanummjbd0.tfm)
Provides:       tex(nanummjbd1.tfm)
Provides:       tex(nanummjbd2.tfm)
Provides:       tex(nanummjbd3.tfm)
Provides:       tex(nanummjbd4.tfm)
Provides:       tex(nanummjbd5.tfm)
Provides:       tex(nanummjbd6.tfm)
Provides:       tex(nanummjbd7.tfm)
Provides:       tex(nanummjbff.tfm)
Provides:       tex(nanummjbo00.tfm)
Provides:       tex(nanummjbo01.tfm)
Provides:       tex(nanummjbo02.tfm)
Provides:       tex(nanummjbo03.tfm)
Provides:       tex(nanummjbo04.tfm)
Provides:       tex(nanummjbo20.tfm)
Provides:       tex(nanummjbo21.tfm)
Provides:       tex(nanummjbo22.tfm)
Provides:       tex(nanummjbo23.tfm)
Provides:       tex(nanummjbo24.tfm)
Provides:       tex(nanummjbo25.tfm)
Provides:       tex(nanummjbo26.tfm)
Provides:       tex(nanummjbo27.tfm)
Provides:       tex(nanummjbo2a.tfm)
Provides:       tex(nanummjbo30.tfm)
Provides:       tex(nanummjbo31.tfm)
Provides:       tex(nanummjbo32.tfm)
Provides:       tex(nanummjbo33.tfm)
Provides:       tex(nanummjboac.tfm)
Provides:       tex(nanummjboad.tfm)
Provides:       tex(nanummjboae.tfm)
Provides:       tex(nanummjboaf.tfm)
Provides:       tex(nanummjbob0.tfm)
Provides:       tex(nanummjbob1.tfm)
Provides:       tex(nanummjbob2.tfm)
Provides:       tex(nanummjbob3.tfm)
Provides:       tex(nanummjbob4.tfm)
Provides:       tex(nanummjbob5.tfm)
Provides:       tex(nanummjbob6.tfm)
Provides:       tex(nanummjbob7.tfm)
Provides:       tex(nanummjbob8.tfm)
Provides:       tex(nanummjbob9.tfm)
Provides:       tex(nanummjboba.tfm)
Provides:       tex(nanummjbobb.tfm)
Provides:       tex(nanummjbobc.tfm)
Provides:       tex(nanummjbobd.tfm)
Provides:       tex(nanummjbobe.tfm)
Provides:       tex(nanummjbobf.tfm)
Provides:       tex(nanummjboc0.tfm)
Provides:       tex(nanummjboc1.tfm)
Provides:       tex(nanummjboc2.tfm)
Provides:       tex(nanummjboc3.tfm)
Provides:       tex(nanummjboc4.tfm)
Provides:       tex(nanummjboc5.tfm)
Provides:       tex(nanummjboc6.tfm)
Provides:       tex(nanummjboc7.tfm)
Provides:       tex(nanummjboc8.tfm)
Provides:       tex(nanummjboc9.tfm)
Provides:       tex(nanummjboca.tfm)
Provides:       tex(nanummjbocb.tfm)
Provides:       tex(nanummjbocc.tfm)
Provides:       tex(nanummjbocd.tfm)
Provides:       tex(nanummjboce.tfm)
Provides:       tex(nanummjbocf.tfm)
Provides:       tex(nanummjbod0.tfm)
Provides:       tex(nanummjbod1.tfm)
Provides:       tex(nanummjbod2.tfm)
Provides:       tex(nanummjbod3.tfm)
Provides:       tex(nanummjbod4.tfm)
Provides:       tex(nanummjbod5.tfm)
Provides:       tex(nanummjbod6.tfm)
Provides:       tex(nanummjbod7.tfm)
Provides:       tex(nanummjboff.tfm)
Provides:       tex(nanummjm00.tfm)
Provides:       tex(nanummjm01.tfm)
Provides:       tex(nanummjm02.tfm)
Provides:       tex(nanummjm03.tfm)
Provides:       tex(nanummjm04.tfm)
Provides:       tex(nanummjm20.tfm)
Provides:       tex(nanummjm21.tfm)
Provides:       tex(nanummjm22.tfm)
Provides:       tex(nanummjm23.tfm)
Provides:       tex(nanummjm24.tfm)
Provides:       tex(nanummjm25.tfm)
Provides:       tex(nanummjm26.tfm)
Provides:       tex(nanummjm27.tfm)
Provides:       tex(nanummjm30.tfm)
Provides:       tex(nanummjm31.tfm)
Provides:       tex(nanummjm32.tfm)
Provides:       tex(nanummjm33.tfm)
Provides:       tex(nanummjmac.tfm)
Provides:       tex(nanummjmad.tfm)
Provides:       tex(nanummjmae.tfm)
Provides:       tex(nanummjmaf.tfm)
Provides:       tex(nanummjmb0.tfm)
Provides:       tex(nanummjmb1.tfm)
Provides:       tex(nanummjmb2.tfm)
Provides:       tex(nanummjmb3.tfm)
Provides:       tex(nanummjmb4.tfm)
Provides:       tex(nanummjmb5.tfm)
Provides:       tex(nanummjmb6.tfm)
Provides:       tex(nanummjmb7.tfm)
Provides:       tex(nanummjmb8.tfm)
Provides:       tex(nanummjmb9.tfm)
Provides:       tex(nanummjmba.tfm)
Provides:       tex(nanummjmbb.tfm)
Provides:       tex(nanummjmbc.tfm)
Provides:       tex(nanummjmbd.tfm)
Provides:       tex(nanummjmbe.tfm)
Provides:       tex(nanummjmbf.tfm)
Provides:       tex(nanummjmc0.tfm)
Provides:       tex(nanummjmc1.tfm)
Provides:       tex(nanummjmc2.tfm)
Provides:       tex(nanummjmc3.tfm)
Provides:       tex(nanummjmc4.tfm)
Provides:       tex(nanummjmc5.tfm)
Provides:       tex(nanummjmc6.tfm)
Provides:       tex(nanummjmc7.tfm)
Provides:       tex(nanummjmc8.tfm)
Provides:       tex(nanummjmc9.tfm)
Provides:       tex(nanummjmca.tfm)
Provides:       tex(nanummjmcb.tfm)
Provides:       tex(nanummjmcc.tfm)
Provides:       tex(nanummjmcd.tfm)
Provides:       tex(nanummjmce.tfm)
Provides:       tex(nanummjmcf.tfm)
Provides:       tex(nanummjmd0.tfm)
Provides:       tex(nanummjmd1.tfm)
Provides:       tex(nanummjmd2.tfm)
Provides:       tex(nanummjmd3.tfm)
Provides:       tex(nanummjmd4.tfm)
Provides:       tex(nanummjmd5.tfm)
Provides:       tex(nanummjmd6.tfm)
Provides:       tex(nanummjmd7.tfm)
Provides:       tex(nanummjmff.tfm)
Provides:       tex(nanummjmo00.tfm)
Provides:       tex(nanummjmo01.tfm)
Provides:       tex(nanummjmo02.tfm)
Provides:       tex(nanummjmo03.tfm)
Provides:       tex(nanummjmo04.tfm)
Provides:       tex(nanummjmo20.tfm)
Provides:       tex(nanummjmo21.tfm)
Provides:       tex(nanummjmo22.tfm)
Provides:       tex(nanummjmo23.tfm)
Provides:       tex(nanummjmo24.tfm)
Provides:       tex(nanummjmo25.tfm)
Provides:       tex(nanummjmo26.tfm)
Provides:       tex(nanummjmo27.tfm)
Provides:       tex(nanummjmo30.tfm)
Provides:       tex(nanummjmo31.tfm)
Provides:       tex(nanummjmo32.tfm)
Provides:       tex(nanummjmo33.tfm)
Provides:       tex(nanummjmoac.tfm)
Provides:       tex(nanummjmoad.tfm)
Provides:       tex(nanummjmoae.tfm)
Provides:       tex(nanummjmoaf.tfm)
Provides:       tex(nanummjmob0.tfm)
Provides:       tex(nanummjmob1.tfm)
Provides:       tex(nanummjmob2.tfm)
Provides:       tex(nanummjmob3.tfm)
Provides:       tex(nanummjmob4.tfm)
Provides:       tex(nanummjmob5.tfm)
Provides:       tex(nanummjmob6.tfm)
Provides:       tex(nanummjmob7.tfm)
Provides:       tex(nanummjmob8.tfm)
Provides:       tex(nanummjmob9.tfm)
Provides:       tex(nanummjmoba.tfm)
Provides:       tex(nanummjmobb.tfm)
Provides:       tex(nanummjmobc.tfm)
Provides:       tex(nanummjmobd.tfm)
Provides:       tex(nanummjmobe.tfm)
Provides:       tex(nanummjmobf.tfm)
Provides:       tex(nanummjmoc0.tfm)
Provides:       tex(nanummjmoc1.tfm)
Provides:       tex(nanummjmoc2.tfm)
Provides:       tex(nanummjmoc3.tfm)
Provides:       tex(nanummjmoc4.tfm)
Provides:       tex(nanummjmoc5.tfm)
Provides:       tex(nanummjmoc6.tfm)
Provides:       tex(nanummjmoc7.tfm)
Provides:       tex(nanummjmoc8.tfm)
Provides:       tex(nanummjmoc9.tfm)
Provides:       tex(nanummjmoca.tfm)
Provides:       tex(nanummjmocb.tfm)
Provides:       tex(nanummjmocc.tfm)
Provides:       tex(nanummjmocd.tfm)
Provides:       tex(nanummjmoce.tfm)
Provides:       tex(nanummjmocf.tfm)
Provides:       tex(nanummjmod0.tfm)
Provides:       tex(nanummjmod1.tfm)
Provides:       tex(nanummjmod2.tfm)
Provides:       tex(nanummjmod3.tfm)
Provides:       tex(nanummjmod4.tfm)
Provides:       tex(nanummjmod5.tfm)
Provides:       tex(nanummjmod6.tfm)
Provides:       tex(nanummjmod7.tfm)
Provides:       tex(nanummjmoff.tfm)
Provides:       tex(t1nanumgt.fd)
Provides:       tex(t1nanumgtb.tfm)
Provides:       tex(t1nanumgtbo.tfm)
Provides:       tex(t1nanumgtm.tfm)
Provides:       tex(t1nanumgtmo.tfm)
Provides:       tex(t1nanummj.fd)
Provides:       tex(t1nanummjb.tfm)
Provides:       tex(t1nanummjbo.tfm)
Provides:       tex(t1nanummjm.tfm)
Provides:       tex(t1nanummjmo.tfm)
Provides:       tex(ts1nanumgt.fd)
Provides:       tex(ts1nanumgtb.tfm)
Provides:       tex(ts1nanumgtb.vf)
Provides:       tex(ts1nanumgtbo.tfm)
Provides:       tex(ts1nanumgtbo.vf)
Provides:       tex(ts1nanumgtm.tfm)
Provides:       tex(ts1nanumgtm.vf)
Provides:       tex(ts1nanumgtmo.tfm)
Provides:       tex(ts1nanumgtmo.vf)
Provides:       tex(ts1nanummj.fd)
Provides:       tex(ts1nanummjb.tfm)
Provides:       tex(ts1nanummjb.vf)
Provides:       tex(ts1nanummjbo.tfm)
Provides:       tex(ts1nanummjbo.vf)
Provides:       tex(ts1nanummjm.tfm)
Provides:       tex(ts1nanummjm.vf)
Provides:       tex(ts1nanummjmo.tfm)
Provides:       tex(ts1nanummjmo.vf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source163:      nanumtype1.tar.xz
Source164:      nanumtype1.doc.tar.xz

%description -n texlive-nanumtype1
Nanum is a unicode font designed especially for Korean-language
script. The font was designed by Sandoll Communication and
Fontrix; it includes the sans serif (gothic), serif (myeongjo),
pen script and brush script typefaces. The package provides
Type1 subfonts converted from Nanum Myeongjo (Regular and
ExtraBold) and Nanum Gothic (Regular and Bold) OTFs. C70, LUC,
T1, and TS1 font definition files are also provided. (The
package does not include OpenType/TrueType files, which are
available from Naver)

date: 2015-08-03 03:43:12 +0000


%package -n texlive-nanumtype1-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn29558
Release:        23.4
Summary:        Documentation for texlive-nanumtype1
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-nanumtype1-doc
This package includes the documentation for texlive-nanumtype1


%package -n texlive-nanumtype1-fonts
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn29558
Release:        23.4
Summary:        Severed fonts for texlive-nanumtype1
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-nanumtype1-fonts
The  separated fonts package for texlive-nanumtype1
%post -n texlive-nanumtype1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap nanumfonts.map' >> /var/run/texlive/run-updmap

%postun -n texlive-nanumtype1 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap nanumfonts.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-nanumtype1
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-nanumtype1-fonts
mkfontscale  %{_datadir}/fonts/texlive-nanumtype1
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-nanumtype1
fc-cache     %{_datadir}/fonts

%postun -n texlive-nanumtype1-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-nanumtype1-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/nanumtype1/COPYING
%{_texmfdistdir}/doc/fonts/nanumtype1/README
%{_texmfdistdir}/doc/fonts/nanumtype1/nanum-sampler.pdf
%{_texmfdistdir}/doc/fonts/nanumtype1/nanum-sampler.tex

%files -n texlive-nanumtype1
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb00.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb01.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb02.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb03.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb04.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb11.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb20.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb21.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb22.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb23.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb24.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb25.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb26.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb27.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb2a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb30.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb31.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb32.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb33.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb4e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb4f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb50.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb51.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb52.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb53.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb54.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb55.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb56.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb57.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb58.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb59.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb5a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb5b.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb5c.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb5d.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb5e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb5f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb60.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb61.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb62.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb63.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb64.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb65.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb66.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb67.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb68.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb69.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb6a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb6b.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb6c.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb6d.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb6e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb6f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb70.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb71.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb72.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb73.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb74.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb75.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb76.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb77.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb78.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb79.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb7a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb7b.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb7c.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb7d.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb7e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb7f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb80.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb81.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb82.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb83.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb84.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb85.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb86.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb87.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb88.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb89.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb8a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb8b.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb8c.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb8d.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb8e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb8f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb90.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb91.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb92.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb93.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb94.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb95.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb96.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb97.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb98.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb99.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb9a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb9b.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb9c.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb9d.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb9e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtb9f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbac.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbad.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbae.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbaf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbb0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbb1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbb2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbb3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbb4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbb5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbb6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbb7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbb8.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbb9.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbba.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbbb.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbbc.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbbd.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbbe.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbbf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbc0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbc1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbc2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbc3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbc4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbc5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbc6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbc7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbc8.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbc9.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbca.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbcb.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbcc.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbcd.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbce.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbcf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbd0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbd1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbd2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbd3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbd4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbd5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbd6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbd7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbf9.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbfa.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtbff.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm00.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm01.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm02.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm03.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm04.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm11.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm20.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm21.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm22.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm23.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm24.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm25.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm26.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm27.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm2a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm30.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm31.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm32.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm33.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm4e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm4f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm50.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm51.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm52.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm53.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm54.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm55.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm56.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm57.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm58.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm59.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm5a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm5b.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm5c.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm5d.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm5e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm5f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm60.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm61.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm62.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm63.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm64.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm65.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm66.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm67.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm68.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm69.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm6a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm6b.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm6c.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm6d.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm6e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm6f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm70.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm71.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm72.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm73.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm74.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm75.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm76.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm77.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm78.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm79.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm7a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm7b.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm7c.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm7d.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm7e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm7f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm80.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm81.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm82.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm83.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm84.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm85.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm86.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm87.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm88.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm89.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm8a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm8b.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm8c.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm8d.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm8e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm8f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm90.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm91.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm92.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm93.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm94.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm95.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm96.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm97.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm98.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm99.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm9a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm9b.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm9c.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm9d.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm9e.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtm9f.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmac.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmad.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmae.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmaf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmb0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmb1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmb2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmb3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmb4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmb5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmb6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmb7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmb8.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmb9.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmba.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmbb.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmbc.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmbd.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmbe.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmbf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmc0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmc1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmc2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmc3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmc4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmc5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmc6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmc7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmc8.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmc9.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmca.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmcb.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmcc.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmcd.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmce.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmcf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmd0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmd1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmd2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmd3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmd4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmd5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmd6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmd7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmf9.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmfa.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanumgtmff.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb00.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb01.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb02.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb03.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb04.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb20.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb21.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb22.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb23.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb24.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb25.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb26.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb27.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb2a.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb30.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb31.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb32.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjb33.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbac.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbad.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbae.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbaf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbb0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbb1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbb2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbb3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbb4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbb5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbb6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbb7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbb8.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbb9.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbba.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbbb.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbbc.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbbd.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbbe.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbbf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbc0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbc1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbc2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbc3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbc4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbc5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbc6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbc7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbc8.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbc9.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbca.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbcb.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbcc.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbcd.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbce.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbcf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbd0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbd1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbd2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbd3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbd4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbd5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbd6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbd7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjbff.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm00.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm01.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm02.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm03.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm04.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm20.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm21.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm22.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm23.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm24.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm25.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm26.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm27.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm30.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm31.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm32.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjm33.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmac.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmad.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmae.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmaf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmb0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmb1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmb2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmb3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmb4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmb5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmb6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmb7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmb8.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmb9.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmba.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmbb.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmbc.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmbd.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmbe.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmbf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmc0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmc1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmc2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmc3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmc4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmc5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmc6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmc7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmc8.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmc9.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmca.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmcb.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmcc.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmcd.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmce.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmcf.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmd0.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmd1.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmd2.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmd3.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmd4.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmd5.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmd6.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmd7.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/nanummjmff.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/t1nanumgtb.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/t1nanumgtm.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/t1nanummjb.afm
%{_texmfdistdir}/fonts/afm/public/nanumtype1/t1nanummjm.afm
%{_texmfdistdir}/fonts/map/dvips/nanumtype1/nanumfonts.map
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb00.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb01.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb02.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb03.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb04.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb11.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb20.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb21.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb22.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb23.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb24.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb25.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb26.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb27.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb30.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb31.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb32.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb33.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb4e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb4f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb50.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb51.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb52.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb53.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb54.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb55.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb56.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb57.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb58.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb59.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb5a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb5b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb5c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb5d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb5e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb5f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb60.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb61.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb62.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb63.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb64.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb65.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb66.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb67.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb68.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb69.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb6a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb6b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb6c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb6d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb6e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb6f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb70.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb71.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb72.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb73.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb74.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb75.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb76.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb77.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb78.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb79.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb7a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb7b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb7c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb7d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb7e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb7f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb80.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb81.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb82.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb83.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb84.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb85.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb86.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb87.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb88.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb89.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb8a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb8b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb8c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb8d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb8e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb8f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb90.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb91.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb92.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb93.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb94.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb95.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb96.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb97.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb98.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb99.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb9a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb9b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb9c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb9d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb9e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtb9f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbac.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbad.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbae.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbaf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbb0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbb1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbb2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbb3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbb4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbb5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbb6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbb7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbb8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbb9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbba.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbbb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbbc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbbd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbbe.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbbf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbc0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbc1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbc2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbc3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbc4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbc5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbc6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbc7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbc8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbc9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbca.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbcb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbcc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbcd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbce.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbcf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbd0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbd1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbd2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbd3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbd4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbd5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbd6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbd7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbf9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbfa.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbff.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo00.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo01.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo02.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo03.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo04.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo11.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo20.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo21.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo22.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo23.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo24.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo25.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo26.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo27.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo30.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo31.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo32.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo33.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo4e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo4f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo50.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo51.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo52.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo53.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo54.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo55.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo56.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo57.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo58.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo59.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo5a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo5b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo5c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo5d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo5e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo5f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo60.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo61.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo62.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo63.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo64.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo65.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo66.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo67.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo68.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo69.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo6a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo6b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo6c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo6d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo6e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo6f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo70.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo71.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo72.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo73.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo74.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo75.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo76.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo77.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo78.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo79.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo7a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo7b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo7c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo7d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo7e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo7f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo80.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo81.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo82.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo83.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo84.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo85.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo86.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo87.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo88.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo89.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo8a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo8b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo8c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo8d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo8e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo8f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo90.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo91.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo92.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo93.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo94.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo95.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo96.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo97.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo98.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo99.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo9a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo9b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo9c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo9d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo9e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbo9f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboac.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboad.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboae.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboaf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbob0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbob1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbob2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbob3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbob4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbob5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbob6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbob7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbob8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbob9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboba.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbobb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbobc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbobd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbobe.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbobf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboc0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboc1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboc2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboc3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboc4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboc5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboc6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboc7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboc8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboc9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboca.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbocb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbocc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbocd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboce.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbocf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbod0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbod1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbod2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbod3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbod4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbod5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbod6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbod7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbof9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtbofa.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtboff.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm00.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm01.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm02.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm03.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm04.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm11.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm20.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm21.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm22.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm23.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm24.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm25.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm26.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm27.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm30.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm31.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm32.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm33.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm4e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm4f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm50.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm51.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm52.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm53.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm54.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm55.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm56.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm57.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm58.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm59.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm5a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm5b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm5c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm5d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm5e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm5f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm60.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm61.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm62.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm63.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm64.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm65.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm66.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm67.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm68.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm69.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm6a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm6b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm6c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm6d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm6e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm6f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm70.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm71.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm72.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm73.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm74.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm75.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm76.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm77.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm78.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm79.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm7a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm7b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm7c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm7d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm7e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm7f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm80.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm81.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm82.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm83.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm84.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm85.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm86.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm87.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm88.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm89.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm8a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm8b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm8c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm8d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm8e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm8f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm90.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm91.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm92.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm93.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm94.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm95.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm96.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm97.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm98.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm99.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm9a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm9b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm9c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm9d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm9e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtm9f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmac.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmad.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmae.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmaf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmb0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmb1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmb2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmb3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmb4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmb5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmb6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmb7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmb8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmb9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmba.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmbb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmbc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmbd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmbe.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmbf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmc0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmc1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmc2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmc3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmc4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmc5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmc6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmc7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmc8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmc9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmca.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmcb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmcc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmcd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmce.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmcf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmd0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmd1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmd2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmd3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmd4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmd5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmd6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmd7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmf9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmfa.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmff.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo00.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo01.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo02.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo03.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo04.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo11.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo20.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo21.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo22.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo23.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo24.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo25.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo26.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo27.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo30.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo31.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo32.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo33.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo4e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo4f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo50.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo51.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo52.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo53.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo54.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo55.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo56.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo57.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo58.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo59.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo5a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo5b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo5c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo5d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo5e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo5f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo60.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo61.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo62.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo63.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo64.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo65.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo66.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo67.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo68.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo69.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo6a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo6b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo6c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo6d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo6e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo6f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo70.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo71.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo72.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo73.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo74.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo75.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo76.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo77.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo78.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo79.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo7a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo7b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo7c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo7d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo7e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo7f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo80.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo81.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo82.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo83.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo84.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo85.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo86.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo87.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo88.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo89.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo8a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo8b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo8c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo8d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo8e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo8f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo90.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo91.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo92.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo93.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo94.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo95.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo96.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo97.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo98.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo99.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo9a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo9b.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo9c.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo9d.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo9e.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmo9f.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoac.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoad.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoae.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoaf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmob0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmob1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmob2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmob3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmob4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmob5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmob6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmob7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmob8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmob9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoba.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmobb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmobc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmobd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmobe.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmobf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoc0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoc1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoc2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoc3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoc4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoc5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoc6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoc7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoc8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoc9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoca.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmocb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmocc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmocd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoce.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmocf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmod0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmod1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmod2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmod3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmod4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmod5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmod6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmod7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmof9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmofa.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanumgtmoff.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb00.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb01.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb02.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb03.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb04.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb20.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb21.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb22.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb23.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb24.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb25.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb26.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb27.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb30.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb31.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb32.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjb33.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbac.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbad.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbae.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbaf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbb0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbb1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbb2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbb3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbb4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbb5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbb6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbb7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbb8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbb9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbba.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbbb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbbc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbbd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbbe.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbbf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbc0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbc1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbc2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbc3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbc4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbc5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbc6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbc7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbc8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbc9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbca.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbcb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbcc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbcd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbce.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbcf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbd0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbd1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbd2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbd3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbd4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbd5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbd6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbd7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbff.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo00.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo01.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo02.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo03.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo04.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo20.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo21.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo22.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo23.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo24.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo25.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo26.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo27.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo30.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo31.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo32.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbo33.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboac.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboad.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboae.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboaf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbob0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbob1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbob2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbob3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbob4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbob5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbob6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbob7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbob8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbob9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboba.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbobb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbobc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbobd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbobe.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbobf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboc0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboc1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboc2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboc3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboc4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboc5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboc6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboc7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboc8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboc9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboca.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbocb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbocc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbocd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboce.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbocf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbod0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbod1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbod2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbod3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbod4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbod5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbod6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjbod7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjboff.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm00.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm01.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm02.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm03.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm04.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm20.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm21.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm22.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm23.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm24.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm25.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm26.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm27.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm30.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm31.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm32.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjm33.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmac.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmad.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmae.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmaf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmb0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmb1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmb2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmb3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmb4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmb5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmb6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmb7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmb8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmb9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmba.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmbb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmbc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmbd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmbe.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmbf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmc0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmc1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmc2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmc3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmc4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmc5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmc6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmc7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmc8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmc9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmca.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmcb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmcc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmcd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmce.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmcf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmd0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmd1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmd2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmd3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmd4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmd5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmd6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmd7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmff.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo00.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo01.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo02.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo03.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo04.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo20.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo21.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo22.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo23.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo24.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo25.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo26.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo27.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo30.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo31.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo32.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmo33.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoac.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoad.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoae.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoaf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmob0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmob1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmob2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmob3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmob4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmob5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmob6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmob7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmob8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmob9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoba.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmobb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmobc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmobd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmobe.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmobf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoc0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoc1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoc2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoc3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoc4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoc5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoc6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoc7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoc8.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoc9.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoca.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmocb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmocc.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmocd.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoce.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmocf.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmod0.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmod1.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmod2.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmod3.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmod4.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmod5.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmod6.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmod7.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/nanummjmoff.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/t1nanumgtb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/t1nanumgtbo.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/t1nanumgtm.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/t1nanumgtmo.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/t1nanummjb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/t1nanummjbo.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/t1nanummjm.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/t1nanummjmo.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/ts1nanumgtb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/ts1nanumgtbo.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/ts1nanumgtm.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/ts1nanumgtmo.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/ts1nanummjb.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/ts1nanummjbo.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/ts1nanummjm.tfm
%{_texmfdistdir}/fonts/tfm/public/nanumtype1/ts1nanummjmo.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb00.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb01.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb02.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb03.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb04.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb21.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb22.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb23.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb25.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb26.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb27.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb2a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb30.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb31.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb32.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb33.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb4e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb4f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb50.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb51.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb52.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb53.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb54.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb55.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb56.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb57.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb58.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb59.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb5a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb5b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb5c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb5d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb5e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb5f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb60.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb61.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb62.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb63.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb64.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb65.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb66.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb67.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb68.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb69.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb6a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb6b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb6c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb6d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb6e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb6f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb70.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb71.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb72.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb73.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb74.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb75.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb76.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb77.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb78.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb79.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb7a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb7b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb7c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb7d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb7e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb7f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb80.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb81.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb82.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb83.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb84.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb85.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb86.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb87.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb88.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb89.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb8b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb8d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb8e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb8f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb90.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb91.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb92.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb93.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb94.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb95.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb96.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb97.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb98.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb99.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb9a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb9b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb9c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb9d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb9e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtb9f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbac.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbad.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbae.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbaf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbb0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbb1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbb2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbb3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbb4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbb5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbb6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbb7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbb8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbb9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbba.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbbb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbbc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbbd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbbe.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbbf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbc0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbc1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbc2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbc3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbc4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbc5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbc6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbc7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbc8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbc9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbca.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbcb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbcc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbcd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbce.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbcf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbd0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbd1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbd2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbd3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbd4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbd5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbd6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbd7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbf9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbfa.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtbff.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm00.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm01.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm02.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm03.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm04.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm21.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm22.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm23.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm25.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm26.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm27.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm2a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm30.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm31.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm32.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm33.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm4e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm4f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm50.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm51.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm52.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm53.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm54.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm55.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm56.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm57.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm58.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm59.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm5a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm5b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm5c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm5d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm5e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm5f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm60.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm61.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm62.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm63.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm64.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm65.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm66.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm67.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm68.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm69.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm6a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm6b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm6c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm6d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm6e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm6f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm70.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm71.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm72.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm73.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm74.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm75.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm76.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm77.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm78.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm79.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm7a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm7b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm7c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm7d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm7e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm7f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm80.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm81.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm82.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm83.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm84.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm85.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm86.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm87.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm88.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm89.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm8b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm8d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm8e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm8f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm90.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm91.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm92.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm93.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm94.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm95.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm96.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm97.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm98.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm99.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm9a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm9b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm9c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm9d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm9e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtm9f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmac.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmad.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmae.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmaf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmb0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmb1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmb2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmb3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmb4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmb5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmb6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmb7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmb8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmb9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmba.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmbb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmbc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmbd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmbe.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmbf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmc0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmc1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmc2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmc3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmc4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmc5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmc6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmc7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmc8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmc9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmca.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmcb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmcc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmcd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmce.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmcf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmd0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmd1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmd2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmd3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmd4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmd5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmd6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmd7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmf9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmfa.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanumgtmff.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb00.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb01.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb02.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb03.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb04.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb21.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb22.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb23.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb25.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb26.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb27.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb2a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb30.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb31.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb32.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjb33.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbac.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbad.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbae.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbaf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbb0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbb1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbb2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbb3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbb4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbb5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbb6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbb7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbb8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbb9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbba.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbbb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbbc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbbd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbbe.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbbf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbc0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbc1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbc2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbc3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbc4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbc5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbc6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbc7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbc8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbc9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbca.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbcb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbcc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbcd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbce.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbcf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbd0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbd1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbd2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbd3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbd4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbd5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbd6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbd7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjbff.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm00.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm01.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm02.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm03.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm04.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm21.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm22.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm23.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm25.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm26.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm27.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm30.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm31.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm32.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjm33.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmac.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmad.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmae.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmaf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmb0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmb1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmb2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmb3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmb4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmb5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmb6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmb7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmb8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmb9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmba.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmbb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmbc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmbd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmbe.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmbf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmc0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmc1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmc2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmc3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmc4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmc5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmc6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmc7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmc8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmc9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmca.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmcb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmcc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmcd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmce.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmcf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmd0.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmd1.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmd2.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmd3.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmd4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmd5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmd6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmd7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/nanummjmff.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/t1nanumgtb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/t1nanumgtm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/t1nanummjb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nanumtype1/t1nanummjm.pfb
%{_texmfdistdir}/fonts/vf/public/nanumtype1/ts1nanumgtb.vf
%{_texmfdistdir}/fonts/vf/public/nanumtype1/ts1nanumgtbo.vf
%{_texmfdistdir}/fonts/vf/public/nanumtype1/ts1nanumgtm.vf
%{_texmfdistdir}/fonts/vf/public/nanumtype1/ts1nanumgtmo.vf
%{_texmfdistdir}/fonts/vf/public/nanumtype1/ts1nanummjb.vf
%{_texmfdistdir}/fonts/vf/public/nanumtype1/ts1nanummjbo.vf
%{_texmfdistdir}/fonts/vf/public/nanumtype1/ts1nanummjm.vf
%{_texmfdistdir}/fonts/vf/public/nanumtype1/ts1nanummjmo.vf
%{_texmfdistdir}/tex/latex/nanumtype1/c70nanumgt.fd
%{_texmfdistdir}/tex/latex/nanumtype1/c70nanummj.fd
%{_texmfdistdir}/tex/latex/nanumtype1/c70uhcmj.fd
%{_texmfdistdir}/tex/latex/nanumtype1/lucnanumgt.fd
%{_texmfdistdir}/tex/latex/nanumtype1/lucnanummj.fd
%{_texmfdistdir}/tex/latex/nanumtype1/t1nanumgt.fd
%{_texmfdistdir}/tex/latex/nanumtype1/t1nanummj.fd
%{_texmfdistdir}/tex/latex/nanumtype1/ts1nanumgt.fd
%{_texmfdistdir}/tex/latex/nanumtype1/ts1nanummj.fd

%files -n texlive-nanumtype1-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-nanumtype1
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-nanumtype1.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-nanumtype1/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-nanumtype1/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-nanumtype1/fonts.scale
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb00.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb01.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb02.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb03.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb04.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb11.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb20.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb21.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb22.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb23.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb24.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb25.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb26.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb27.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb2a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb30.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb31.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb32.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb33.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb4e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb4f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb50.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb51.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb52.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb53.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb54.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb55.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb56.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb57.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb58.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb59.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb5a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb5b.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb5c.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb5d.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb5e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb5f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb60.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb61.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb62.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb63.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb64.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb65.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb66.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb67.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb68.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb69.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb6a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb6b.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb6c.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb6d.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb6e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb6f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb70.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb71.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb72.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb73.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb74.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb75.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb76.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb77.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb78.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb79.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb7a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb7b.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb7c.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb7d.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb7e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb7f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb80.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb81.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb82.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb83.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb84.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb85.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb86.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb87.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb88.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb89.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb8a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb8b.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb8c.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb8d.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb8e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb8f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb90.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb91.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb92.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb93.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb94.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb95.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb96.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb97.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb98.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb99.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb9a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb9b.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb9c.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb9d.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb9e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtb9f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbac.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbad.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbae.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbaf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbb0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbb1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbb2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbb3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbb4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbb5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbb6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbb7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbb8.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbb9.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbba.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbbb.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbbc.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbbd.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbbe.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbbf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbc0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbc1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbc2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbc3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbc4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbc5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbc6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbc7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbc8.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbc9.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbca.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbcb.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbcc.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbcd.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbce.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbcf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbd0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbd1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbd2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbd3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbd4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbd5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbd6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbd7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbf9.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbfa.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtbff.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm00.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm01.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm02.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm03.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm04.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm11.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm20.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm21.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm22.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm23.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm24.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm25.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm26.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm27.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm2a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm30.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm31.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm32.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm33.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm4e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm4f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm50.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm51.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm52.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm53.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm54.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm55.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm56.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm57.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm58.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm59.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm5a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm5b.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm5c.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm5d.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm5e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm5f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm60.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm61.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm62.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm63.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm64.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm65.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm66.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm67.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm68.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm69.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm6a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm6b.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm6c.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm6d.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm6e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm6f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm70.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm71.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm72.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm73.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm74.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm75.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm76.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm77.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm78.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm79.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm7a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm7b.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm7c.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm7d.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm7e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm7f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm80.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm81.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm82.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm83.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm84.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm85.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm86.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm87.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm88.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm89.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm8a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm8b.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm8c.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm8d.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm8e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm8f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm90.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm91.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm92.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm93.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm94.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm95.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm96.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm97.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm98.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm99.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm9a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm9b.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm9c.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm9d.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm9e.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtm9f.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmac.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmad.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmae.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmaf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmb0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmb1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmb2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmb3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmb4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmb5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmb6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmb7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmb8.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmb9.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmba.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmbb.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmbc.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmbd.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmbe.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmbf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmc0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmc1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmc2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmc3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmc4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmc5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmc6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmc7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmc8.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmc9.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmca.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmcb.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmcc.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmcd.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmce.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmcf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmd0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmd1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmd2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmd3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmd4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmd5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmd6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmd7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmf9.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmfa.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanumgtmff.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb00.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb01.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb02.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb03.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb04.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb20.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb21.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb22.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb23.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb24.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb25.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb26.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb27.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb2a.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb30.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb31.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb32.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjb33.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbac.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbad.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbae.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbaf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbb0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbb1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbb2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbb3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbb4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbb5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbb6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbb7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbb8.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbb9.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbba.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbbb.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbbc.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbbd.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbbe.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbbf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbc0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbc1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbc2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbc3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbc4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbc5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbc6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbc7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbc8.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbc9.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbca.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbcb.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbcc.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbcd.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbce.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbcf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbd0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbd1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbd2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbd3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbd4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbd5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbd6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbd7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjbff.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm00.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm01.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm02.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm03.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm04.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm20.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm21.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm22.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm23.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm24.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm25.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm26.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm27.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm30.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm31.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm32.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjm33.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmac.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmad.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmae.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmaf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmb0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmb1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmb2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmb3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmb4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmb5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmb6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmb7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmb8.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmb9.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmba.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmbb.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmbc.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmbd.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmbe.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmbf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmc0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmc1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmc2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmc3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmc4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmc5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmc6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmc7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmc8.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmc9.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmca.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmcb.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmcc.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmcd.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmce.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmcf.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmd0.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmd1.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmd2.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmd3.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmd4.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmd5.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmd6.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmd7.pfb
%{_datadir}/fonts/texlive-nanumtype1/nanummjmff.pfb
%{_datadir}/fonts/texlive-nanumtype1/t1nanumgtb.pfb
%{_datadir}/fonts/texlive-nanumtype1/t1nanumgtm.pfb
%{_datadir}/fonts/texlive-nanumtype1/t1nanummjb.pfb
%{_datadir}/fonts/texlive-nanumtype1/t1nanummjm.pfb
/var/adm/update-scripts/texlive-nanumtype1-%{texlive_version}.%{texlive_noarch}.3.0svn29558-%{release}-zypper

%package -n texlive-nar
Version:        %{texlive_version}.%{texlive_noarch}.3.19svn38100
Release:        23.4
Summary:        BibTeX style for Nucleic Acid Research
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source165:      nar.tar.xz

%description -n texlive-nar
This BibTeX bibliography style is for the journal Nucleic Acid
Research. It was adapted from the standard unsrt.bst style
file.

date: 2015-08-11 05:28:38 +0000

%post -n texlive-nar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nar 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nar
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nar
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/nar/nar.bst
/var/adm/update-scripts/texlive-nar-%{texlive_version}.%{texlive_noarch}.3.19svn38100-%{release}-zypper

%package -n texlive-natbib
Version:        %{texlive_version}.%{texlive_noarch}.8.31bsvn20668
Release:        23.4
Summary:        Flexible bibliography support
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-natbib-doc >= %{texlive_version}
Provides:       tex(bibentry.sty)
Provides:       tex(natbib.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source166:      natbib.tar.xz
Source167:      natbib.doc.tar.xz

%description -n texlive-natbib
The bundle provides a package that implements both author-year
and numbered references, as well as much detailed of support
for other bibliography use. Also Provided are versions of the
standard BibTeX styles that are compatible with natbib--
plainnat, unsrtnat, abbrnat. The bibliography styles produced
by custom-bib are designed from the start to be compatible with
natbib.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-natbib-doc
Version:        %{texlive_version}.%{texlive_noarch}.8.31bsvn20668
Release:        23.4
Summary:        Documentation for texlive-natbib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-natbib-doc:en)

%description -n texlive-natbib-doc
This package includes the documentation for texlive-natbib

%post -n texlive-natbib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-natbib 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-natbib
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-natbib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/natbib/README.1st
%{_texmfdistdir}/doc/latex/natbib/README.v831b
%{_texmfdistdir}/doc/latex/natbib/natbib.ltx
%{_texmfdistdir}/doc/latex/natbib/natbib.pdf
%{_texmfdistdir}/doc/latex/natbib/natnotes.pdf
%{_texmfdistdir}/doc/latex/natbib/natnotes.tex

%files -n texlive-natbib
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/natbib/abbrvnat.bst
%{_texmfdistdir}/bibtex/bst/natbib/plainnat.bst
%{_texmfdistdir}/bibtex/bst/natbib/unsrtnat.bst
%{_texmfdistdir}/tex/latex/natbib/bibentry.sty
%{_texmfdistdir}/tex/latex/natbib/natbib.sty
/var/adm/update-scripts/texlive-natbib-%{texlive_version}.%{texlive_noarch}.8.31bsvn20668-%{release}-zypper

%package -n texlive-natded
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn32693
Release:        23.4
Summary:        Typeset natural deduction proofs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-natded-doc >= %{texlive_version}
Provides:       tex(natded.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source168:      natded.tar.xz
Source169:      natded.doc.tar.xz

%description -n texlive-natded
The package provides commands to typeset proofs in the style
used by Jaskowski, or that of Kalish and Montague.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-natded-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn32693
Release:        23.4
Summary:        Documentation for texlive-natded
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-natded-doc
This package includes the documentation for texlive-natded

%post -n texlive-natded
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-natded 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-natded
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-natded-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/natded/README.md
%{_texmfdistdir}/doc/latex/natded/extended_doc.pdf
%{_texmfdistdir}/doc/latex/natded/extended_doc.tex
%{_texmfdistdir}/doc/latex/natded/natded.pdf
%{_texmfdistdir}/doc/latex/natded/natded.tex

%files -n texlive-natded
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/natded/natded.sty
/var/adm/update-scripts/texlive-natded-%{texlive_version}.%{texlive_noarch}.0.0.1svn32693-%{release}-zypper

%package -n texlive-nath
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.4
Summary:        Natural mathematics notation
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-nath-doc >= %{texlive_version}
Provides:       tex(nath.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source170:      nath.tar.xz
Source171:      nath.doc.tar.xz

%description -n texlive-nath
Nath is a LaTeX (both 2e and 2.09) style to separate
presentation and content in mathematical typography. The style
delivers a particular context-dependent presentation on the
basis of a rather coarse context-independent notation.
Highlighted features: depending on the context, the command
\frac produces either built-up or case or solidus fractions,
with parentheses added whenever required for preservation of
the mathematical meaning; delimiters adapt their size to the
material enclosed, rendering \left and \right almost obsolete.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-nath-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.4
Summary:        Documentation for texlive-nath
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-nath-doc
This package includes the documentation for texlive-nath

%post -n texlive-nath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nath 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nath
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nath-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nath/README
%{_texmfdistdir}/doc/latex/nath/nathguide.pdf
%{_texmfdistdir}/doc/latex/nath/nathguide.tex

%files -n texlive-nath
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nath/nath.sty
/var/adm/update-scripts/texlive-nath-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-nature
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn21819
Release:        23.4
Summary:        Prepare papers for the journal Nature
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-nature-doc >= %{texlive_version}
Provides:       tex(nature.cls)
Requires:       tex(article.cls)
Requires:       tex(cite.sty)
Requires:       tex(fullpage.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(times.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source172:      nature.tar.xz
Source173:      nature.doc.tar.xz

%description -n texlive-nature
Nature does not accept papers in LaTeX, but it does accept PDF.
This class and BibTeX style provide what seems to be necessary
to produce papers in a format acceptable to the publisher.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-nature-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn21819
Release:        23.4
Summary:        Documentation for texlive-nature
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-nature-doc
This package includes the documentation for texlive-nature

%post -n texlive-nature
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nature 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nature
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nature-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nature/README
%{_texmfdistdir}/doc/latex/nature/nature-template.tex

%files -n texlive-nature
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/nature/naturemag.bst
%{_texmfdistdir}/tex/latex/nature/nature.cls
/var/adm/update-scripts/texlive-nature-%{texlive_version}.%{texlive_noarch}.1.0svn21819-%{release}-zypper

%package -n texlive-navigator
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29067
Release:        23.4
Summary:        PDF features across formats and engines
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-navigator-doc >= %{texlive_version}
Provides:       tex(navigator.sty)
Provides:       tex(navigator.tex)
Provides:       tex(t-navigator.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source174:      navigator.tar.xz
Source175:      navigator.doc.tar.xz

%description -n texlive-navigator
Navigator implements PDF features for all formats (with some
limitations in ConTeXt) with pdfTeX, LuaTeX and XeTeX (i.e.
xdvipdfmx). Features include: Customizable outlines (i.e.
bookmarks); Anchors; Links and actions (e.g. JavaScript or user-
defined PDF actions); File embedding (not in ConTeXt); Document
information and PDF viewer's display (not in ConTeXt); and
Commands to create and use raw PDF objects. Navigator requires
texapi and yax, both version at least 1.03.

date: 2015-08-08 17:53:23 +0000


%package -n texlive-navigator-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29067
Release:        23.4
Summary:        Documentation for texlive-navigator
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-navigator-doc
This package includes the documentation for texlive-navigator

%post -n texlive-navigator
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-navigator 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-navigator
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-navigator-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/navigator/README
%{_texmfdistdir}/doc/generic/navigator/navigator-doc.pdf
%{_texmfdistdir}/doc/generic/navigator/navigator-doc.tex

%files -n texlive-navigator
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/navigator/navigator.sty
%{_texmfdistdir}/tex/generic/navigator/navigator.tex
%{_texmfdistdir}/tex/generic/navigator/t-navigator.tex
/var/adm/update-scripts/texlive-navigator-%{texlive_version}.%{texlive_noarch}.1.0svn29067-%{release}-zypper

%package -n texlive-ncclatex
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        23.4
Summary:        An extended general-purpose class
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ncclatex-doc >= %{texlive_version}
Provides:       tex(cp1251-light.def)
Provides:       tex(ncc.cls)
Provides:       tex(ncc10.clo)
Provides:       tex(ncc11.clo)
Provides:       tex(ncc12.clo)
Provides:       tex(ncc14.clo)
Provides:       tex(nccart.clo)
Provides:       tex(nccbiblist.sty)
Provides:       tex(nccbook.clo)
Provides:       tex(nccdefaults.sty)
Provides:       tex(nccfit.clo)
Provides:       tex(ncchdr.sty)
Provides:       tex(nccheadings.sty)
Provides:       tex(nccindex.sty)
Provides:       tex(ncclatex.sty)
Provides:       tex(nccltrus.sty)
Provides:       tex(nccold.sty)
Provides:       tex(nccproc.cls)
Provides:       tex(nccsections.sty)
Provides:       tex(ncctheorems.sty)
Provides:       tex(ncctitle.clo)
Provides:       tex(ncctitle.sty)
Provides:       tex(ncctitlepage.sty)
Provides:       tex(sibjnm.cls)
Requires:       tex(afterpackage.sty)
Requires:       tex(amstext.sty)
Requires:       tex(dcounter.sty)
Requires:       tex(desclist.sty)
Requires:       tex(extdash.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(multicol.sty)
Requires:       tex(nccboxes.sty)
Requires:       tex(nccfancyhdr.sty)
Requires:       tex(nccfloats.sty)
Requires:       tex(nccfoots.sty)
Requires:       tex(nccmath.sty)
Requires:       tex(nccpic.sty)
Requires:       tex(nccsect.sty)
Requires:       tex(nccthm.sty)
Requires:       tex(textarea.sty)
Requires:       tex(tocenter.sty)
Requires:       tex(topsection.sty)
Requires:       tex(watermark.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source176:      ncclatex.tar.xz
Source177:      ncclatex.doc.tar.xz

%description -n texlive-ncclatex
The ncc class provides a framework for a common class to
replace the standard article, book and report classes, and
providing a "preprint" class. The class's extensions are
provided in a number of small packages, some of which may also
be used with the standard classes. The ncclatex package also
loads many of the packages of, and requires the latest version
of the ncctools bundle.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ncclatex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        23.4
Summary:        Documentation for texlive-ncclatex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-ncclatex-doc:ru)

%description -n texlive-ncclatex-doc
This package includes the documentation for texlive-ncclatex

%post -n texlive-ncclatex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ncclatex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ncclatex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ncclatex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ncclatex/README
%{_texmfdistdir}/doc/latex/ncclatex/changes.txt
%{_texmfdistdir}/doc/latex/ncclatex/manifest.txt
%{_texmfdistdir}/doc/latex/ncclatex/ncclatex.pdf
%{_texmfdistdir}/doc/latex/ncclatex/ncclatex.tex
%{_texmfdistdir}/doc/latex/ncclatex/nccnews.pdf

%files -n texlive-ncclatex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ncclatex/cp1251-light.def
%{_texmfdistdir}/tex/latex/ncclatex/ncc.cls
%{_texmfdistdir}/tex/latex/ncclatex/ncc10.clo
%{_texmfdistdir}/tex/latex/ncclatex/ncc11.clo
%{_texmfdistdir}/tex/latex/ncclatex/ncc12.clo
%{_texmfdistdir}/tex/latex/ncclatex/ncc14.clo
%{_texmfdistdir}/tex/latex/ncclatex/nccart.clo
%{_texmfdistdir}/tex/latex/ncclatex/nccbiblist.sty
%{_texmfdistdir}/tex/latex/ncclatex/nccbook.clo
%{_texmfdistdir}/tex/latex/ncclatex/nccdefaults.sty
%{_texmfdistdir}/tex/latex/ncclatex/nccfit.clo
%{_texmfdistdir}/tex/latex/ncclatex/ncchdr.sty
%{_texmfdistdir}/tex/latex/ncclatex/nccheadings.sty
%{_texmfdistdir}/tex/latex/ncclatex/nccindex.sty
%{_texmfdistdir}/tex/latex/ncclatex/ncclatex.sty
%{_texmfdistdir}/tex/latex/ncclatex/nccltrus.sty
%{_texmfdistdir}/tex/latex/ncclatex/nccold.sty
%{_texmfdistdir}/tex/latex/ncclatex/nccproc.cls
%{_texmfdistdir}/tex/latex/ncclatex/nccsections.sty
%{_texmfdistdir}/tex/latex/ncclatex/ncctheorems.sty
%{_texmfdistdir}/tex/latex/ncclatex/ncctitle.clo
%{_texmfdistdir}/tex/latex/ncclatex/ncctitle.sty
%{_texmfdistdir}/tex/latex/ncclatex/ncctitlepage.sty
%{_texmfdistdir}/tex/latex/ncclatex/sibjnm.cls
/var/adm/update-scripts/texlive-ncclatex-%{texlive_version}.%{texlive_noarch}.1.5svn15878-%{release}-zypper

%package -n texlive-ncctools
Version:        %{texlive_version}.%{texlive_noarch}.3.5svn15878
Release:        23.4
Summary:        A collection of general packages for LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ncctools-doc >= %{texlive_version}
Provides:       tex(afterpackage.sty)
Provides:       tex(dcounter.sty)
Provides:       tex(desclist.sty)
Provides:       tex(extdash.sty)
Provides:       tex(manyfoot.sty)
Provides:       tex(mboxfill.sty)
Provides:       tex(nccbbb.sty)
Provides:       tex(nccboxes.sty)
Provides:       tex(ncccomma.sty)
Provides:       tex(ncccropbox.sty)
Provides:       tex(ncccropmark.sty)
Provides:       tex(nccfancyhdr.sty)
Provides:       tex(nccfloats.sty)
Provides:       tex(nccfoots.sty)
Provides:       tex(nccmath.sty)
Provides:       tex(nccparskip.sty)
Provides:       tex(nccpic.sty)
Provides:       tex(nccrules.sty)
Provides:       tex(nccsect.sty)
Provides:       tex(nccstretch.sty)
Provides:       tex(nccthm.sty)
Provides:       tex(textarea.sty)
Provides:       tex(tocenter.sty)
Provides:       tex(topsection.sty)
Provides:       tex(watermark.sty)
Requires:       tex(amsgen.sty)
Requires:       tex(amsmath.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source178:      ncctools.tar.xz
Source179:      ncctools.doc.tar.xz

%description -n texlive-ncctools
The NCCtools bundle contains many packages for general use
under LaTeX; many are also used by NCC LaTeX. The bundle
includes tools for: executing commands after a package is
loaded; watermarks; counter manipulation (dynamic counters,
changing counter numbering with another counter); improvements
to the description environment; hyphenation of compound words;
new levels of footnotes; space-filling patterns; "poor man's"
Black Board Bold symbols; alignment of the content of a box;
use comma as decimal separator; boxes with their own crop
marks; page cropmarks; improvements to fancy headers; float
"styles", mini floats, side floats; manually marked footnotes;
extension of amsmath; control of paragraph skip; an envelope to
the graphicx package; dashed and multiple rules; alternative
techniques for declarations of sections, captions, and toc-
entries; generalised text-stretching; generation of new theorem-
like environments; control of the text area; centred page
layouts; and un-numbered top-level section.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ncctools-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.5svn15878
Release:        23.4
Summary:        Documentation for texlive-ncctools
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ncctools-doc
This package includes the documentation for texlive-ncctools

%post -n texlive-ncctools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ncctools 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ncctools
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ncctools-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ncctools/README
%{_texmfdistdir}/doc/latex/ncctools/README.source
%{_texmfdistdir}/doc/latex/ncctools/afterpackage.pdf
%{_texmfdistdir}/doc/latex/ncctools/changes.txt
%{_texmfdistdir}/doc/latex/ncctools/dcounter.pdf
%{_texmfdistdir}/doc/latex/ncctools/desclist.pdf
%{_texmfdistdir}/doc/latex/ncctools/extdash.pdf
%{_texmfdistdir}/doc/latex/ncctools/manifest.txt
%{_texmfdistdir}/doc/latex/ncctools/manyfoot.pdf
%{_texmfdistdir}/doc/latex/ncctools/mboxfill.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccbbb.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccboxes.pdf
%{_texmfdistdir}/doc/latex/ncctools/ncccomma.pdf
%{_texmfdistdir}/doc/latex/ncctools/ncccropbox.pdf
%{_texmfdistdir}/doc/latex/ncctools/ncccropmark.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccfancyhdr.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccfloats.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccfoots.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccmath.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccparskip.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccpic.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccrules.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccsect.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccstretch.pdf
%{_texmfdistdir}/doc/latex/ncctools/nccthm.pdf
%{_texmfdistdir}/doc/latex/ncctools/ncctools.pdf
%{_texmfdistdir}/doc/latex/ncctools/ncctools.tex
%{_texmfdistdir}/doc/latex/ncctools/textarea.pdf
%{_texmfdistdir}/doc/latex/ncctools/tocenter.pdf
%{_texmfdistdir}/doc/latex/ncctools/topsection.pdf
%{_texmfdistdir}/doc/latex/ncctools/watermark.pdf

%files -n texlive-ncctools
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ncctools/afterpackage.sty
%{_texmfdistdir}/tex/latex/ncctools/dcounter.sty
%{_texmfdistdir}/tex/latex/ncctools/desclist.sty
%{_texmfdistdir}/tex/latex/ncctools/extdash.sty
%{_texmfdistdir}/tex/latex/ncctools/manyfoot.sty
%{_texmfdistdir}/tex/latex/ncctools/mboxfill.sty
%{_texmfdistdir}/tex/latex/ncctools/nccbbb.sty
%{_texmfdistdir}/tex/latex/ncctools/nccboxes.sty
%{_texmfdistdir}/tex/latex/ncctools/ncccomma.sty
%{_texmfdistdir}/tex/latex/ncctools/ncccropbox.sty
%{_texmfdistdir}/tex/latex/ncctools/ncccropmark.sty
%{_texmfdistdir}/tex/latex/ncctools/nccfancyhdr.sty
%{_texmfdistdir}/tex/latex/ncctools/nccfloats.sty
%{_texmfdistdir}/tex/latex/ncctools/nccfoots.sty
%{_texmfdistdir}/tex/latex/ncctools/nccmath.sty
%{_texmfdistdir}/tex/latex/ncctools/nccparskip.sty
%{_texmfdistdir}/tex/latex/ncctools/nccpic.sty
%{_texmfdistdir}/tex/latex/ncctools/nccrules.sty
%{_texmfdistdir}/tex/latex/ncctools/nccsect.sty
%{_texmfdistdir}/tex/latex/ncctools/nccstretch.sty
%{_texmfdistdir}/tex/latex/ncctools/nccthm.sty
%{_texmfdistdir}/tex/latex/ncctools/textarea.sty
%{_texmfdistdir}/tex/latex/ncctools/tocenter.sty
%{_texmfdistdir}/tex/latex/ncctools/topsection.sty
%{_texmfdistdir}/tex/latex/ncctools/watermark.sty
/var/adm/update-scripts/texlive-ncctools-%{texlive_version}.%{texlive_noarch}.3.5svn15878-%{release}-zypper

%package -n texlive-ncntrsbk
Version:        %{texlive_version}.%{texlive_noarch}.svn31835
Release:        23.4
Summary:        URW "Base 35" font pack for LaTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-ncntrsbk-fonts >= %{texlive_version}
Provides:       tex(8runc.fd)
Provides:       tex(omlunc.fd)
Provides:       tex(omsunc.fd)
Provides:       tex(ot1unc.fd)
Provides:       tex(pncb.tfm)
Provides:       tex(pncb.vf)
Provides:       tex(pncb7t.tfm)
Provides:       tex(pncb7t.vf)
Provides:       tex(pncb8c.tfm)
Provides:       tex(pncb8c.vf)
Provides:       tex(pncb8r.tfm)
Provides:       tex(pncb8t.tfm)
Provides:       tex(pncb8t.vf)
Provides:       tex(pncbc.tfm)
Provides:       tex(pncbc.vf)
Provides:       tex(pncbc7t.tfm)
Provides:       tex(pncbc7t.vf)
Provides:       tex(pncbc8t.tfm)
Provides:       tex(pncbc8t.vf)
Provides:       tex(pncbi.tfm)
Provides:       tex(pncbi.vf)
Provides:       tex(pncbi7t.tfm)
Provides:       tex(pncbi7t.vf)
Provides:       tex(pncbi8c.tfm)
Provides:       tex(pncbi8c.vf)
Provides:       tex(pncbi8r.tfm)
Provides:       tex(pncbi8t.tfm)
Provides:       tex(pncbi8t.vf)
Provides:       tex(pncbo.tfm)
Provides:       tex(pncbo.vf)
Provides:       tex(pncbo7t.tfm)
Provides:       tex(pncbo7t.vf)
Provides:       tex(pncbo8c.tfm)
Provides:       tex(pncbo8c.vf)
Provides:       tex(pncbo8r.tfm)
Provides:       tex(pncbo8t.tfm)
Provides:       tex(pncbo8t.vf)
Provides:       tex(pncr.tfm)
Provides:       tex(pncr.vf)
Provides:       tex(pncr7t.tfm)
Provides:       tex(pncr7t.vf)
Provides:       tex(pncr8c.tfm)
Provides:       tex(pncr8c.vf)
Provides:       tex(pncr8r.tfm)
Provides:       tex(pncr8t.tfm)
Provides:       tex(pncr8t.vf)
Provides:       tex(pncrc.tfm)
Provides:       tex(pncrc.vf)
Provides:       tex(pncrc7t.tfm)
Provides:       tex(pncrc7t.vf)
Provides:       tex(pncrc8t.tfm)
Provides:       tex(pncrc8t.vf)
Provides:       tex(pncri.tfm)
Provides:       tex(pncri.vf)
Provides:       tex(pncri7t.tfm)
Provides:       tex(pncri7t.vf)
Provides:       tex(pncri8c.tfm)
Provides:       tex(pncri8c.vf)
Provides:       tex(pncri8r.tfm)
Provides:       tex(pncri8t.tfm)
Provides:       tex(pncri8t.vf)
Provides:       tex(pncro.tfm)
Provides:       tex(pncro.vf)
Provides:       tex(pncro7t.tfm)
Provides:       tex(pncro7t.vf)
Provides:       tex(pncro8c.tfm)
Provides:       tex(pncro8c.vf)
Provides:       tex(pncro8r.tfm)
Provides:       tex(pncro8t.tfm)
Provides:       tex(pncro8t.vf)
Provides:       tex(t1unc.fd)
Provides:       tex(ts1unc.fd)
Provides:       tex(unc.map)
Provides:       tex(uncb7t.tfm)
Provides:       tex(uncb7t.vf)
Provides:       tex(uncb8c.tfm)
Provides:       tex(uncb8c.vf)
Provides:       tex(uncb8r.tfm)
Provides:       tex(uncb8t.tfm)
Provides:       tex(uncb8t.vf)
Provides:       tex(uncbc7t.tfm)
Provides:       tex(uncbc7t.vf)
Provides:       tex(uncbc8t.tfm)
Provides:       tex(uncbc8t.vf)
Provides:       tex(uncbi7t.tfm)
Provides:       tex(uncbi7t.vf)
Provides:       tex(uncbi8c.tfm)
Provides:       tex(uncbi8c.vf)
Provides:       tex(uncbi8r.tfm)
Provides:       tex(uncbi8t.tfm)
Provides:       tex(uncbi8t.vf)
Provides:       tex(uncbo7t.tfm)
Provides:       tex(uncbo7t.vf)
Provides:       tex(uncbo8c.tfm)
Provides:       tex(uncbo8c.vf)
Provides:       tex(uncbo8r.tfm)
Provides:       tex(uncbo8t.tfm)
Provides:       tex(uncbo8t.vf)
Provides:       tex(uncr7t.tfm)
Provides:       tex(uncr7t.vf)
Provides:       tex(uncr8c.tfm)
Provides:       tex(uncr8c.vf)
Provides:       tex(uncr8r.tfm)
Provides:       tex(uncr8t.tfm)
Provides:       tex(uncr8t.vf)
Provides:       tex(uncrc7t.tfm)
Provides:       tex(uncrc7t.vf)
Provides:       tex(uncrc8t.tfm)
Provides:       tex(uncrc8t.vf)
Provides:       tex(uncri7t.tfm)
Provides:       tex(uncri7t.vf)
Provides:       tex(uncri8c.tfm)
Provides:       tex(uncri8c.vf)
Provides:       tex(uncri8r.tfm)
Provides:       tex(uncri8t.tfm)
Provides:       tex(uncri8t.vf)
Provides:       tex(uncro7t.tfm)
Provides:       tex(uncro7t.vf)
Provides:       tex(uncro8c.tfm)
Provides:       tex(uncro8c.vf)
Provides:       tex(uncro8r.tfm)
Provides:       tex(uncro8t.tfm)
Provides:       tex(uncro8t.vf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source180:      ncntrsbk.tar.xz

%description -n texlive-ncntrsbk
A set of fonts for use as "drop-in" replacements for Adobe's
basic set, comprising: Century Schoolbook (substituting for
Adobe's New Century Schoolbook); Dingbats (substituting for
Adobe's Zapf Dingbats); Nimbus Mono L (substituting for Abobe's
Courier); Nimbus Roman No9 L (substituting for Adobe's Times);
Nimbus Sans L (substituting for Adobe's Helvetica); Standard
Symbols L (substituting for Adobe's Symbol); URW Bookman; URW
Chancery L Medium Italic (substituting for Adobe's Zapf
Chancery); URW Gothic L Book (substituting for Adobe's Avant
Garde); and URW Palladio L (substituting for Adobe's Palatino).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ncntrsbk-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn31835
Release:        23.4
Summary:        Severed fonts for texlive-ncntrsbk
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-ncntrsbk-fonts
The  separated fonts package for texlive-ncntrsbk
%post -n texlive-ncntrsbk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap unc.map' >> /var/run/texlive/run-updmap

%postun -n texlive-ncntrsbk 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap unc.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-ncntrsbk
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-ncntrsbk-fonts
mkfontscale  %{_datadir}/fonts/texlive-ncntrsbk
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-ncntrsbk
fc-cache     %{_datadir}/fonts

%postun -n texlive-ncntrsbk-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-ncntrsbk
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/ncntrsbk/config.unc
%{_texmfdistdir}/fonts/afm/adobe/ncntrsbk/pncb8a.afm
%{_texmfdistdir}/fonts/afm/adobe/ncntrsbk/pncbi8a.afm
%{_texmfdistdir}/fonts/afm/adobe/ncntrsbk/pncr8a.afm
%{_texmfdistdir}/fonts/afm/adobe/ncntrsbk/pncri8a.afm
%{_texmfdistdir}/fonts/afm/urw/ncntrsbk/uncb8a.afm
%{_texmfdistdir}/fonts/afm/urw/ncntrsbk/uncbi8a.afm
%{_texmfdistdir}/fonts/afm/urw/ncntrsbk/uncr8a.afm
%{_texmfdistdir}/fonts/afm/urw/ncntrsbk/uncri8a.afm
%{_texmfdistdir}/fonts/map/dvips/ncntrsbk/unc.map
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncb.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncb7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncb8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncb8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncb8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbc.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbc7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbc8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbi.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbi7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbi8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbi8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbi8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbo.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbo7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbo8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbo8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncbo8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncr7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncr8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncr8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncr8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncrc.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncrc7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncrc8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncri.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncri7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncri8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncri8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncri8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncro.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncro7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncro8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncro8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ncntrsbk/pncro8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncb7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncb8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncb8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncb8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncbc7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncbc8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncbi7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncbi8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncbi8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncbi8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncbo7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncbo8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncbo8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncbo8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncr7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncr8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncr8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncr8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncrc7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncrc8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncri7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncri8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncri8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncri8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncro7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncro8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncro8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/ncntrsbk/uncro8t.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/ncntrsbk/uncb8a.pfb
%{_texmfdistdir}/fonts/type1/urw/ncntrsbk/uncb8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/ncntrsbk/uncbi8a.pfb
%{_texmfdistdir}/fonts/type1/urw/ncntrsbk/uncbi8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/ncntrsbk/uncr8a.pfb
%{_texmfdistdir}/fonts/type1/urw/ncntrsbk/uncr8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/ncntrsbk/uncri8a.pfb
%{_texmfdistdir}/fonts/type1/urw/ncntrsbk/uncri8a.pfm
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncb.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncb7t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncb8c.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncb8t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncbc.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncbc7t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncbc8t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncbi.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncbi7t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncbi8c.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncbi8t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncbo.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncbo7t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncbo8c.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncbo8t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncr.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncr7t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncr8c.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncr8t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncrc.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncrc7t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncrc8t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncri.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncri7t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncri8c.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncri8t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncro.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncro7t.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncro8c.vf
%{_texmfdistdir}/fonts/vf/adobe/ncntrsbk/pncro8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncb7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncb8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncb8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncbc7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncbc8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncbi7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncbi8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncbi8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncbo7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncbo8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncbo8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncr7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncr8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncr8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncrc7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncrc8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncri7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncri8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncri8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncro7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncro8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/ncntrsbk/uncro8t.vf
%{_texmfdistdir}/tex/latex/ncntrsbk/8runc.fd
%{_texmfdistdir}/tex/latex/ncntrsbk/omlunc.fd
%{_texmfdistdir}/tex/latex/ncntrsbk/omsunc.fd
%{_texmfdistdir}/tex/latex/ncntrsbk/ot1unc.fd
%{_texmfdistdir}/tex/latex/ncntrsbk/t1unc.fd
%{_texmfdistdir}/tex/latex/ncntrsbk/ts1unc.fd

%files -n texlive-ncntrsbk-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-ncntrsbk
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-ncntrsbk.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ncntrsbk/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ncntrsbk/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ncntrsbk/fonts.scale
%{_datadir}/fonts/texlive-ncntrsbk/uncb8a.pfb
%{_datadir}/fonts/texlive-ncntrsbk/uncbi8a.pfb
%{_datadir}/fonts/texlive-ncntrsbk/uncr8a.pfb
%{_datadir}/fonts/texlive-ncntrsbk/uncri8a.pfb
/var/adm/update-scripts/texlive-ncntrsbk-%{texlive_version}.%{texlive_noarch}.svn31835-%{release}-zypper

%package -n texlive-nddiss
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn29349
Release:        23.4
Summary:        Notre Dame Dissertation format class
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-nddiss-doc >= %{texlive_version}
Provides:       tex(nddiss2e.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(book.cls)
Requires:       tex(booktabs.sty)
Requires:       tex(color.sty)
Requires:       tex(enumerate.sty)
Requires:       tex(epsfig.sty)
Requires:       tex(exscale.sty)
Requires:       tex(float.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hypernat.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(indentfirst.sty)
Requires:       tex(latexsym.sty)
Requires:       tex(longtable.sty)
Requires:       tex(lscape.sty)
Requires:       tex(natbib.sty)
Requires:       tex(rotating.sty)
Requires:       tex(setspace.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(url.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source181:      nddiss.tar.xz
Source182:      nddiss.doc.tar.xz

%description -n texlive-nddiss
This class file conforms to the requirements of the Graduate
School of the University of Notre Dame; with it a user can
format a thesis or dissertation in LaTeX.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-nddiss-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn29349
Release:        23.4
Summary:        Documentation for texlive-nddiss
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-nddiss-doc
This package includes the documentation for texlive-nddiss

%post -n texlive-nddiss
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nddiss 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nddiss
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nddiss-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nddiss/ReadMe.1st.txt
%{_texmfdistdir}/doc/latex/nddiss/example-v1.3/LICENSE
%{_texmfdistdir}/doc/latex/nddiss/example-v1.3/README.1st.txt
%{_texmfdistdir}/doc/latex/nddiss/example-v1.3/VERSION
%{_texmfdistdir}/doc/latex/nddiss/example-v1.3/appendix.tex
%{_texmfdistdir}/doc/latex/nddiss/example-v1.3/chapter1.tex
%{_texmfdistdir}/doc/latex/nddiss/example-v1.3/chapter2.tex
%{_texmfdistdir}/doc/latex/nddiss/example-v1.3/example.bib
%{_texmfdistdir}/doc/latex/nddiss/example-v1.3/example.pdf
%{_texmfdistdir}/doc/latex/nddiss/example-v1.3/example.tex
%{_texmfdistdir}/doc/latex/nddiss/example-v1.3/makefile
%{_texmfdistdir}/doc/latex/nddiss/example-v1.3/makefile.chapterbib
%{_texmfdistdir}/doc/latex/nddiss/example-v1.3/sample_nd.eps
%{_texmfdistdir}/doc/latex/nddiss/example-v1.3/sample_nd.pdf
%{_texmfdistdir}/doc/latex/nddiss/ltxdoc.cfg
%{_texmfdistdir}/doc/latex/nddiss/nddiss2e.pdf
%{_texmfdistdir}/doc/latex/nddiss/process.sh
%{_texmfdistdir}/doc/latex/nddiss/template.tex

%files -n texlive-nddiss
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/nddiss/nddiss2e.bst
%{_texmfdistdir}/tex/latex/nddiss/nddiss2e.cls
/var/adm/update-scripts/texlive-nddiss-%{texlive_version}.%{texlive_noarch}.3.0svn29349-%{release}-zypper

%package -n texlive-ndsu-thesis
Version:        %{texlive_version}.%{texlive_noarch}.svn40536
Release:        23.4
Summary:        North Dakota State University disquisition class
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ndsu-thesis-doc >= %{texlive_version}
Provides:       tex(ndsu-thesis.cls)
Requires:       tex(book.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source183:      ndsu-thesis.tar.xz
Source184:      ndsu-thesis.doc.tar.xz

%description -n texlive-ndsu-thesis
A class for generating disquisitions, intended to be in
compliance with North Dakota State University requirements.

date: 2016-04-15 14:45:50 +0000


%package -n texlive-ndsu-thesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn40536
Release:        23.4
Summary:        Documentation for texlive-ndsu-thesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ndsu-thesis-doc
This package includes the documentation for texlive-ndsu-thesis

%post -n texlive-ndsu-thesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ndsu-thesis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ndsu-thesis
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ndsu-thesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ndsu-thesis/README
%{_texmfdistdir}/doc/latex/ndsu-thesis/ndsu-thesis.pdf
%{_texmfdistdir}/doc/latex/ndsu-thesis/ndsu-thesis.tex

%files -n texlive-ndsu-thesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ndsu-thesis/ndsu-thesis.cls
/var/adm/update-scripts/texlive-ndsu-thesis-%{texlive_version}.%{texlive_noarch}.svn40536-%{release}-zypper

%package -n texlive-needspace
Version:        %{texlive_version}.%{texlive_noarch}.1.3dsvn29601
Release:        23.4
Summary:        Insert pagebreak if not enough space
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-needspace-doc >= %{texlive_version}
Provides:       tex(needspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source185:      needspace.tar.xz
Source186:      needspace.doc.tar.xz

%description -n texlive-needspace
Provides commands to disable pagebreaking within a given
vertical space. If there is not enough space between the
command and the bottom of the page, a new page will be started.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-needspace-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3dsvn29601
Release:        23.4
Summary:        Documentation for texlive-needspace
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-needspace-doc
This package includes the documentation for texlive-needspace

%post -n texlive-needspace
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-needspace 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-needspace
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-needspace-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/needspace/README
%{_texmfdistdir}/doc/latex/needspace/needspace.pdf

%files -n texlive-needspace
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/needspace/needspace.sty
/var/adm/update-scripts/texlive-needspace-%{texlive_version}.%{texlive_noarch}.1.3dsvn29601-%{release}-zypper

%package -n texlive-nestquot
Version:        %{texlive_version}.%{texlive_noarch}.svn27323
Release:        23.4
Summary:        Alternate quotes between double and single with nesting
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(nestquot.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source187:      nestquot.tar.xz

%description -n texlive-nestquot
Provides two new commands: \nlq and \nrq for nesting left and
right quotes that properly change between double and single
quotes according to their nesting level. For example, the input
\nlq Foo \nlq bar\nrq\ bletch\nrq will be typeset as if it had
been entered as "Foo 'bar' bletch".

date: 2015-08-03 03:43:12 +0000

%post -n texlive-nestquot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nestquot 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nestquot
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nestquot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nestquot/nestquot.sty
/var/adm/update-scripts/texlive-nestquot-%{texlive_version}.%{texlive_noarch}.svn27323-%{release}-zypper

%package -n texlive-neuralnetwork
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn31500
Release:        23.4
Summary:        Graph-drawing for neural networks
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-neuralnetwork-doc >= %{texlive_version}
Provides:       tex(neuralnetwork.sty)
Requires:       tex(algorithmicx.sty)
Requires:       tex(environ.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source188:      neuralnetwork.tar.xz
Source189:      neuralnetwork.doc.tar.xz

%description -n texlive-neuralnetwork
The package provides facilities for graph-drawing, with
facilities designed for neural network diagrams.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-neuralnetwork-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn31500
Release:        23.4
Summary:        Documentation for texlive-neuralnetwork
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-neuralnetwork-doc
This package includes the documentation for texlive-neuralnetwork

%post -n texlive-neuralnetwork
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-neuralnetwork 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-neuralnetwork
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-neuralnetwork-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/neuralnetwork/examples/neural-networks-ebook.pdf
%{_texmfdistdir}/doc/latex/neuralnetwork/examples/neuralnetwork.pdf
%{_texmfdistdir}/doc/latex/neuralnetwork/examples/neuralnetwork.tex
%{_texmfdistdir}/doc/latex/neuralnetwork/examples/xor.pdf
%{_texmfdistdir}/doc/latex/neuralnetwork/examples/xor.tex

%files -n texlive-neuralnetwork
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/neuralnetwork/neuralnetwork.sty
/var/adm/update-scripts/texlive-neuralnetwork-%{texlive_version}.%{texlive_noarch}.1.0svn31500-%{release}-zypper

%package -n texlive-nevelok
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn39029
Release:        23.4
Summary:        LaTeX package for automatic definite articles for Hungarian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-nevelok-doc >= %{texlive_version}
Provides:       tex(nevelok.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source190:      nevelok.tar.xz
Source191:      nevelok.doc.tar.xz

%description -n texlive-nevelok
LaTeX package for automatic definite articles for Hungarian

date: 2015-12-06 08:49:29 +0000


%package -n texlive-nevelok-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn39029
Release:        23.4
Summary:        Documentation for texlive-nevelok
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-nevelok-doc
This package includes the documentation for texlive-nevelok

%post -n texlive-nevelok
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nevelok 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nevelok
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nevelok-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nevelok/README.md
%{_texmfdistdir}/doc/latex/nevelok/nevelok.pdf

%files -n texlive-nevelok
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nevelok/nevelok.sty
/var/adm/update-scripts/texlive-nevelok-%{texlive_version}.%{texlive_noarch}.1.03svn39029-%{release}-zypper

%package -n texlive-newcommand
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn18704
Release:        23.4
Summary:        Generate new LaTeX command definitions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source192:      newcommand.doc.tar.xz

%description -n texlive-newcommand
Generating any other than the simple \newcommand-style
commands, in LaTeX, is tedious (in the least). This script
allows the specification of commands in a 'natural' style; the
script then generates macros to define the command.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-newcommand
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-newcommand 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-newcommand
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-newcommand
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/newcommand/README
%{_texmfdistdir}/doc/latex/newcommand/newcommand.pdf
%{_texmfdistdir}/doc/latex/newcommand/newcommand.py
%{_texmfdistdir}/doc/latex/newcommand/newcommand.tex
%{_texmfdistdir}/doc/latex/newcommand/spark.py
/var/adm/update-scripts/texlive-newcommand-%{texlive_version}.%{texlive_noarch}.2.0svn18704-%{release}-zypper

%package -n texlive-newenviron
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29331
Release:        23.4
Summary:        Processing an environment's body
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-newenviron-doc >= %{texlive_version}
Provides:       tex(newenviron.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source193:      newenviron.tar.xz
Source194:      newenviron.doc.tar.xz

%description -n texlive-newenviron
The package offers tools for collecting and executing an
environment's body.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-newenviron-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29331
Release:        23.4
Summary:        Documentation for texlive-newenviron
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-newenviron-doc
This package includes the documentation for texlive-newenviron

%post -n texlive-newenviron
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-newenviron 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-newenviron
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-newenviron-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/newenviron/README
%{_texmfdistdir}/doc/latex/newenviron/newenviron-examples.tex

%files -n texlive-newenviron
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/newenviron/newenviron.sty
/var/adm/update-scripts/texlive-newenviron-%{texlive_version}.%{texlive_noarch}.1.0svn29331-%{release}-zypper

%package -n texlive-newfile
Version:        %{texlive_version}.%{texlive_noarch}.1.0csvn15878
Release:        23.4
Summary:        User level management of LaTeX input and output
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-newfile-doc >= %{texlive_version}
Provides:       tex(newfile.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source195:      newfile.tar.xz
Source196:      newfile.doc.tar.xz

%description -n texlive-newfile
Commands are defined to manage the limited pool of input and
output handles provided by TeX. The streams so provided are
mapped to various of the LaTeX input and output mechanisms.
Some facilities of the verbatim package are also mapped.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-newfile-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0csvn15878
Release:        23.4
Summary:        Documentation for texlive-newfile
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-newfile-doc
This package includes the documentation for texlive-newfile

%post -n texlive-newfile
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-newfile 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-newfile
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-newfile-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/newfile/README
%{_texmfdistdir}/doc/latex/newfile/newfile.pdf

%files -n texlive-newfile
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/newfile/newfile.sty
/var/adm/update-scripts/texlive-newfile-%{texlive_version}.%{texlive_noarch}.1.0csvn15878-%{release}-zypper

%package -n texlive-newlfm
Version:        %{texlive_version}.%{texlive_noarch}.9.4svn15878
Release:        23.4
Summary:        Write letters, facsimiles, and memos
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-newlfm-doc >= %{texlive_version}
Provides:       tex(addrset.sty)
Provides:       tex(newlfm.cls)
Provides:       tex(setdim.sty)
Requires:       tex(calc.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(letter.cls)
Requires:       tex(rotating.sty)
Requires:       tex(setspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source197:      newlfm.tar.xz
Source198:      newlfm.doc.tar.xz

%description -n texlive-newlfm
Integrates the letter class with fancyhdr and geometry to
automatically make letterhead stationery. Useful for writing
letters, fax, and memos. You can set up an address book using
'wrapper' macros. You put all the information for a person into
a wrapper and then put the wrapper in a document. The class
handles letterheads automatically. You place the object for the
letterhead (picture, information, etc.) in a box and all sizing
is set automatically.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-newlfm-doc
Version:        %{texlive_version}.%{texlive_noarch}.9.4svn15878
Release:        23.4
Summary:        Documentation for texlive-newlfm
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-newlfm-doc
This package includes the documentation for texlive-newlfm

%post -n texlive-newlfm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-newlfm 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-newlfm
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-newlfm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/newlfm/README
%{_texmfdistdir}/doc/latex/newlfm/chk1.tex
%{_texmfdistdir}/doc/latex/newlfm/demoa.tex
%{_texmfdistdir}/doc/latex/newlfm/draft.eps
%{_texmfdistdir}/doc/latex/newlfm/draft.pdf
%{_texmfdistdir}/doc/latex/newlfm/extracd.tex
%{_texmfdistdir}/doc/latex/newlfm/hletrinf.tex
%{_texmfdistdir}/doc/latex/newlfm/letrinfo.tex
%{_texmfdistdir}/doc/latex/newlfm/lvb.eps
%{_texmfdistdir}/doc/latex/newlfm/lvb.pdf
%{_texmfdistdir}/doc/latex/newlfm/make_clean
%{_texmfdistdir}/doc/latex/newlfm/make_unix
%{_texmfdistdir}/doc/latex/newlfm/manual.pdf
%{_texmfdistdir}/doc/latex/newlfm/newlfm.pdf
%{_texmfdistdir}/doc/latex/newlfm/newlfm.txt
%{_texmfdistdir}/doc/latex/newlfm/palm.eps
%{_texmfdistdir}/doc/latex/newlfm/palm.pdf
%{_texmfdistdir}/doc/latex/newlfm/problems.tex
%{_texmfdistdir}/doc/latex/newlfm/sfaxpage.tex
%{_texmfdistdir}/doc/latex/newlfm/smemosec.tex
%{_texmfdistdir}/doc/latex/newlfm/sprsrls.tex
%{_texmfdistdir}/doc/latex/newlfm/test1.tex
%{_texmfdistdir}/doc/latex/newlfm/test10.tex
%{_texmfdistdir}/doc/latex/newlfm/test11.tex
%{_texmfdistdir}/doc/latex/newlfm/test12.tex
%{_texmfdistdir}/doc/latex/newlfm/test1alt.tex
%{_texmfdistdir}/doc/latex/newlfm/test2.tex
%{_texmfdistdir}/doc/latex/newlfm/test2a.tex
%{_texmfdistdir}/doc/latex/newlfm/test2alt.tex
%{_texmfdistdir}/doc/latex/newlfm/test3.tex
%{_texmfdistdir}/doc/latex/newlfm/test3alt.tex
%{_texmfdistdir}/doc/latex/newlfm/test4.tex
%{_texmfdistdir}/doc/latex/newlfm/test4alt.tex
%{_texmfdistdir}/doc/latex/newlfm/test5.tex
%{_texmfdistdir}/doc/latex/newlfm/test5alt.tex
%{_texmfdistdir}/doc/latex/newlfm/test6.tex
%{_texmfdistdir}/doc/latex/newlfm/test6alt.tex
%{_texmfdistdir}/doc/latex/newlfm/test7.tex
%{_texmfdistdir}/doc/latex/newlfm/test7alt.tex
%{_texmfdistdir}/doc/latex/newlfm/test8.tex
%{_texmfdistdir}/doc/latex/newlfm/test8alt.tex
%{_texmfdistdir}/doc/latex/newlfm/test9.tex
%{_texmfdistdir}/doc/latex/newlfm/testms.pdf
%{_texmfdistdir}/doc/latex/newlfm/wine.eps
%{_texmfdistdir}/doc/latex/newlfm/wine.pdf

%files -n texlive-newlfm
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/newlfm/addrset.sty
%{_texmfdistdir}/tex/latex/newlfm/newlfm.cls
%{_texmfdistdir}/tex/latex/newlfm/setdim.sty
/var/adm/update-scripts/texlive-newlfm-%{texlive_version}.%{texlive_noarch}.9.4svn15878-%{release}-zypper

%package -n texlive-newpx
Version:        %{texlive_version}.%{texlive_noarch}.1.295svn39698
Release:        23.4
Summary:        Alternative uses of the PX fonts, with improved metrics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-newpx-fonts >= %{texlive_version}
Recommends:     texlive-newpx-doc >= %{texlive_version}
Provides:       tex(ecsups.enc)
Provides:       tex(ly1npxtt.fd)
Provides:       tex(ly1zpllf.fd)
Provides:       tex(ly1zplosf.fd)
Provides:       tex(ly1zplsups.fd)
Provides:       tex(ly1zpltlf.fd)
Provides:       tex(ly1zpltosf.fd)
Provides:       tex(newpx.map)
Provides:       tex(newpxmath.sty)
Provides:       tex(newpxtext.sty)
Provides:       tex(omlnpxmi.fd)
Provides:       tex(omsnpxsy.fd)
Provides:       tex(ot1npxtt.fd)
Provides:       tex(ot1sups.enc)
Provides:       tex(ot1zpllf.fd)
Provides:       tex(ot1zplosf.fd)
Provides:       tex(ot1zplsups.fd)
Provides:       tex(ot1zpltlf.fd)
Provides:       tex(ot1zpltosf.fd)
Provides:       tex(t1npxtt.fd)
Provides:       tex(t1zpllf.fd)
Provides:       tex(t1zplosf.fd)
Provides:       tex(t1zplsups.fd)
Provides:       tex(t1zpltlf.fd)
Provides:       tex(t1zpltosf.fd)
Provides:       tex(texnansxsups.enc)
Provides:       tex(tgpdiff.enc)
Provides:       tex(ts1npxtt.fd)
Provides:       tex(ts1zpllf.fd)
Provides:       tex(ts1zplosf.fd)
Provides:       tex(ts1zpltlf.fd)
Provides:       tex(ts1zpltosf.fd)
Provides:       tex(unpxexa.fd)
Provides:       tex(unpxmia.fd)
Provides:       tex(unpxss.fd)
Provides:       tex(unpxsyc.fd)
Provides:       tex(unpxsym.fd)
Provides:       tex(unpxtt.fd)
Provides:       tex(zpl-Bold-lf-ly1.tfm)
Provides:       tex(zpl-Bold-lf-ot1.tfm)
Provides:       tex(zpl-Bold-lf-sc-ly1.tfm)
Provides:       tex(zpl-Bold-lf-sc-ot1.tfm)
Provides:       tex(zpl-Bold-lf-sc-t1.tfm)
Provides:       tex(zpl-Bold-lf-scl-ly1.tfm)
Provides:       tex(zpl-Bold-lf-scl-ly1.vf)
Provides:       tex(zpl-Bold-lf-scl-ot1.tfm)
Provides:       tex(zpl-Bold-lf-scl-ot1.vf)
Provides:       tex(zpl-Bold-lf-scl-t1.tfm)
Provides:       tex(zpl-Bold-lf-scl-t1.vf)
Provides:       tex(zpl-Bold-lf-t1.tfm)
Provides:       tex(zpl-Bold-osf-ly1.tfm)
Provides:       tex(zpl-Bold-osf-ot1.tfm)
Provides:       tex(zpl-Bold-osf-sc-ly1.tfm)
Provides:       tex(zpl-Bold-osf-sc-ot1.tfm)
Provides:       tex(zpl-Bold-osf-sc-t1.tfm)
Provides:       tex(zpl-Bold-osf-scl-ly1.tfm)
Provides:       tex(zpl-Bold-osf-scl-ly1.vf)
Provides:       tex(zpl-Bold-osf-scl-ot1.tfm)
Provides:       tex(zpl-Bold-osf-scl-ot1.vf)
Provides:       tex(zpl-Bold-osf-scl-t1.tfm)
Provides:       tex(zpl-Bold-osf-scl-t1.vf)
Provides:       tex(zpl-Bold-osf-t1.tfm)
Provides:       tex(zpl-Bold-tlf-ly1.tfm)
Provides:       tex(zpl-Bold-tlf-ot1.tfm)
Provides:       tex(zpl-Bold-tlf-sc-ly1.tfm)
Provides:       tex(zpl-Bold-tlf-sc-ot1.tfm)
Provides:       tex(zpl-Bold-tlf-sc-t1.tfm)
Provides:       tex(zpl-Bold-tlf-scl-ly1.tfm)
Provides:       tex(zpl-Bold-tlf-scl-ly1.vf)
Provides:       tex(zpl-Bold-tlf-scl-ot1.tfm)
Provides:       tex(zpl-Bold-tlf-scl-ot1.vf)
Provides:       tex(zpl-Bold-tlf-scl-t1.tfm)
Provides:       tex(zpl-Bold-tlf-scl-t1.vf)
Provides:       tex(zpl-Bold-tlf-t1.tfm)
Provides:       tex(zpl-Bold-tosf-ly1.tfm)
Provides:       tex(zpl-Bold-tosf-ot1.tfm)
Provides:       tex(zpl-Bold-tosf-sc-ly1.tfm)
Provides:       tex(zpl-Bold-tosf-sc-ot1.tfm)
Provides:       tex(zpl-Bold-tosf-sc-t1.tfm)
Provides:       tex(zpl-Bold-tosf-scl-ly1.tfm)
Provides:       tex(zpl-Bold-tosf-scl-ly1.vf)
Provides:       tex(zpl-Bold-tosf-scl-ot1.tfm)
Provides:       tex(zpl-Bold-tosf-scl-ot1.vf)
Provides:       tex(zpl-Bold-tosf-scl-t1.tfm)
Provides:       tex(zpl-Bold-tosf-scl-t1.vf)
Provides:       tex(zpl-Bold-tosf-t1.tfm)
Provides:       tex(zpl-BoldItalic-lf-ly1.tfm)
Provides:       tex(zpl-BoldItalic-lf-ot1.tfm)
Provides:       tex(zpl-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(zpl-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(zpl-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(zpl-BoldItalic-lf-scl-ly1.tfm)
Provides:       tex(zpl-BoldItalic-lf-scl-ly1.vf)
Provides:       tex(zpl-BoldItalic-lf-scl-ot1.tfm)
Provides:       tex(zpl-BoldItalic-lf-scl-ot1.vf)
Provides:       tex(zpl-BoldItalic-lf-scl-t1.tfm)
Provides:       tex(zpl-BoldItalic-lf-scl-t1.vf)
Provides:       tex(zpl-BoldItalic-lf-t1.tfm)
Provides:       tex(zpl-BoldItalic-osf-ly1.tfm)
Provides:       tex(zpl-BoldItalic-osf-ot1.tfm)
Provides:       tex(zpl-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(zpl-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(zpl-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(zpl-BoldItalic-osf-scl-ly1.tfm)
Provides:       tex(zpl-BoldItalic-osf-scl-ly1.vf)
Provides:       tex(zpl-BoldItalic-osf-scl-ot1.tfm)
Provides:       tex(zpl-BoldItalic-osf-scl-ot1.vf)
Provides:       tex(zpl-BoldItalic-osf-scl-t1.tfm)
Provides:       tex(zpl-BoldItalic-osf-scl-t1.vf)
Provides:       tex(zpl-BoldItalic-osf-t1.tfm)
Provides:       tex(zpl-BoldItalic-tlf-ly1.tfm)
Provides:       tex(zpl-BoldItalic-tlf-ot1.tfm)
Provides:       tex(zpl-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(zpl-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(zpl-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(zpl-BoldItalic-tlf-scl-ly1.tfm)
Provides:       tex(zpl-BoldItalic-tlf-scl-ly1.vf)
Provides:       tex(zpl-BoldItalic-tlf-scl-ot1.tfm)
Provides:       tex(zpl-BoldItalic-tlf-scl-ot1.vf)
Provides:       tex(zpl-BoldItalic-tlf-scl-t1.tfm)
Provides:       tex(zpl-BoldItalic-tlf-scl-t1.vf)
Provides:       tex(zpl-BoldItalic-tlf-t1.tfm)
Provides:       tex(zpl-BoldItalic-tosf-ly1.tfm)
Provides:       tex(zpl-BoldItalic-tosf-ot1.tfm)
Provides:       tex(zpl-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(zpl-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(zpl-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(zpl-BoldItalic-tosf-scl-ly1.tfm)
Provides:       tex(zpl-BoldItalic-tosf-scl-ly1.vf)
Provides:       tex(zpl-BoldItalic-tosf-scl-ot1.tfm)
Provides:       tex(zpl-BoldItalic-tosf-scl-ot1.vf)
Provides:       tex(zpl-BoldItalic-tosf-scl-t1.tfm)
Provides:       tex(zpl-BoldItalic-tosf-scl-t1.vf)
Provides:       tex(zpl-BoldItalic-tosf-t1.tfm)
Provides:       tex(zpl-Italic-lf-ly1.tfm)
Provides:       tex(zpl-Italic-lf-ot1.tfm)
Provides:       tex(zpl-Italic-lf-sc-ly1.tfm)
Provides:       tex(zpl-Italic-lf-sc-ot1.tfm)
Provides:       tex(zpl-Italic-lf-sc-t1.tfm)
Provides:       tex(zpl-Italic-lf-scl-ly1.tfm)
Provides:       tex(zpl-Italic-lf-scl-ly1.vf)
Provides:       tex(zpl-Italic-lf-scl-ot1.tfm)
Provides:       tex(zpl-Italic-lf-scl-ot1.vf)
Provides:       tex(zpl-Italic-lf-scl-t1.tfm)
Provides:       tex(zpl-Italic-lf-scl-t1.vf)
Provides:       tex(zpl-Italic-lf-t1.tfm)
Provides:       tex(zpl-Italic-osf-ly1.tfm)
Provides:       tex(zpl-Italic-osf-ot1.tfm)
Provides:       tex(zpl-Italic-osf-sc-ly1.tfm)
Provides:       tex(zpl-Italic-osf-sc-ot1.tfm)
Provides:       tex(zpl-Italic-osf-sc-t1.tfm)
Provides:       tex(zpl-Italic-osf-scl-ly1.tfm)
Provides:       tex(zpl-Italic-osf-scl-ly1.vf)
Provides:       tex(zpl-Italic-osf-scl-ot1.tfm)
Provides:       tex(zpl-Italic-osf-scl-ot1.vf)
Provides:       tex(zpl-Italic-osf-scl-t1.tfm)
Provides:       tex(zpl-Italic-osf-scl-t1.vf)
Provides:       tex(zpl-Italic-osf-t1.tfm)
Provides:       tex(zpl-Italic-osf-th-ly1.tfm)
Provides:       tex(zpl-Italic-osf-th-ot1.tfm)
Provides:       tex(zpl-Italic-osf-th-t1.tfm)
Provides:       tex(zpl-Italic-tlf-ly1.tfm)
Provides:       tex(zpl-Italic-tlf-ot1.tfm)
Provides:       tex(zpl-Italic-tlf-sc-ly1.tfm)
Provides:       tex(zpl-Italic-tlf-sc-ot1.tfm)
Provides:       tex(zpl-Italic-tlf-sc-t1.tfm)
Provides:       tex(zpl-Italic-tlf-scl-ly1.tfm)
Provides:       tex(zpl-Italic-tlf-scl-ly1.vf)
Provides:       tex(zpl-Italic-tlf-scl-ot1.tfm)
Provides:       tex(zpl-Italic-tlf-scl-ot1.vf)
Provides:       tex(zpl-Italic-tlf-scl-t1.tfm)
Provides:       tex(zpl-Italic-tlf-scl-t1.vf)
Provides:       tex(zpl-Italic-tlf-t1.tfm)
Provides:       tex(zpl-Italic-tlf-th-ly1.tfm)
Provides:       tex(zpl-Italic-tlf-th-ot1.tfm)
Provides:       tex(zpl-Italic-tlf-th-t1.tfm)
Provides:       tex(zpl-Italic-tosf-ly1.tfm)
Provides:       tex(zpl-Italic-tosf-ot1.tfm)
Provides:       tex(zpl-Italic-tosf-sc-ly1.tfm)
Provides:       tex(zpl-Italic-tosf-sc-ot1.tfm)
Provides:       tex(zpl-Italic-tosf-sc-t1.tfm)
Provides:       tex(zpl-Italic-tosf-scl-ly1.tfm)
Provides:       tex(zpl-Italic-tosf-scl-ly1.vf)
Provides:       tex(zpl-Italic-tosf-scl-ot1.tfm)
Provides:       tex(zpl-Italic-tosf-scl-ot1.vf)
Provides:       tex(zpl-Italic-tosf-scl-t1.tfm)
Provides:       tex(zpl-Italic-tosf-scl-t1.vf)
Provides:       tex(zpl-Italic-tosf-t1.tfm)
Provides:       tex(zpl-Regular-lf-ly1.tfm)
Provides:       tex(zpl-Regular-lf-ot1.tfm)
Provides:       tex(zpl-Regular-lf-sc-ly1.tfm)
Provides:       tex(zpl-Regular-lf-sc-ot1.tfm)
Provides:       tex(zpl-Regular-lf-sc-t1.tfm)
Provides:       tex(zpl-Regular-lf-scl-ly1.tfm)
Provides:       tex(zpl-Regular-lf-scl-ly1.vf)
Provides:       tex(zpl-Regular-lf-scl-ot1.tfm)
Provides:       tex(zpl-Regular-lf-scl-ot1.vf)
Provides:       tex(zpl-Regular-lf-scl-t1.tfm)
Provides:       tex(zpl-Regular-lf-scl-t1.vf)
Provides:       tex(zpl-Regular-lf-t1.tfm)
Provides:       tex(zpl-Regular-osf-ly1.tfm)
Provides:       tex(zpl-Regular-osf-ot1.tfm)
Provides:       tex(zpl-Regular-osf-sc-ly1.tfm)
Provides:       tex(zpl-Regular-osf-sc-ot1.tfm)
Provides:       tex(zpl-Regular-osf-sc-t1.tfm)
Provides:       tex(zpl-Regular-osf-scl-ly1.tfm)
Provides:       tex(zpl-Regular-osf-scl-ly1.vf)
Provides:       tex(zpl-Regular-osf-scl-ot1.tfm)
Provides:       tex(zpl-Regular-osf-scl-ot1.vf)
Provides:       tex(zpl-Regular-osf-scl-t1.tfm)
Provides:       tex(zpl-Regular-osf-scl-t1.vf)
Provides:       tex(zpl-Regular-osf-t1.tfm)
Provides:       tex(zpl-Regular-tlf-ly1.tfm)
Provides:       tex(zpl-Regular-tlf-ot1.tfm)
Provides:       tex(zpl-Regular-tlf-sc-ly1.tfm)
Provides:       tex(zpl-Regular-tlf-sc-ot1.tfm)
Provides:       tex(zpl-Regular-tlf-sc-t1.tfm)
Provides:       tex(zpl-Regular-tlf-scl-ly1.tfm)
Provides:       tex(zpl-Regular-tlf-scl-ly1.vf)
Provides:       tex(zpl-Regular-tlf-scl-ot1.tfm)
Provides:       tex(zpl-Regular-tlf-scl-ot1.vf)
Provides:       tex(zpl-Regular-tlf-scl-t1.tfm)
Provides:       tex(zpl-Regular-tlf-scl-t1.vf)
Provides:       tex(zpl-Regular-tlf-t1.tfm)
Provides:       tex(zpl-Regular-tosf-ly1.tfm)
Provides:       tex(zpl-Regular-tosf-ot1.tfm)
Provides:       tex(zpl-Regular-tosf-sc-ly1.tfm)
Provides:       tex(zpl-Regular-tosf-sc-ot1.tfm)
Provides:       tex(zpl-Regular-tosf-sc-t1.tfm)
Provides:       tex(zpl-Regular-tosf-scl-ly1.tfm)
Provides:       tex(zpl-Regular-tosf-scl-ly1.vf)
Provides:       tex(zpl-Regular-tosf-scl-ot1.tfm)
Provides:       tex(zpl-Regular-tosf-scl-ot1.vf)
Provides:       tex(zpl-Regular-tosf-scl-t1.tfm)
Provides:       tex(zpl-Regular-tosf-scl-t1.vf)
Provides:       tex(zpl-Regular-tosf-t1.tfm)
Provides:       tex(zplb-x.tfm)
Provides:       tex(zplbexa.tfm)
Provides:       tex(zplbexa.vf)
Provides:       tex(zplbexx.tfm)
Provides:       tex(zplbexx.vf)
Provides:       tex(zplbmi.tfm)
Provides:       tex(zplbmi.vf)
Provides:       tex(zplbmi1.tfm)
Provides:       tex(zplbmi1.vf)
Provides:       tex(zplbmia.tfm)
Provides:       tex(zplbmia.vf)
Provides:       tex(zplbsy.tfm)
Provides:       tex(zplbsy.vf)
Provides:       tex(zplbsyc.tfm)
Provides:       tex(zplbsyc.vf)
Provides:       tex(zplbsym.tfm)
Provides:       tex(zplbsym.vf)
Provides:       tex(zplexa.tfm)
Provides:       tex(zplexa.vf)
Provides:       tex(zplexx.tfm)
Provides:       tex(zplexx.vf)
Provides:       tex(zplmi.tfm)
Provides:       tex(zplmi.vf)
Provides:       tex(zplmi1.tfm)
Provides:       tex(zplmi1.vf)
Provides:       tex(zplmia.tfm)
Provides:       tex(zplmia.vf)
Provides:       tex(zplr-x.tfm)
Provides:       tex(zplsups-Bold-ly1.tfm)
Provides:       tex(zplsups-Bold-ot1.tfm)
Provides:       tex(zplsups-Bold-t1.tfm)
Provides:       tex(zplsups-BoldItalic-ly1.tfm)
Provides:       tex(zplsups-BoldItalic-ot1.tfm)
Provides:       tex(zplsups-BoldItalic-t1.tfm)
Provides:       tex(zplsups-Italic-ly1.tfm)
Provides:       tex(zplsups-Italic-ot1.tfm)
Provides:       tex(zplsups-Italic-t1.tfm)
Provides:       tex(zplsups-Regular-ly1.tfm)
Provides:       tex(zplsups-Regular-ot1.tfm)
Provides:       tex(zplsups-Regular-t1.tfm)
Provides:       tex(zplsy.tfm)
Provides:       tex(zplsy.vf)
Provides:       tex(zplsyc.tfm)
Provides:       tex(zplsyc.vf)
Provides:       tex(zplsym.tfm)
Provides:       tex(zplsym.vf)
Requires:       tex(amsmath.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source199:      newpx.tar.xz
Source200:      newpx.doc.tar.xz

%description -n texlive-newpx
This package, initially based on pxfonts, provides many fixes
and enhancements to that package, and splits it in two parts
(newpxtext and newpxmath) which may be run independently of one
another. It provides scaling, improved metrics, and other
options. For proper operation, the packages require that the
packages newtxmath, pxfonts, and TeXGyrePagella be installed
and their map files enabled.

date: 2016-02-12 07:38:15 +0000


%package -n texlive-newpx-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.295svn39698
Release:        23.4
Summary:        Documentation for texlive-newpx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-newpx-doc
This package includes the documentation for texlive-newpx


%package -n texlive-newpx-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.295svn39698
Release:        23.4
Summary:        Severed fonts for texlive-newpx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-newpx-fonts
The  separated fonts package for texlive-newpx
%post -n texlive-newpx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap newpx.map' >> /var/run/texlive/run-updmap

%postun -n texlive-newpx 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap newpx.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-newpx
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-newpx-fonts
mkfontscale  %{_datadir}/fonts/texlive-newpx
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-newpx
fc-cache     %{_datadir}/fonts

%postun -n texlive-newpx-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-newpx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/newpx/MANIFEST-newpx.txt
%{_texmfdistdir}/doc/fonts/newpx/README
%{_texmfdistdir}/doc/fonts/newpx/newpxdoc.pdf
%{_texmfdistdir}/doc/fonts/newpx/newpxdoc.tex
%{_texmfdistdir}/doc/fonts/newpx/newpxeg-crop.pdf
%{_texmfdistdir}/doc/fonts/newpx/pxfontseg-crop.pdf

%files -n texlive-newpx
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/newpx/TeXGyrePagella-Regular.afm
%{_texmfdistdir}/fonts/afm/public/newpx/TeXGyrePagellaX-Bold.afm
%{_texmfdistdir}/fonts/afm/public/newpx/TeXGyrePagellaX-BoldItalic.afm
%{_texmfdistdir}/fonts/afm/public/newpx/TeXGyrePagellaX-Italic.afm
%{_texmfdistdir}/fonts/afm/public/newpx/TeXGyrePagellaX-Regular.afm
%{_texmfdistdir}/fonts/afm/public/newpx/qplr.afm
%{_texmfdistdir}/fonts/afm/public/newpx/zplb.afm
%{_texmfdistdir}/fonts/afm/public/newpx/zplbi.afm
%{_texmfdistdir}/fonts/afm/public/newpx/zplr.afm
%{_texmfdistdir}/fonts/afm/public/newpx/zplri.afm
%{_texmfdistdir}/fonts/enc/dvips/newpx/ecsups.enc
%{_texmfdistdir}/fonts/enc/dvips/newpx/ot1sups.enc
%{_texmfdistdir}/fonts/enc/dvips/newpx/texnansxsups.enc
%{_texmfdistdir}/fonts/enc/dvips/newpx/tgpdiff.enc
%{_texmfdistdir}/fonts/map/dvips/newpx/newpx.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newpx/TeXGyrePagellaX-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newpx/TeXGyrePagellaX-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newpx/TeXGyrePagellaX-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/newpx/TeXGyrePagellaX-Regular.otf
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-lf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-lf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-lf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-osf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-osf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-osf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tlf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tlf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tlf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tosf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tosf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tosf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-lf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-lf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-lf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-osf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-osf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-osf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tlf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tlf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tlf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tosf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tosf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tosf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-lf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-lf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-lf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-osf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-osf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-osf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-osf-th-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-osf-th-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-osf-th-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tlf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tlf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tlf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tlf-th-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tlf-th-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tlf-th-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tosf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tosf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tosf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-lf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-lf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-lf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-osf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-osf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-osf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tlf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tlf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tlf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tosf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tosf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tosf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zpl-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplb-x.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplbexa.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplbexx.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplbmi1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplbmia.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplbsy.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplbsyc.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplbsym.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplexa.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplexx.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplmi1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplmia.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplr-x.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-Bold-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-Bold-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-Bold-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-BoldItalic-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-BoldItalic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-BoldItalic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-Italic-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-Italic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-Italic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-Regular-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-Regular-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsups-Regular-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsy.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsyc.tfm
%{_texmfdistdir}/fonts/tfm/public/newpx/zplsym.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/zplb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/zplbi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/zplr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/zplri.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/zplx-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newpx/zplx-regular.pfb
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Bold-lf-scl-ly1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Bold-lf-scl-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Bold-lf-scl-t1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Bold-osf-scl-ly1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Bold-osf-scl-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Bold-osf-scl-t1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Bold-tlf-scl-ly1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Bold-tlf-scl-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Bold-tlf-scl-t1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Bold-tosf-scl-ly1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Bold-tosf-scl-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Bold-tosf-scl-t1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-BoldItalic-lf-scl-ly1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-BoldItalic-lf-scl-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-BoldItalic-lf-scl-t1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-BoldItalic-osf-scl-ly1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-BoldItalic-osf-scl-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-BoldItalic-osf-scl-t1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-BoldItalic-tlf-scl-ly1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-BoldItalic-tlf-scl-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-BoldItalic-tlf-scl-t1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-BoldItalic-tosf-scl-ly1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-BoldItalic-tosf-scl-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-BoldItalic-tosf-scl-t1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Italic-lf-scl-ly1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Italic-lf-scl-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Italic-lf-scl-t1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Italic-osf-scl-ly1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Italic-osf-scl-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Italic-osf-scl-t1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Italic-tlf-scl-ly1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Italic-tlf-scl-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Italic-tlf-scl-t1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Italic-tosf-scl-ly1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Italic-tosf-scl-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Italic-tosf-scl-t1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Regular-lf-scl-ly1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Regular-lf-scl-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Regular-lf-scl-t1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Regular-osf-scl-ly1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Regular-osf-scl-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Regular-osf-scl-t1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Regular-tlf-scl-ly1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Regular-tlf-scl-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Regular-tlf-scl-t1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Regular-tosf-scl-ly1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Regular-tosf-scl-ot1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zpl-Regular-tosf-scl-t1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplbexa.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplbexx.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplbmi.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplbmi1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplbmia.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplbsy.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplbsyc.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplbsym.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplexa.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplexx.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplmi.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplmi1.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplmia.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplsy.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplsyc.vf
%{_texmfdistdir}/fonts/vf/public/newpx/zplsym.vf
%{_texmfdistdir}/tex/latex/newpx/TeXGyrePagellaX.fontspec
%{_texmfdistdir}/tex/latex/newpx/ly1npxtt.fd
%{_texmfdistdir}/tex/latex/newpx/ly1zpllf.fd
%{_texmfdistdir}/tex/latex/newpx/ly1zplosf.fd
%{_texmfdistdir}/tex/latex/newpx/ly1zplsups.fd
%{_texmfdistdir}/tex/latex/newpx/ly1zpltlf.fd
%{_texmfdistdir}/tex/latex/newpx/ly1zpltosf.fd
%{_texmfdistdir}/tex/latex/newpx/newpxmath.sty
%{_texmfdistdir}/tex/latex/newpx/newpxtext.sty
%{_texmfdistdir}/tex/latex/newpx/omlnpxmi.fd
%{_texmfdistdir}/tex/latex/newpx/omsnpxsy.fd
%{_texmfdistdir}/tex/latex/newpx/ot1npxtt.fd
%{_texmfdistdir}/tex/latex/newpx/ot1zpllf.fd
%{_texmfdistdir}/tex/latex/newpx/ot1zplosf.fd
%{_texmfdistdir}/tex/latex/newpx/ot1zplsups.fd
%{_texmfdistdir}/tex/latex/newpx/ot1zpltlf.fd
%{_texmfdistdir}/tex/latex/newpx/ot1zpltosf.fd
%{_texmfdistdir}/tex/latex/newpx/t1npxtt.fd
%{_texmfdistdir}/tex/latex/newpx/t1zpllf.fd
%{_texmfdistdir}/tex/latex/newpx/t1zplosf.fd
%{_texmfdistdir}/tex/latex/newpx/t1zplsups.fd
%{_texmfdistdir}/tex/latex/newpx/t1zpltlf.fd
%{_texmfdistdir}/tex/latex/newpx/t1zpltosf.fd
%{_texmfdistdir}/tex/latex/newpx/ts1npxtt.fd
%{_texmfdistdir}/tex/latex/newpx/ts1zpllf.fd
%{_texmfdistdir}/tex/latex/newpx/ts1zplosf.fd
%{_texmfdistdir}/tex/latex/newpx/ts1zpltlf.fd
%{_texmfdistdir}/tex/latex/newpx/ts1zpltosf.fd
%{_texmfdistdir}/tex/latex/newpx/unpxexa.fd
%{_texmfdistdir}/tex/latex/newpx/unpxmia.fd
%{_texmfdistdir}/tex/latex/newpx/unpxss.fd
%{_texmfdistdir}/tex/latex/newpx/unpxsyc.fd
%{_texmfdistdir}/tex/latex/newpx/unpxsym.fd
%{_texmfdistdir}/tex/latex/newpx/unpxtt.fd

%files -n texlive-newpx-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-newpx
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-newpx.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-newpx/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-newpx/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-newpx/fonts.scale
%{_datadir}/fonts/texlive-newpx/TeXGyrePagellaX-Bold.otf
%{_datadir}/fonts/texlive-newpx/TeXGyrePagellaX-BoldItalic.otf
%{_datadir}/fonts/texlive-newpx/TeXGyrePagellaX-Italic.otf
%{_datadir}/fonts/texlive-newpx/TeXGyrePagellaX-Regular.otf
%{_datadir}/fonts/texlive-newpx/zplb.pfb
%{_datadir}/fonts/texlive-newpx/zplbi.pfb
%{_datadir}/fonts/texlive-newpx/zplr.pfb
%{_datadir}/fonts/texlive-newpx/zplri.pfb
%{_datadir}/fonts/texlive-newpx/zplx-bold.pfb
%{_datadir}/fonts/texlive-newpx/zplx-regular.pfb
/var/adm/update-scripts/texlive-newpx-%{texlive_version}.%{texlive_noarch}.1.295svn39698-%{release}-zypper

%package -n texlive-newsletr
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.4
Summary:        Macros for making newsletters with Plain TeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-newsletr-doc >= %{texlive_version}
Provides:       tex(newsletr.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source201:      newsletr.tar.xz
Source202:      newsletr.doc.tar.xz

%description -n texlive-newsletr
The newsletr package

date: 2015-08-03 03:43:12 +0000


%package -n texlive-newsletr-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.4
Summary:        Documentation for texlive-newsletr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-newsletr-doc
This package includes the documentation for texlive-newsletr

%post -n texlive-newsletr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-newsletr 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-newsletr
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-newsletr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/newsletr/italic.tex
%{_texmfdistdir}/doc/plain/newsletr/lodriver.tex
%{_texmfdistdir}/doc/plain/newsletr/losample.tex
%{_texmfdistdir}/doc/plain/newsletr/newsletr.txt
%{_texmfdistdir}/doc/plain/newsletr/newssamp.pdf
%{_texmfdistdir}/doc/plain/newsletr/newssamp.tex
%{_texmfdistdir}/doc/plain/newsletr/quote.tex
%{_texmfdistdir}/doc/plain/newsletr/read.me
%{_texmfdistdir}/doc/plain/newsletr/sample.pdf

%files -n texlive-newsletr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/newsletr/newsletr.tex
/var/adm/update-scripts/texlive-newsletr-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-newspaper
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        23.4
Summary:        Typeset newsletters to resemble newspapers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-newspaper-doc >= %{texlive_version}
Provides:       tex(newspaper.sty)
Requires:       tex(yfonts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source203:      newspaper.tar.xz
Source204:      newspaper.doc.tar.xz

%description -n texlive-newspaper
The newspaper package redefines the page style and \maketitle
command to produce a typeset page similar to that of a
newspaper. It also provides several commands that (when used
with other packages) simplify the writing of articles in a
newspaper-style column format.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-newspaper-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        23.4
Summary:        Documentation for texlive-newspaper
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-newspaper-doc
This package includes the documentation for texlive-newspaper

%post -n texlive-newspaper
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-newspaper 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-newspaper
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-newspaper-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/newspaper/Figure1.pdf
%{_texmfdistdir}/doc/latex/newspaper/Figure2.pdf
%{_texmfdistdir}/doc/latex/newspaper/README
%{_texmfdistdir}/doc/latex/newspaper/atom.jpg
%{_texmfdistdir}/doc/latex/newspaper/newspaper.pdf
%{_texmfdistdir}/doc/latex/newspaper/newspaperExample.tex

%files -n texlive-newspaper
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/newspaper/newspaper.sty
/var/adm/update-scripts/texlive-newspaper-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-newtx
Version:        %{texlive_version}.%{texlive_noarch}.1.466svn40165
Release:        23.4
Summary:        Alternative uses of the TX fonts, with improved metrics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-newtx-fonts >= %{texlive_version}
Recommends:     texlive-newtx-doc >= %{texlive_version}
Provides:       tex(Libertine-nu.tfm)
Provides:       tex(LibertineI-5nu.tfm)
Provides:       tex(LibertineI-7nu.tfm)
Provides:       tex(LibertineI-nu.tfm)
Provides:       tex(LibertineTheta-Regular.tfm)
Provides:       tex(LibertineZ-nu.tfm)
Provides:       tex(LibertineZI-5nu.tfm)
Provides:       tex(LibertineZI-7nu.tfm)
Provides:       tex(LibertineZI-nu.tfm)
Provides:       tex(MinLibBol-ly1.tfm)
Provides:       tex(MinLibBol-ot1.tfm)
Provides:       tex(MinLibBol-t1.tfm)
Provides:       tex(MinLibBolIta-ly1.tfm)
Provides:       tex(MinLibBolIta-ot1.tfm)
Provides:       tex(MinLibBolIta-t1.tfm)
Provides:       tex(MinLibIta-ly1.tfm)
Provides:       tex(MinLibIta-ot1.tfm)
Provides:       tex(MinLibIta-t1.tfm)
Provides:       tex(MinLibReg-ly1.tfm)
Provides:       tex(MinLibReg-ot1.tfm)
Provides:       tex(MinLibReg-t1.tfm)
Provides:       tex(alt-mn-greek.enc)
Provides:       tex(fxlri-5alt.tfm)
Provides:       tex(fxlri-5letters.tfm)
Provides:       tex(fxlri-7alt.tfm)
Provides:       tex(fxlri-7letters.tfm)
Provides:       tex(fxlzi-5alt.tfm)
Provides:       tex(fxlzi-5letters.tfm)
Provides:       tex(fxlzi-7alt.tfm)
Provides:       tex(fxlzi-7letters.tfm)
Provides:       tex(fxlzi-jv.tfm)
Provides:       tex(fxlzi-jv5.tfm)
Provides:       tex(fxlzi-jv7.tfm)
Provides:       tex(libcaps.enc)
Provides:       tex(libertinealt.enc)
Provides:       tex(ly1minlibertine.fd)
Provides:       tex(ly1ntxlf.fd)
Provides:       tex(ly1ntxosf.fd)
Provides:       tex(ly1ntxsups.fd)
Provides:       tex(ly1ntxtlf.fd)
Provides:       tex(ly1ntxtosf.fd)
Provides:       tex(ly1ntxtt.fd)
Provides:       tex(newtx.map)
Provides:       tex(newtxmath.sty)
Provides:       tex(newtxtext.sty)
Provides:       tex(ntx-Bold-lf-ly1.tfm)
Provides:       tex(ntx-Bold-lf-ot1.tfm)
Provides:       tex(ntx-Bold-lf-sc-ly1.tfm)
Provides:       tex(ntx-Bold-lf-sc-ot1.tfm)
Provides:       tex(ntx-Bold-lf-sc-t1.tfm)
Provides:       tex(ntx-Bold-lf-scl-ly1.tfm)
Provides:       tex(ntx-Bold-lf-scl-ot1.tfm)
Provides:       tex(ntx-Bold-lf-scl-t1.tfm)
Provides:       tex(ntx-Bold-lf-t1.tfm)
Provides:       tex(ntx-Bold-osf-ly1.tfm)
Provides:       tex(ntx-Bold-osf-ot1.tfm)
Provides:       tex(ntx-Bold-osf-sc-ly1.tfm)
Provides:       tex(ntx-Bold-osf-sc-ot1.tfm)
Provides:       tex(ntx-Bold-osf-sc-t1.tfm)
Provides:       tex(ntx-Bold-osf-scl-ly1.tfm)
Provides:       tex(ntx-Bold-osf-scl-ot1.tfm)
Provides:       tex(ntx-Bold-osf-scl-t1.tfm)
Provides:       tex(ntx-Bold-osf-t1.tfm)
Provides:       tex(ntx-Bold-tlf-ly1.tfm)
Provides:       tex(ntx-Bold-tlf-ot1.tfm)
Provides:       tex(ntx-Bold-tlf-sc-ly1.tfm)
Provides:       tex(ntx-Bold-tlf-sc-ot1.tfm)
Provides:       tex(ntx-Bold-tlf-sc-t1.tfm)
Provides:       tex(ntx-Bold-tlf-scl-ly1.tfm)
Provides:       tex(ntx-Bold-tlf-scl-ot1.tfm)
Provides:       tex(ntx-Bold-tlf-scl-t1.tfm)
Provides:       tex(ntx-Bold-tlf-t1.tfm)
Provides:       tex(ntx-Bold-tosf-ly1.tfm)
Provides:       tex(ntx-Bold-tosf-ot1.tfm)
Provides:       tex(ntx-Bold-tosf-sc-ly1.tfm)
Provides:       tex(ntx-Bold-tosf-sc-ot1.tfm)
Provides:       tex(ntx-Bold-tosf-sc-t1.tfm)
Provides:       tex(ntx-Bold-tosf-scl-ly1.tfm)
Provides:       tex(ntx-Bold-tosf-scl-ot1.tfm)
Provides:       tex(ntx-Bold-tosf-scl-t1.tfm)
Provides:       tex(ntx-Bold-tosf-t1.tfm)
Provides:       tex(ntx-BoldItalic-lf-ly1.tfm)
Provides:       tex(ntx-BoldItalic-lf-ot1.tfm)
Provides:       tex(ntx-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(ntx-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(ntx-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(ntx-BoldItalic-lf-scl-ly1.tfm)
Provides:       tex(ntx-BoldItalic-lf-scl-ot1.tfm)
Provides:       tex(ntx-BoldItalic-lf-scl-t1.tfm)
Provides:       tex(ntx-BoldItalic-lf-t1.tfm)
Provides:       tex(ntx-BoldItalic-osf-ly1.tfm)
Provides:       tex(ntx-BoldItalic-osf-ot1.tfm)
Provides:       tex(ntx-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(ntx-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(ntx-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(ntx-BoldItalic-osf-scl-ly1.tfm)
Provides:       tex(ntx-BoldItalic-osf-scl-ot1.tfm)
Provides:       tex(ntx-BoldItalic-osf-scl-t1.tfm)
Provides:       tex(ntx-BoldItalic-osf-t1.tfm)
Provides:       tex(ntx-BoldItalic-tlf-ly1.tfm)
Provides:       tex(ntx-BoldItalic-tlf-ot1.tfm)
Provides:       tex(ntx-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(ntx-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(ntx-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(ntx-BoldItalic-tlf-scl-ly1.tfm)
Provides:       tex(ntx-BoldItalic-tlf-scl-ot1.tfm)
Provides:       tex(ntx-BoldItalic-tlf-scl-t1.tfm)
Provides:       tex(ntx-BoldItalic-tlf-t1.tfm)
Provides:       tex(ntx-BoldItalic-tosf-ly1.tfm)
Provides:       tex(ntx-BoldItalic-tosf-ot1.tfm)
Provides:       tex(ntx-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(ntx-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(ntx-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(ntx-BoldItalic-tosf-scl-ly1.tfm)
Provides:       tex(ntx-BoldItalic-tosf-scl-ot1.tfm)
Provides:       tex(ntx-BoldItalic-tosf-scl-t1.tfm)
Provides:       tex(ntx-BoldItalic-tosf-t1.tfm)
Provides:       tex(ntx-Italic-lf-ly1.tfm)
Provides:       tex(ntx-Italic-lf-ot1.tfm)
Provides:       tex(ntx-Italic-lf-sc-ly1.tfm)
Provides:       tex(ntx-Italic-lf-sc-ot1.tfm)
Provides:       tex(ntx-Italic-lf-sc-t1.tfm)
Provides:       tex(ntx-Italic-lf-scl-ly1.tfm)
Provides:       tex(ntx-Italic-lf-scl-ot1.tfm)
Provides:       tex(ntx-Italic-lf-scl-t1.tfm)
Provides:       tex(ntx-Italic-lf-t1.tfm)
Provides:       tex(ntx-Italic-osf-ly1.tfm)
Provides:       tex(ntx-Italic-osf-ot1.tfm)
Provides:       tex(ntx-Italic-osf-sc-ly1.tfm)
Provides:       tex(ntx-Italic-osf-sc-ot1.tfm)
Provides:       tex(ntx-Italic-osf-sc-t1.tfm)
Provides:       tex(ntx-Italic-osf-scl-ly1.tfm)
Provides:       tex(ntx-Italic-osf-scl-ot1.tfm)
Provides:       tex(ntx-Italic-osf-scl-t1.tfm)
Provides:       tex(ntx-Italic-osf-t1.tfm)
Provides:       tex(ntx-Italic-osf-th-ly1.tfm)
Provides:       tex(ntx-Italic-osf-th-ot1.tfm)
Provides:       tex(ntx-Italic-osf-th-t1.tfm)
Provides:       tex(ntx-Italic-tlf-ly1.tfm)
Provides:       tex(ntx-Italic-tlf-ot1.tfm)
Provides:       tex(ntx-Italic-tlf-sc-ly1.tfm)
Provides:       tex(ntx-Italic-tlf-sc-ot1.tfm)
Provides:       tex(ntx-Italic-tlf-sc-t1.tfm)
Provides:       tex(ntx-Italic-tlf-scl-ly1.tfm)
Provides:       tex(ntx-Italic-tlf-scl-ot1.tfm)
Provides:       tex(ntx-Italic-tlf-scl-t1.tfm)
Provides:       tex(ntx-Italic-tlf-t1.tfm)
Provides:       tex(ntx-Italic-tlf-th-ly1.tfm)
Provides:       tex(ntx-Italic-tlf-th-ot1.tfm)
Provides:       tex(ntx-Italic-tlf-th-t1.tfm)
Provides:       tex(ntx-Italic-tosf-ly1.tfm)
Provides:       tex(ntx-Italic-tosf-ot1.tfm)
Provides:       tex(ntx-Italic-tosf-sc-ly1.tfm)
Provides:       tex(ntx-Italic-tosf-sc-ot1.tfm)
Provides:       tex(ntx-Italic-tosf-sc-t1.tfm)
Provides:       tex(ntx-Italic-tosf-scl-ly1.tfm)
Provides:       tex(ntx-Italic-tosf-scl-ot1.tfm)
Provides:       tex(ntx-Italic-tosf-scl-t1.tfm)
Provides:       tex(ntx-Italic-tosf-t1.tfm)
Provides:       tex(ntx-Regular-lf-ly1.tfm)
Provides:       tex(ntx-Regular-lf-ot1.tfm)
Provides:       tex(ntx-Regular-lf-sc-ly1.tfm)
Provides:       tex(ntx-Regular-lf-sc-ot1.tfm)
Provides:       tex(ntx-Regular-lf-sc-t1.tfm)
Provides:       tex(ntx-Regular-lf-scl-ly1.tfm)
Provides:       tex(ntx-Regular-lf-scl-ot1.tfm)
Provides:       tex(ntx-Regular-lf-scl-t1.tfm)
Provides:       tex(ntx-Regular-lf-t1.tfm)
Provides:       tex(ntx-Regular-osf-ly1.tfm)
Provides:       tex(ntx-Regular-osf-ot1.tfm)
Provides:       tex(ntx-Regular-osf-sc-ly1.tfm)
Provides:       tex(ntx-Regular-osf-sc-ot1.tfm)
Provides:       tex(ntx-Regular-osf-sc-t1.tfm)
Provides:       tex(ntx-Regular-osf-scl-ly1.tfm)
Provides:       tex(ntx-Regular-osf-scl-ot1.tfm)
Provides:       tex(ntx-Regular-osf-scl-t1.tfm)
Provides:       tex(ntx-Regular-osf-t1.tfm)
Provides:       tex(ntx-Regular-tlf-ly1.tfm)
Provides:       tex(ntx-Regular-tlf-ot1.tfm)
Provides:       tex(ntx-Regular-tlf-sc-ly1.tfm)
Provides:       tex(ntx-Regular-tlf-sc-ot1.tfm)
Provides:       tex(ntx-Regular-tlf-sc-t1.tfm)
Provides:       tex(ntx-Regular-tlf-scl-ly1.tfm)
Provides:       tex(ntx-Regular-tlf-scl-ot1.tfm)
Provides:       tex(ntx-Regular-tlf-scl-t1.tfm)
Provides:       tex(ntx-Regular-tlf-t1.tfm)
Provides:       tex(ntx-Regular-tosf-ly1.tfm)
Provides:       tex(ntx-Regular-tosf-ot1.tfm)
Provides:       tex(ntx-Regular-tosf-sc-ly1.tfm)
Provides:       tex(ntx-Regular-tosf-sc-ot1.tfm)
Provides:       tex(ntx-Regular-tosf-sc-t1.tfm)
Provides:       tex(ntx-Regular-tosf-scl-ly1.tfm)
Provides:       tex(ntx-Regular-tosf-scl-ot1.tfm)
Provides:       tex(ntx-Regular-tosf-scl-t1.tfm)
Provides:       tex(ntx-Regular-tosf-t1.tfm)
Provides:       tex(ntx-ec-lf-sc.enc)
Provides:       tex(ntx-ec-lf.enc)
Provides:       tex(ntx-ec-osf-sc.enc)
Provides:       tex(ntx-ec-osf.enc)
Provides:       tex(ntx-ec-tlf-sc.enc)
Provides:       tex(ntx-ec-tlf.enc)
Provides:       tex(ntx-ec-tosf-sc.enc)
Provides:       tex(ntx-ec-tosf.enc)
Provides:       tex(ntx-ecth-lf.enc)
Provides:       tex(ntx-ecth-osf.enc)
Provides:       tex(ntx-ecth-tlf.enc)
Provides:       tex(ntx-ecth-tosf.enc)
Provides:       tex(ntx-ly1-sc.enc)
Provides:       tex(ntx-ot1-lf-sc.enc)
Provides:       tex(ntx-ot1-lf.enc)
Provides:       tex(ntx-ot1-osf-sc.enc)
Provides:       tex(ntx-ot1-osf.enc)
Provides:       tex(ntx-ot1-sc.enc)
Provides:       tex(ntx-ot1-th-osf.enc)
Provides:       tex(ntx-ot1-th-tlf.enc)
Provides:       tex(ntx-ot1-tlf-sc.enc)
Provides:       tex(ntx-ot1-tlf.enc)
Provides:       tex(ntx-ot1-tosf-sc.enc)
Provides:       tex(ntx-ot1-tosf.enc)
Provides:       tex(ntx-t1-sc.enc)
Provides:       tex(ntx-texnansi-lf-sc.enc)
Provides:       tex(ntx-texnansi-lf.enc)
Provides:       tex(ntx-texnansi-osf-sc.enc)
Provides:       tex(ntx-texnansi-osf.enc)
Provides:       tex(ntx-texnansi-th-osf.enc)
Provides:       tex(ntx-texnansi-th-tlf.enc)
Provides:       tex(ntx-texnansi-tlf-sc.enc)
Provides:       tex(ntx-texnansi-tlf.enc)
Provides:       tex(ntx-texnansi-tosf-sc.enc)
Provides:       tex(ntx-texnansi-tosf.enc)
Provides:       tex(ntxbexa.tfm)
Provides:       tex(ntxbexa.vf)
Provides:       tex(ntxbexb.tfm)
Provides:       tex(ntxbexmods.tfm)
Provides:       tex(ntxbexx.tfm)
Provides:       tex(ntxbexx.vf)
Provides:       tex(ntxbmi.tfm)
Provides:       tex(ntxbmi.vf)
Provides:       tex(ntxbmi1.tfm)
Provides:       tex(ntxbmi1.vf)
Provides:       tex(ntxbmi15.tfm)
Provides:       tex(ntxbmi15.vf)
Provides:       tex(ntxbmi17.tfm)
Provides:       tex(ntxbmi17.vf)
Provides:       tex(ntxbmi1x.tfm)
Provides:       tex(ntxbmi1x.vf)
Provides:       tex(ntxbmi5.tfm)
Provides:       tex(ntxbmi5.vf)
Provides:       tex(ntxbmi7.tfm)
Provides:       tex(ntxbmi7.vf)
Provides:       tex(ntxbmia.tfm)
Provides:       tex(ntxbmia.vf)
Provides:       tex(ntxbmial1.tfm)
Provides:       tex(ntxbmials.tfm)
Provides:       tex(ntxbsy.tfm)
Provides:       tex(ntxbsy.vf)
Provides:       tex(ntxbsy5.tfm)
Provides:       tex(ntxbsy5.vf)
Provides:       tex(ntxbsy7.tfm)
Provides:       tex(ntxbsy7.vf)
Provides:       tex(ntxbsyc.tfm)
Provides:       tex(ntxbsyc.vf)
Provides:       tex(ntxbsym.tfm)
Provides:       tex(ntxbsym.vf)
Provides:       tex(ntxexa.tfm)
Provides:       tex(ntxexa.vf)
Provides:       tex(ntxexb.tfm)
Provides:       tex(ntxexmods.tfm)
Provides:       tex(ntxexx.tfm)
Provides:       tex(ntxexx.vf)
Provides:       tex(ntxmi.tfm)
Provides:       tex(ntxmi.vf)
Provides:       tex(ntxmi1.tfm)
Provides:       tex(ntxmi1.vf)
Provides:       tex(ntxmi15.tfm)
Provides:       tex(ntxmi15.vf)
Provides:       tex(ntxmi17.tfm)
Provides:       tex(ntxmi17.vf)
Provides:       tex(ntxmi5.tfm)
Provides:       tex(ntxmi5.vf)
Provides:       tex(ntxmi7.tfm)
Provides:       tex(ntxmi7.vf)
Provides:       tex(ntxmia.tfm)
Provides:       tex(ntxmia.vf)
Provides:       tex(ntxmiaalt.enc)
Provides:       tex(ntxsups-Bold-ly1.tfm)
Provides:       tex(ntxsups-Bold-ot1.tfm)
Provides:       tex(ntxsups-Bold-t1.tfm)
Provides:       tex(ntxsups-Bold.tfm)
Provides:       tex(ntxsups-BoldItalic-ly1.tfm)
Provides:       tex(ntxsups-BoldItalic-ot1.tfm)
Provides:       tex(ntxsups-BoldItalic-t1.tfm)
Provides:       tex(ntxsups-BoldItalic.tfm)
Provides:       tex(ntxsups-Italic-ly1.tfm)
Provides:       tex(ntxsups-Italic-ot1.tfm)
Provides:       tex(ntxsups-Italic-t1.tfm)
Provides:       tex(ntxsups-Italic.tfm)
Provides:       tex(ntxsups-Regular-ly1.tfm)
Provides:       tex(ntxsups-Regular-ot1.tfm)
Provides:       tex(ntxsups-Regular-t1.tfm)
Provides:       tex(ntxsups-Regular.tfm)
Provides:       tex(ntxsy.tfm)
Provides:       tex(ntxsy.vf)
Provides:       tex(ntxsy5.tfm)
Provides:       tex(ntxsy5.vf)
Provides:       tex(ntxsy7.tfm)
Provides:       tex(ntxsy7.vf)
Provides:       tex(ntxsybalt.tfm)
Provides:       tex(ntxsyc.tfm)
Provides:       tex(ntxsyc.vf)
Provides:       tex(ntxsym.tfm)
Provides:       tex(ntxsym.vf)
Provides:       tex(ntxsyralt.tfm)
Provides:       tex(nxlbmi.tfm)
Provides:       tex(nxlbmi.vf)
Provides:       tex(nxlbmi0.tfm)
Provides:       tex(nxlbmi0.vf)
Provides:       tex(nxlbmi01.tfm)
Provides:       tex(nxlbmi01.vf)
Provides:       tex(nxlbmi015.tfm)
Provides:       tex(nxlbmi015.vf)
Provides:       tex(nxlbmi017.tfm)
Provides:       tex(nxlbmi017.vf)
Provides:       tex(nxlbmi02.tfm)
Provides:       tex(nxlbmi02.vf)
Provides:       tex(nxlbmi025.tfm)
Provides:       tex(nxlbmi025.vf)
Provides:       tex(nxlbmi027.tfm)
Provides:       tex(nxlbmi027.vf)
Provides:       tex(nxlbmi03.tfm)
Provides:       tex(nxlbmi03.vf)
Provides:       tex(nxlbmi035.tfm)
Provides:       tex(nxlbmi035.vf)
Provides:       tex(nxlbmi037.tfm)
Provides:       tex(nxlbmi037.vf)
Provides:       tex(nxlbmi05.tfm)
Provides:       tex(nxlbmi05.vf)
Provides:       tex(nxlbmi07.tfm)
Provides:       tex(nxlbmi07.vf)
Provides:       tex(nxlbmi1.tfm)
Provides:       tex(nxlbmi1.vf)
Provides:       tex(nxlbmi15.tfm)
Provides:       tex(nxlbmi15.vf)
Provides:       tex(nxlbmi17.tfm)
Provides:       tex(nxlbmi17.vf)
Provides:       tex(nxlbmi2.tfm)
Provides:       tex(nxlbmi2.vf)
Provides:       tex(nxlbmi25.tfm)
Provides:       tex(nxlbmi25.vf)
Provides:       tex(nxlbmi27.tfm)
Provides:       tex(nxlbmi27.vf)
Provides:       tex(nxlbmi3.tfm)
Provides:       tex(nxlbmi3.vf)
Provides:       tex(nxlbmi35.tfm)
Provides:       tex(nxlbmi35.vf)
Provides:       tex(nxlbmi37.tfm)
Provides:       tex(nxlbmi37.vf)
Provides:       tex(nxlbmi5.tfm)
Provides:       tex(nxlbmi5.vf)
Provides:       tex(nxlbmi7.tfm)
Provides:       tex(nxlbmi7.vf)
Provides:       tex(nxlbmia.tfm)
Provides:       tex(nxlbmia.vf)
Provides:       tex(nxlbsy5.tfm)
Provides:       tex(nxlbsy5.vf)
Provides:       tex(nxlbsy7.tfm)
Provides:       tex(nxlbsy7.vf)
Provides:       tex(nxlmi.tfm)
Provides:       tex(nxlmi.vf)
Provides:       tex(nxlmi0.tfm)
Provides:       tex(nxlmi0.vf)
Provides:       tex(nxlmi01.tfm)
Provides:       tex(nxlmi01.vf)
Provides:       tex(nxlmi015.tfm)
Provides:       tex(nxlmi015.vf)
Provides:       tex(nxlmi017.tfm)
Provides:       tex(nxlmi017.vf)
Provides:       tex(nxlmi02.tfm)
Provides:       tex(nxlmi02.vf)
Provides:       tex(nxlmi025.tfm)
Provides:       tex(nxlmi025.vf)
Provides:       tex(nxlmi027.tfm)
Provides:       tex(nxlmi027.vf)
Provides:       tex(nxlmi03.tfm)
Provides:       tex(nxlmi03.vf)
Provides:       tex(nxlmi035.tfm)
Provides:       tex(nxlmi035.vf)
Provides:       tex(nxlmi037.tfm)
Provides:       tex(nxlmi037.vf)
Provides:       tex(nxlmi05.tfm)
Provides:       tex(nxlmi05.vf)
Provides:       tex(nxlmi07.tfm)
Provides:       tex(nxlmi07.vf)
Provides:       tex(nxlmi1.tfm)
Provides:       tex(nxlmi1.vf)
Provides:       tex(nxlmi15.tfm)
Provides:       tex(nxlmi15.vf)
Provides:       tex(nxlmi17.tfm)
Provides:       tex(nxlmi17.vf)
Provides:       tex(nxlmi2.tfm)
Provides:       tex(nxlmi2.vf)
Provides:       tex(nxlmi25.tfm)
Provides:       tex(nxlmi25.vf)
Provides:       tex(nxlmi27.tfm)
Provides:       tex(nxlmi27.vf)
Provides:       tex(nxlmi3.tfm)
Provides:       tex(nxlmi3.vf)
Provides:       tex(nxlmi35.tfm)
Provides:       tex(nxlmi35.vf)
Provides:       tex(nxlmi37.tfm)
Provides:       tex(nxlmi37.vf)
Provides:       tex(nxlmi5.tfm)
Provides:       tex(nxlmi5.vf)
Provides:       tex(nxlmi7.tfm)
Provides:       tex(nxlmi7.vf)
Provides:       tex(nxlmia.tfm)
Provides:       tex(nxlmia.vf)
Provides:       tex(nxlsy5.tfm)
Provides:       tex(nxlsy5.vf)
Provides:       tex(nxlsy7.tfm)
Provides:       tex(nxlsy7.vf)
Provides:       tex(omlntxmi.fd)
Provides:       tex(omlnxlmi.fd)
Provides:       tex(omlzbvmi.fd)
Provides:       tex(omlzmnmi.fd)
Provides:       tex(omlzutmi.fd)
Provides:       tex(omsntxsy.fd)
Provides:       tex(ot1minlibertine.fd)
Provides:       tex(ot1ntxlf.fd)
Provides:       tex(ot1ntxosf.fd)
Provides:       tex(ot1ntxsups.fd)
Provides:       tex(ot1ntxtlf.fd)
Provides:       tex(ot1ntxtosf.fd)
Provides:       tex(ot1ntxtt.fd)
Provides:       tex(rfxlr-alt.tfm)
Provides:       tex(rfxlri-alt.tfm)
Provides:       tex(rfxlri-vw.tfm)
Provides:       tex(rfxlri-vw5.tfm)
Provides:       tex(rfxlri-vw7.tfm)
Provides:       tex(rfxlz-alt.tfm)
Provides:       tex(rfxlzi-alt.tfm)
Provides:       tex(rfxlzi-vw.tfm)
Provides:       tex(rfxlzi-vw5.tfm)
Provides:       tex(rfxlzi-vw7.tfm)
Provides:       tex(rntxbmi.tfm)
Provides:       tex(rntxbmi5.tfm)
Provides:       tex(rntxbmi7.tfm)
Provides:       tex(rntxmi.tfm)
Provides:       tex(rntxmi5.tfm)
Provides:       tex(rntxmi7.tfm)
Provides:       tex(rtxbmi-rev.tfm)
Provides:       tex(rtxbmi-ut.tfm)
Provides:       tex(rtxbmi5-rev.tfm)
Provides:       tex(rtxbmi5.tfm)
Provides:       tex(rtxbmi7-rev.tfm)
Provides:       tex(rtxbmi7.tfm)
Provides:       tex(rtxbmio.tfm)
Provides:       tex(rtxmi-ut.tfm)
Provides:       tex(rtxmi5.tfm)
Provides:       tex(rtxmi7.tfm)
Provides:       tex(rtxmio.tfm)
Provides:       tex(t1fxl1.fd)
Provides:       tex(t1minlibertine.fd)
Provides:       tex(t1ntxlf.fd)
Provides:       tex(t1ntxosf.fd)
Provides:       tex(t1ntxsups.fd)
Provides:       tex(t1ntxtlf.fd)
Provides:       tex(t1ntxtosf.fd)
Provides:       tex(t1ntxtt.fd)
Provides:       tex(ts1ntxlf.fd)
Provides:       tex(ts1ntxosf.fd)
Provides:       tex(ts1ntxtlf.fd)
Provides:       tex(ts1ntxtosf.fd)
Provides:       tex(ts1ntxtt.fd)
Provides:       tex(txbex-bar.tfm)
Provides:       tex(txbsy5.tfm)
Provides:       tex(txbsy7.tfm)
Provides:       tex(txex-bar.tfm)
Provides:       tex(txsy5.tfm)
Provides:       tex(txsy7.tfm)
Provides:       tex(untxexa.fd)
Provides:       tex(untxmia.fd)
Provides:       tex(untxsyc.fd)
Provides:       tex(untxsym.fd)
Provides:       tex(untxtt.fd)
Provides:       tex(uzmnmia.fd)
Provides:       tex(zmn-vw-b.tfm)
Provides:       tex(zmn-vw-r.tfm)
Provides:       tex(zmn.map)
Provides:       tex(zutbmi.tfm)
Provides:       tex(zutbmi.vf)
Provides:       tex(zutmi.tfm)
Provides:       tex(zutmi.vf)
Provides:       tex(zxlr-5nums.tfm)
Provides:       tex(zxlr-7nums.tfm)
Provides:       tex(zxlr-8r.tfm)
Provides:       tex(zxlr-caps.tfm)
Provides:       tex(zxlri-8r.tfm)
Provides:       tex(zxlz-8r.tfm)
Provides:       tex(zxlz-caps.tfm)
Provides:       tex(zxlzi-8r.tfm)
Requires:       tex(amsmath.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source205:      newtx.tar.xz
Source206:      newtx.doc.tar.xz

%description -n texlive-newtx
The bundle splits txfonts.sty (from the TX fonts distribution)
into two independent packages, newtxtext.sty and newtxmath.sty,
each with fixes and enhancements. newtxmath's metrics have been
re-evaluated to provide a less tight appearance, and to provide
a libertine option that substitutes Libertine italic and Greek
letter for the existing math italic and Greek glyphs, making a
mathematics package that matches Libertine text quite well.
newtxmath can also use the maths italic font provided with the
garamondx package, thus offering a garamond-alike text-with-
maths combination.

date: 2016-03-28 06:46:53 +0000


%package -n texlive-newtx-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.466svn40165
Release:        23.4
Summary:        Documentation for texlive-newtx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-newtx-doc
This package includes the documentation for texlive-newtx


%package -n texlive-newtx-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.466svn40165
Release:        23.4
Summary:        Severed fonts for texlive-newtx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-newtx-fonts
The  separated fonts package for texlive-newtx
%post -n texlive-newtx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap newtx.map' >> /var/run/texlive/run-updmap

%postun -n texlive-newtx 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap newtx.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-newtx
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-newtx-fonts
mkfontscale  %{_datadir}/fonts/texlive-newtx
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-newtx
fc-cache     %{_datadir}/fonts

%postun -n texlive-newtx-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-newtx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/newtx/MANIFEST-newtx.txt
%{_texmfdistdir}/doc/fonts/newtx/README
%{_texmfdistdir}/doc/fonts/newtx/implementation.pdf
%{_texmfdistdir}/doc/fonts/newtx/implementation.tex
%{_texmfdistdir}/doc/fonts/newtx/mathnotes.pdf
%{_texmfdistdir}/doc/fonts/newtx/mathnotes.tex
%{_texmfdistdir}/doc/fonts/newtx/newtxdoc.pdf
%{_texmfdistdir}/doc/fonts/newtx/newtxdoc.tex
%{_texmfdistdir}/doc/fonts/newtx/sample-lib-crop.pdf
%{_texmfdistdir}/doc/fonts/newtx/sample-libmtp-crop.pdf
%{_texmfdistdir}/doc/fonts/newtx/sample-mtp-crop.pdf
%{_texmfdistdir}/doc/fonts/newtx/sample-ntx-crop.pdf
%{_texmfdistdir}/doc/fonts/newtx/sample-ptmx-crop.pdf
%{_texmfdistdir}/doc/fonts/newtx/sample-tx-crop.pdf

%files -n texlive-newtx
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/newtx/ntxsups-Bold.afm
%{_texmfdistdir}/fonts/afm/public/newtx/ntxsups-BoldItalic.afm
%{_texmfdistdir}/fonts/afm/public/newtx/ntxsups-Italic.afm
%{_texmfdistdir}/fonts/afm/public/newtx/ntxsups-Regular.afm
%{_texmfdistdir}/fonts/afm/public/newtx/ntxtmb.afm
%{_texmfdistdir}/fonts/afm/public/newtx/ntxtmbi.afm
%{_texmfdistdir}/fonts/afm/public/newtx/ntxtmr.afm
%{_texmfdistdir}/fonts/afm/public/newtx/ntxtmri.afm
%{_texmfdistdir}/fonts/enc/dvips/newtx/alt-mn-greek.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/libcaps.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/libertinealt.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ec-lf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ec-lf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ec-osf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ec-osf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ec-tlf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ec-tlf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ec-tosf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ec-tosf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ecth-lf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ecth-osf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ecth-tlf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ecth-tosf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ly1-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-lf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-lf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-osf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-osf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-th-osf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-th-tlf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-tlf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-tlf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-tosf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-ot1-tosf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-t1-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-lf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-lf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-osf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-osf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-th-osf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-th-tlf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-tlf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-tlf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-tosf-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntx-texnansi-tosf.enc
%{_texmfdistdir}/fonts/enc/dvips/newtx/ntxmiaalt.enc
%{_texmfdistdir}/fonts/map/dvips/newtx/newtx.map
%{_texmfdistdir}/fonts/map/dvips/newtx/zmn.map
%{_texmfdistdir}/fonts/tfm/public/newtx/Libertine-nu.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineI-5nu.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineI-7nu.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineI-nu.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineTheta-Regular.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineZ-nu.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineZI-5nu.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineZI-7nu.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/LibertineZI-nu.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibBol-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibBol-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibBol-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibBolIta-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibBolIta-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibBolIta-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibIta-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibIta-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibIta-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibReg-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibReg-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/MinLibReg-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/fxlri-5alt.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/fxlri-5letters.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/fxlri-7alt.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/fxlri-7letters.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/fxlzi-5alt.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/fxlzi-5letters.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/fxlzi-7alt.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/fxlzi-7letters.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/fxlzi-jv.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/fxlzi-jv5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/fxlzi-jv7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-lf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-lf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-lf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-osf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-osf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-osf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tlf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tlf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tlf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tosf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tosf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tosf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-lf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-lf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-lf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-osf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-osf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-osf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tlf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tlf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tlf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tosf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tosf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tosf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-lf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-lf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-lf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-osf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-osf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-osf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-osf-th-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-osf-th-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-osf-th-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tlf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tlf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tlf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tlf-th-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tlf-th-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tlf-th-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tosf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tosf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tosf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-lf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-lf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-lf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-osf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-osf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-osf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tlf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tlf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tlf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tosf-scl-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tosf-scl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tosf-scl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntx-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbexa.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbexb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbexmods.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbexx.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbmi1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbmi15.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbmi17.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbmi1x.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbmi5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbmi7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbmia.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbmial1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbmials.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbsy.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbsy5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbsy7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbsyc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxbsym.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxexa.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxexb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxexmods.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxexx.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxmi1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxmi15.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxmi17.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxmi5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxmi7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxmia.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Bold-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Bold-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Bold-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Bold.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-BoldItalic-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-BoldItalic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-BoldItalic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-BoldItalic.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Italic-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Italic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Italic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Italic.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Regular-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Regular-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Regular-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsups-Regular.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsy.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsy5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsy7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsybalt.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsyc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsym.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/ntxsyralt.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi0.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi01.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi015.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi017.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi02.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi025.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi027.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi03.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi035.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi037.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi05.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi07.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi15.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi17.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi2.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi25.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi27.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi3.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi35.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi37.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmi7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbmia.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbsy5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlbsy7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi0.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi01.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi015.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi017.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi02.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi025.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi027.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi03.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi035.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi037.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi05.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi07.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi1.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi15.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi17.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi2.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi25.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi27.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi3.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi35.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi37.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmi7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlmia.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlsy5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/nxlsy7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rfxlr-alt.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rfxlri-alt.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rfxlri-vw.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rfxlri-vw5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rfxlri-vw7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rfxlz-alt.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rfxlzi-alt.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rfxlzi-vw.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rfxlzi-vw5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rfxlzi-vw7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rntxbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rntxbmi5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rntxbmi7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rntxmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rntxmi5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rntxmi7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rtxbmi-rev.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rtxbmi-ut.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rtxbmi5-rev.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rtxbmi5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rtxbmi7-rev.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rtxbmi7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rtxbmio.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rtxmi-ut.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rtxmi5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rtxmi7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/rtxmio.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/txbex-bar.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/txbsy5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/txbsy7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/txex-bar.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/txsy5.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/txsy7.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zmn-vw-b.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zmn-vw-r.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zutbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zutmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zxlr-5nums.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zxlr-7nums.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zxlr-8r.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zxlr-caps.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zxlri-8r.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zxlz-8r.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zxlz-caps.tfm
%{_texmfdistdir}/fonts/tfm/public/newtx/zxlzi-8r.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/Libertine-nu.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineI-5nu.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineI-7nu.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineI-nu.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineTheta-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineZ-nu.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineZI-5nu.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineZI-7nu.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/LibertineZI-nu.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/MinLibBol.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/MinLibBolIta.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/MinLibIta.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/MinLibReg.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlri-5letters.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlri-7letters.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlri-vw.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlri-vw5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlri-vw7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlzi-5letters.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlzi-7letters.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlzi-jv.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlzi-jv5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlzi-jv7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlzi-vw.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlzi-vw5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/fxlzi-vw7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxbexb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxbexmods.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxexb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxexmods.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxsups-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxsups-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxsups-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxsups-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxsybalt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxsyralt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxtmb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxtmbi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxtmr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/ntxtmri.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rntxbmi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rntxbmi5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rntxbmi7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rntxmi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rntxmi5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rntxmi7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rtxbmi-rev.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rtxbmi5-rev.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rtxbmi5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rtxbmi7-rev.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rtxbmi7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rtxmi5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/rtxmi7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/txbex-bar.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/txbsy5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/txbsy7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/txex-bar.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/txsy5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/txsy7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/zmn-vw-b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/zmn-vw-r.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/zxlr-5nums.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/zxlr-7nums.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/zxlr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/zxlri.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/zxlz.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtx/zxlzi.pfb
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbexa.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbexx.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbmi.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbmi1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbmi15.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbmi17.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbmi1x.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbmi5.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbmi7.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbmia.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbsy.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbsy5.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbsy7.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbsyc.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxbsym.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxexa.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxexx.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxmi.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxmi1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxmi15.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxmi17.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxmi5.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxmi7.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxmia.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxsy.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxsy5.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxsy7.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxsyc.vf
%{_texmfdistdir}/fonts/vf/public/newtx/ntxsym.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi0.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi01.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi015.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi017.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi02.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi025.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi027.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi03.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi035.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi037.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi05.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi07.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi15.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi17.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi2.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi25.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi27.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi3.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi35.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi37.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi5.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmi7.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbmia.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbsy5.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlbsy7.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi0.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi01.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi015.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi017.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi02.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi025.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi027.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi03.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi035.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi037.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi05.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi07.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi1.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi15.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi17.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi2.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi25.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi27.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi3.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi35.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi37.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi5.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmi7.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlmia.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlsy5.vf
%{_texmfdistdir}/fonts/vf/public/newtx/nxlsy7.vf
%{_texmfdistdir}/fonts/vf/public/newtx/zutbmi.vf
%{_texmfdistdir}/fonts/vf/public/newtx/zutmi.vf
%{_texmfdistdir}/tex/latex/newtx/ly1minlibertine.fd
%{_texmfdistdir}/tex/latex/newtx/ly1ntxlf.fd
%{_texmfdistdir}/tex/latex/newtx/ly1ntxosf.fd
%{_texmfdistdir}/tex/latex/newtx/ly1ntxsups.fd
%{_texmfdistdir}/tex/latex/newtx/ly1ntxtlf.fd
%{_texmfdistdir}/tex/latex/newtx/ly1ntxtosf.fd
%{_texmfdistdir}/tex/latex/newtx/ly1ntxtt.fd
%{_texmfdistdir}/tex/latex/newtx/newtxmath.sty
%{_texmfdistdir}/tex/latex/newtx/newtxtext.sty
%{_texmfdistdir}/tex/latex/newtx/omlntxmi.fd
%{_texmfdistdir}/tex/latex/newtx/omlnxlmi.fd
%{_texmfdistdir}/tex/latex/newtx/omlzbvmi.fd
%{_texmfdistdir}/tex/latex/newtx/omlzmnmi.fd
%{_texmfdistdir}/tex/latex/newtx/omlzutmi.fd
%{_texmfdistdir}/tex/latex/newtx/omsntxsy.fd
%{_texmfdistdir}/tex/latex/newtx/ot1minlibertine.fd
%{_texmfdistdir}/tex/latex/newtx/ot1ntxlf.fd
%{_texmfdistdir}/tex/latex/newtx/ot1ntxosf.fd
%{_texmfdistdir}/tex/latex/newtx/ot1ntxsups.fd
%{_texmfdistdir}/tex/latex/newtx/ot1ntxtlf.fd
%{_texmfdistdir}/tex/latex/newtx/ot1ntxtosf.fd
%{_texmfdistdir}/tex/latex/newtx/ot1ntxtt.fd
%{_texmfdistdir}/tex/latex/newtx/t1fxl1.fd
%{_texmfdistdir}/tex/latex/newtx/t1minlibertine.fd
%{_texmfdistdir}/tex/latex/newtx/t1ntxlf.fd
%{_texmfdistdir}/tex/latex/newtx/t1ntxosf.fd
%{_texmfdistdir}/tex/latex/newtx/t1ntxsups.fd
%{_texmfdistdir}/tex/latex/newtx/t1ntxtlf.fd
%{_texmfdistdir}/tex/latex/newtx/t1ntxtosf.fd
%{_texmfdistdir}/tex/latex/newtx/t1ntxtt.fd
%{_texmfdistdir}/tex/latex/newtx/ts1ntxlf.fd
%{_texmfdistdir}/tex/latex/newtx/ts1ntxosf.fd
%{_texmfdistdir}/tex/latex/newtx/ts1ntxtlf.fd
%{_texmfdistdir}/tex/latex/newtx/ts1ntxtosf.fd
%{_texmfdistdir}/tex/latex/newtx/ts1ntxtt.fd
%{_texmfdistdir}/tex/latex/newtx/untxexa.fd
%{_texmfdistdir}/tex/latex/newtx/untxmia.fd
%{_texmfdistdir}/tex/latex/newtx/untxsyc.fd
%{_texmfdistdir}/tex/latex/newtx/untxsym.fd
%{_texmfdistdir}/tex/latex/newtx/untxtt.fd
%{_texmfdistdir}/tex/latex/newtx/uzmnmia.fd

%files -n texlive-newtx-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-newtx
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-newtx.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-newtx/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-newtx/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-newtx/fonts.scale
%{_datadir}/fonts/texlive-newtx/Libertine-nu.pfb
%{_datadir}/fonts/texlive-newtx/LibertineI-5nu.pfb
%{_datadir}/fonts/texlive-newtx/LibertineI-7nu.pfb
%{_datadir}/fonts/texlive-newtx/LibertineI-nu.pfb
%{_datadir}/fonts/texlive-newtx/LibertineTheta-Regular.pfb
%{_datadir}/fonts/texlive-newtx/LibertineZ-nu.pfb
%{_datadir}/fonts/texlive-newtx/LibertineZI-5nu.pfb
%{_datadir}/fonts/texlive-newtx/LibertineZI-7nu.pfb
%{_datadir}/fonts/texlive-newtx/LibertineZI-nu.pfb
%{_datadir}/fonts/texlive-newtx/MinLibBol.pfb
%{_datadir}/fonts/texlive-newtx/MinLibBolIta.pfb
%{_datadir}/fonts/texlive-newtx/MinLibIta.pfb
%{_datadir}/fonts/texlive-newtx/MinLibReg.pfb
%{_datadir}/fonts/texlive-newtx/fxlri-5letters.pfb
%{_datadir}/fonts/texlive-newtx/fxlri-7letters.pfb
%{_datadir}/fonts/texlive-newtx/fxlri-vw.pfb
%{_datadir}/fonts/texlive-newtx/fxlri-vw5.pfb
%{_datadir}/fonts/texlive-newtx/fxlri-vw7.pfb
%{_datadir}/fonts/texlive-newtx/fxlzi-5letters.pfb
%{_datadir}/fonts/texlive-newtx/fxlzi-7letters.pfb
%{_datadir}/fonts/texlive-newtx/fxlzi-jv.pfb
%{_datadir}/fonts/texlive-newtx/fxlzi-jv5.pfb
%{_datadir}/fonts/texlive-newtx/fxlzi-jv7.pfb
%{_datadir}/fonts/texlive-newtx/fxlzi-vw.pfb
%{_datadir}/fonts/texlive-newtx/fxlzi-vw5.pfb
%{_datadir}/fonts/texlive-newtx/fxlzi-vw7.pfb
%{_datadir}/fonts/texlive-newtx/ntxbexb.pfb
%{_datadir}/fonts/texlive-newtx/ntxbexmods.pfb
%{_datadir}/fonts/texlive-newtx/ntxexb.pfb
%{_datadir}/fonts/texlive-newtx/ntxexmods.pfb
%{_datadir}/fonts/texlive-newtx/ntxsups-Bold.pfb
%{_datadir}/fonts/texlive-newtx/ntxsups-BoldItalic.pfb
%{_datadir}/fonts/texlive-newtx/ntxsups-Italic.pfb
%{_datadir}/fonts/texlive-newtx/ntxsups-Regular.pfb
%{_datadir}/fonts/texlive-newtx/ntxsybalt.pfb
%{_datadir}/fonts/texlive-newtx/ntxsyralt.pfb
%{_datadir}/fonts/texlive-newtx/ntxtmb.pfb
%{_datadir}/fonts/texlive-newtx/ntxtmbi.pfb
%{_datadir}/fonts/texlive-newtx/ntxtmr.pfb
%{_datadir}/fonts/texlive-newtx/ntxtmri.pfb
%{_datadir}/fonts/texlive-newtx/rntxbmi.pfb
%{_datadir}/fonts/texlive-newtx/rntxbmi5.pfb
%{_datadir}/fonts/texlive-newtx/rntxbmi7.pfb
%{_datadir}/fonts/texlive-newtx/rntxmi.pfb
%{_datadir}/fonts/texlive-newtx/rntxmi5.pfb
%{_datadir}/fonts/texlive-newtx/rntxmi7.pfb
%{_datadir}/fonts/texlive-newtx/rtxbmi-rev.pfb
%{_datadir}/fonts/texlive-newtx/rtxbmi5-rev.pfb
%{_datadir}/fonts/texlive-newtx/rtxbmi5.pfb
%{_datadir}/fonts/texlive-newtx/rtxbmi7-rev.pfb
%{_datadir}/fonts/texlive-newtx/rtxbmi7.pfb
%{_datadir}/fonts/texlive-newtx/rtxmi5.pfb
%{_datadir}/fonts/texlive-newtx/rtxmi7.pfb
%{_datadir}/fonts/texlive-newtx/txbex-bar.pfb
%{_datadir}/fonts/texlive-newtx/txbsy5.pfb
%{_datadir}/fonts/texlive-newtx/txbsy7.pfb
%{_datadir}/fonts/texlive-newtx/txex-bar.pfb
%{_datadir}/fonts/texlive-newtx/txsy5.pfb
%{_datadir}/fonts/texlive-newtx/txsy7.pfb
%{_datadir}/fonts/texlive-newtx/zmn-vw-b.pfb
%{_datadir}/fonts/texlive-newtx/zmn-vw-r.pfb
%{_datadir}/fonts/texlive-newtx/zxlr-5nums.pfb
%{_datadir}/fonts/texlive-newtx/zxlr-7nums.pfb
%{_datadir}/fonts/texlive-newtx/zxlr.pfb
%{_datadir}/fonts/texlive-newtx/zxlri.pfb
%{_datadir}/fonts/texlive-newtx/zxlz.pfb
%{_datadir}/fonts/texlive-newtx/zxlzi.pfb
/var/adm/update-scripts/texlive-newtx-%{texlive_version}.%{texlive_noarch}.1.466svn40165-%{release}-zypper

%package -n texlive-newtxsf
Version:        %{texlive_version}.%{texlive_noarch}.1.04svn39353
Release:        23.4
Summary:        Sans-math fonts for use with newtx
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-newtxsf-fonts >= %{texlive_version}
Recommends:     texlive-newtxsf-doc >= %{texlive_version}
Provides:       tex(newtxsf.map)
Provides:       tex(newtxsf.sty)
Provides:       tex(ntxsfbmi.tfm)
Provides:       tex(ntxsfbmi.vf)
Provides:       tex(ntxsfbmia.tfm)
Provides:       tex(ntxsfbmia.vf)
Provides:       tex(ntxsfmi.tfm)
Provides:       tex(ntxsfmi.vf)
Provides:       tex(ntxsfmia.tfm)
Provides:       tex(ntxsfmia.vf)
Provides:       tex(omlntxsfmi.fd)
Provides:       tex(untxsfmia.fd)
Provides:       tex(zsfmi-bol.tfm)
Provides:       tex(zsfmi-reg.tfm)
Provides:       tex(zsfmia-bol.tfm)
Provides:       tex(zsfmia-reg.tfm)
Requires:       tex(amsmath.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source207:      newtxsf.tar.xz
Source208:      newtxsf.doc.tar.xz

%description -n texlive-newtxsf
The package provides a maths support that amounts to
modifications of the STIX sans serif Roman and Greek letters
with most symbols taken from newtxmath (which must of course be
installed and its map file enabled).

date: 2016-01-11 06:06:00 +0000


%package -n texlive-newtxsf-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.04svn39353
Release:        23.4
Summary:        Documentation for texlive-newtxsf
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-newtxsf-doc
This package includes the documentation for texlive-newtxsf


%package -n texlive-newtxsf-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.04svn39353
Release:        23.4
Summary:        Severed fonts for texlive-newtxsf
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-newtxsf-fonts
The  separated fonts package for texlive-newtxsf
%post -n texlive-newtxsf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap newtxsf.map' >> /var/run/texlive/run-updmap

%postun -n texlive-newtxsf 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap newtxsf.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-newtxsf
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-newtxsf-fonts
mkfontscale  %{_datadir}/fonts/texlive-newtxsf
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-newtxsf
fc-cache     %{_datadir}/fonts

%postun -n texlive-newtxsf-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-newtxsf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/newtxsf/OFL-FAQ.txt
%{_texmfdistdir}/doc/fonts/newtxsf/OFL.txt
%{_texmfdistdir}/doc/fonts/newtxsf/README
%{_texmfdistdir}/doc/fonts/newtxsf/newtxsf-doc.pdf
%{_texmfdistdir}/doc/fonts/newtxsf/newtxsf-doc.tex

%files -n texlive-newtxsf
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/newtxsf/newtxsf.map
%{_texmfdistdir}/fonts/tfm/public/newtxsf/ntxsfbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxsf/ntxsfbmia.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxsf/ntxsfmi.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxsf/ntxsfmia.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxsf/zsfmi-bol.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxsf/zsfmi-reg.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxsf/zsfmia-bol.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxsf/zsfmia-reg.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtxsf/zsfmi-bol.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtxsf/zsfmi-reg.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtxsf/zsfmia-bol.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtxsf/zsfmia-reg.pfb
%{_texmfdistdir}/fonts/vf/public/newtxsf/ntxsfbmi.vf
%{_texmfdistdir}/fonts/vf/public/newtxsf/ntxsfbmia.vf
%{_texmfdistdir}/fonts/vf/public/newtxsf/ntxsfmi.vf
%{_texmfdistdir}/fonts/vf/public/newtxsf/ntxsfmia.vf
%{_texmfdistdir}/tex/latex/newtxsf/newtxsf.sty
%{_texmfdistdir}/tex/latex/newtxsf/omlntxsfmi.fd
%{_texmfdistdir}/tex/latex/newtxsf/untxsfmia.fd

%files -n texlive-newtxsf-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-newtxsf
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-newtxsf.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-newtxsf/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-newtxsf/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-newtxsf/fonts.scale
%{_datadir}/fonts/texlive-newtxsf/zsfmi-bol.pfb
%{_datadir}/fonts/texlive-newtxsf/zsfmi-reg.pfb
%{_datadir}/fonts/texlive-newtxsf/zsfmia-bol.pfb
%{_datadir}/fonts/texlive-newtxsf/zsfmia-reg.pfb
/var/adm/update-scripts/texlive-newtxsf-%{texlive_version}.%{texlive_noarch}.1.04svn39353-%{release}-zypper

%package -n texlive-newtxtt
Version:        %{texlive_version}.%{texlive_noarch}.1.052svn37761
Release:        23.4
Summary:        Enhancement of typewriter fonts from newtx
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-newtxtt-fonts >= %{texlive_version}
Recommends:     texlive-newtxtt-doc >= %{texlive_version}
Provides:       tex(newtxbtta.tfm)
Provides:       tex(newtxbttaq.tfm)
Provides:       tex(newtxbttb.tfm)
Provides:       tex(newtxbttbq.tfm)
Provides:       tex(newtxbttc.tfm)
Provides:       tex(newtxbttcq.tfm)
Provides:       tex(newtxbttd.tfm)
Provides:       tex(newtxbttdq.tfm)
Provides:       tex(newtxbtte.tfm)
Provides:       tex(newtxbtteq.tfm)
Provides:       tex(newtxbttsca.tfm)
Provides:       tex(newtxbttscaq.tfm)
Provides:       tex(newtxbttscb.tfm)
Provides:       tex(newtxbttscbq.tfm)
Provides:       tex(newtxbttscc.tfm)
Provides:       tex(newtxbttsccq.tfm)
Provides:       tex(newtxbttscd.tfm)
Provides:       tex(newtxbttscdq.tfm)
Provides:       tex(newtxbttsce.tfm)
Provides:       tex(newtxbttsceq.tfm)
Provides:       tex(newtxbttsla.tfm)
Provides:       tex(newtxbttslaq.tfm)
Provides:       tex(newtxbttslb.tfm)
Provides:       tex(newtxbttslbq.tfm)
Provides:       tex(newtxbttslc.tfm)
Provides:       tex(newtxbttslcq.tfm)
Provides:       tex(newtxbttsld.tfm)
Provides:       tex(newtxbttsldq.tfm)
Provides:       tex(newtxbttsle.tfm)
Provides:       tex(newtxbttsleq.tfm)
Provides:       tex(newtxbttza.tfm)
Provides:       tex(newtxbttzaq.tfm)
Provides:       tex(newtxbttzb.tfm)
Provides:       tex(newtxbttzbq.tfm)
Provides:       tex(newtxbttzc.tfm)
Provides:       tex(newtxbttzcq.tfm)
Provides:       tex(newtxbttzd.tfm)
Provides:       tex(newtxbttzdq.tfm)
Provides:       tex(newtxbttze.tfm)
Provides:       tex(newtxbttzeq.tfm)
Provides:       tex(newtxbttzsca.tfm)
Provides:       tex(newtxbttzscaq.tfm)
Provides:       tex(newtxbttzscb.tfm)
Provides:       tex(newtxbttzscbq.tfm)
Provides:       tex(newtxbttzscc.tfm)
Provides:       tex(newtxbttzsccq.tfm)
Provides:       tex(newtxbttzscd.tfm)
Provides:       tex(newtxbttzscdq.tfm)
Provides:       tex(newtxbttzsce.tfm)
Provides:       tex(newtxbttzsceq.tfm)
Provides:       tex(newtxbttzsla.tfm)
Provides:       tex(newtxbttzslaq.tfm)
Provides:       tex(newtxbttzslb.tfm)
Provides:       tex(newtxbttzslbq.tfm)
Provides:       tex(newtxbttzslc.tfm)
Provides:       tex(newtxbttzslcq.tfm)
Provides:       tex(newtxbttzsld.tfm)
Provides:       tex(newtxbttzsldq.tfm)
Provides:       tex(newtxbttzsle.tfm)
Provides:       tex(newtxbttzsleq.tfm)
Provides:       tex(newtxtt.map)
Provides:       tex(newtxtt.sty)
Provides:       tex(newtxtta.tfm)
Provides:       tex(newtxttaq.tfm)
Provides:       tex(newtxttb.tfm)
Provides:       tex(newtxttbq.tfm)
Provides:       tex(newtxttc.tfm)
Provides:       tex(newtxttcq.tfm)
Provides:       tex(newtxttd.tfm)
Provides:       tex(newtxttdq.tfm)
Provides:       tex(newtxtte.tfm)
Provides:       tex(newtxtteq.tfm)
Provides:       tex(newtxttsca.tfm)
Provides:       tex(newtxttscaq.tfm)
Provides:       tex(newtxttscb.tfm)
Provides:       tex(newtxttscbq.tfm)
Provides:       tex(newtxttscc.tfm)
Provides:       tex(newtxttsccq.tfm)
Provides:       tex(newtxttscd.tfm)
Provides:       tex(newtxttscdq.tfm)
Provides:       tex(newtxttsce.tfm)
Provides:       tex(newtxttsceq.tfm)
Provides:       tex(newtxttsla.tfm)
Provides:       tex(newtxttslaq.tfm)
Provides:       tex(newtxttslb.tfm)
Provides:       tex(newtxttslbq.tfm)
Provides:       tex(newtxttslc.tfm)
Provides:       tex(newtxttslcq.tfm)
Provides:       tex(newtxttsld.tfm)
Provides:       tex(newtxttsldq.tfm)
Provides:       tex(newtxttsle.tfm)
Provides:       tex(newtxttsleq.tfm)
Provides:       tex(newtxttza.tfm)
Provides:       tex(newtxttzaq.tfm)
Provides:       tex(newtxttzb.tfm)
Provides:       tex(newtxttzbq.tfm)
Provides:       tex(newtxttzc.tfm)
Provides:       tex(newtxttzcq.tfm)
Provides:       tex(newtxttzd.tfm)
Provides:       tex(newtxttzdq.tfm)
Provides:       tex(newtxttze.tfm)
Provides:       tex(newtxttzeq.tfm)
Provides:       tex(newtxttzsca.tfm)
Provides:       tex(newtxttzscaq.tfm)
Provides:       tex(newtxttzscb.tfm)
Provides:       tex(newtxttzscbq.tfm)
Provides:       tex(newtxttzscc.tfm)
Provides:       tex(newtxttzsccq.tfm)
Provides:       tex(newtxttzscd.tfm)
Provides:       tex(newtxttzscdq.tfm)
Provides:       tex(newtxttzsce.tfm)
Provides:       tex(newtxttzsceq.tfm)
Provides:       tex(newtxttzsla.tfm)
Provides:       tex(newtxttzslaq.tfm)
Provides:       tex(newtxttzslb.tfm)
Provides:       tex(newtxttzslbq.tfm)
Provides:       tex(newtxttzslc.tfm)
Provides:       tex(newtxttzslcq.tfm)
Provides:       tex(newtxttzsld.tfm)
Provides:       tex(newtxttzsldq.tfm)
Provides:       tex(newtxttzsle.tfm)
Provides:       tex(newtxttzsleq.tfm)
Provides:       tex(t1newtxtt.fd)
Provides:       tex(t1newtxttz.fd)
Provides:       tex(tcxbttz.tfm)
Provides:       tex(tcxbttzsl.tfm)
Provides:       tex(tcxttz.tfm)
Provides:       tex(tcxttzsl.tfm)
Provides:       tex(ts1newtxtt.fd)
Provides:       tex(ts1newtxttz.fd)
Provides:       tex(txttAec.enc)
Provides:       tex(txttAqec.enc)
Provides:       tex(txttBec.enc)
Provides:       tex(txttBqec.enc)
Provides:       tex(txttCec.enc)
Provides:       tex(txttCqec.enc)
Provides:       tex(txttDec.enc)
Provides:       tex(txttDqec.enc)
Provides:       tex(txttEec.enc)
Provides:       tex(txttEqec.enc)
Requires:       tex(fontenc.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source209:      newtxtt.tar.xz
Source210:      newtxtt.doc.tar.xz

%description -n texlive-newtxtt
The package provides enhanced fonts with LaTeX support files
providing access to the typewriter fonts from newtx. Regular
and bold weights, slanted variants and a choice of four
different styles for zero.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-newtxtt-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.052svn37761
Release:        23.4
Summary:        Documentation for texlive-newtxtt
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-newtxtt-doc
This package includes the documentation for texlive-newtxtt


%package -n texlive-newtxtt-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.052svn37761
Release:        23.4
Summary:        Severed fonts for texlive-newtxtt
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-newtxtt-fonts
The  separated fonts package for texlive-newtxtt
%post -n texlive-newtxtt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap newtxtt.map' >> /var/run/texlive/run-updmap

%postun -n texlive-newtxtt 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap newtxtt.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-newtxtt
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-newtxtt-fonts
mkfontscale  %{_datadir}/fonts/texlive-newtxtt
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-newtxtt
fc-cache     %{_datadir}/fonts

%postun -n texlive-newtxtt-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-newtxtt-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/newtxtt/README
%{_texmfdistdir}/doc/fonts/newtxtt/newtxtt-doc.pdf
%{_texmfdistdir}/doc/fonts/newtxtt/newtxtt-doc.tex

%files -n texlive-newtxtt
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/newtxtt/txttAec.enc
%{_texmfdistdir}/fonts/enc/dvips/newtxtt/txttAqec.enc
%{_texmfdistdir}/fonts/enc/dvips/newtxtt/txttBec.enc
%{_texmfdistdir}/fonts/enc/dvips/newtxtt/txttBqec.enc
%{_texmfdistdir}/fonts/enc/dvips/newtxtt/txttCec.enc
%{_texmfdistdir}/fonts/enc/dvips/newtxtt/txttCqec.enc
%{_texmfdistdir}/fonts/enc/dvips/newtxtt/txttDec.enc
%{_texmfdistdir}/fonts/enc/dvips/newtxtt/txttDqec.enc
%{_texmfdistdir}/fonts/enc/dvips/newtxtt/txttEec.enc
%{_texmfdistdir}/fonts/enc/dvips/newtxtt/txttEqec.enc
%{_texmfdistdir}/fonts/map/dvips/newtxtt/newtxtt.map
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbtta.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttcq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttd.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttdq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbtte.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbtteq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttsca.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttscaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttscb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttscbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttscc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttsccq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttscd.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttscdq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttsce.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttsceq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttsla.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttslaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttslb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttslbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttslc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttslcq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttsld.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttsldq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttsle.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttsleq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttza.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzcq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzd.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzdq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttze.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzeq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzsca.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzscaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzscb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzscbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzscc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzsccq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzscd.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzscdq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzsce.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzsceq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzsla.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzslaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzslb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzslbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzslc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzslcq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzsld.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzsldq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzsle.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxbttzsleq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxtta.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttcq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttd.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttdq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxtte.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxtteq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttsca.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttscaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttscb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttscbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttscc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttsccq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttscd.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttscdq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttsce.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttsceq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttsla.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttslaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttslb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttslbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttslc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttslcq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttsld.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttsldq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttsle.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttsleq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttza.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzcq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzd.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzdq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttze.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzeq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzsca.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzscaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzscb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzscbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzscc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzsccq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzscd.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzscdq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzsce.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzsceq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzsla.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzslaq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzslb.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzslbq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzslc.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzslcq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzsld.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzsldq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzsle.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/newtxttzsleq.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/tcxbttz.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/tcxbttzsl.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/tcxttz.tfm
%{_texmfdistdir}/fonts/tfm/public/newtxtt/tcxttzsl.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtxtt/newtxbtt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtxtt/newtxbttsc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtxtt/newtxtt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/newtxtt/newtxttsc.pfb
%{_texmfdistdir}/tex/latex/newtxtt/newtxtt.sty
%{_texmfdistdir}/tex/latex/newtxtt/t1newtxtt.fd
%{_texmfdistdir}/tex/latex/newtxtt/t1newtxttz.fd
%{_texmfdistdir}/tex/latex/newtxtt/ts1newtxtt.fd
%{_texmfdistdir}/tex/latex/newtxtt/ts1newtxttz.fd

%files -n texlive-newtxtt-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-newtxtt
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-newtxtt.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-newtxtt/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-newtxtt/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-newtxtt/fonts.scale
%{_datadir}/fonts/texlive-newtxtt/newtxbtt.pfb
%{_datadir}/fonts/texlive-newtxtt/newtxbttsc.pfb
%{_datadir}/fonts/texlive-newtxtt/newtxtt.pfb
%{_datadir}/fonts/texlive-newtxtt/newtxttsc.pfb
/var/adm/update-scripts/texlive-newtxtt-%{texlive_version}.%{texlive_noarch}.1.052svn37761-%{release}-zypper

%package -n texlive-newunicodechar
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn28253
Release:        23.4
Summary:        Definitions of the meaning of Unicode characters
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-newunicodechar-doc >= %{texlive_version}
Provides:       tex(newunicodechar.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source211:      newunicodechar.tar.xz
Source212:      newunicodechar.doc.tar.xz

%description -n texlive-newunicodechar
The package provides a friendly interface for defining the
meaning of Unicode characters. The document should be processed
by (pdf)LaTeX with the unicode option of inputenc or inputenx,
or by XeLaTeX/LuaLaTeX. The command provided is
\newunicodechar{<char>}{<code>} where <char> is a directly-
typed Unicode character, and <code> is its replacement.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-newunicodechar-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn28253
Release:        23.4
Summary:        Documentation for texlive-newunicodechar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-newunicodechar-doc
This package includes the documentation for texlive-newunicodechar

%post -n texlive-newunicodechar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-newunicodechar 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-newunicodechar
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-newunicodechar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/newunicodechar/README
%{_texmfdistdir}/doc/latex/newunicodechar/newunicodechar.pdf

%files -n texlive-newunicodechar
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/newunicodechar/newunicodechar.sty
/var/adm/update-scripts/texlive-newunicodechar-%{texlive_version}.%{texlive_noarch}.1.1svn28253-%{release}-zypper

%package -n texlive-newvbtm
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn23996
Release:        23.4
Summary:        Define your own verbatim-like environment
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-newvbtm-doc >= %{texlive_version}
Provides:       tex(newvbtm.sty)
Provides:       tex(varvbtm.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source213:      newvbtm.tar.xz
Source214:      newvbtm.doc.tar.xz

%description -n texlive-newvbtm
Defines general purpose macro named \newverbatim to define your
own verbatim-like environment. It also has a supplementary
style file varvbtm.sty to provide set of macros for variants of
verbatim, such as tab emulation.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-newvbtm-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn23996
Release:        23.4
Summary:        Documentation for texlive-newvbtm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-newvbtm-doc
This package includes the documentation for texlive-newvbtm

%post -n texlive-newvbtm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-newvbtm 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-newvbtm
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-newvbtm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/newvbtm/README
%{_texmfdistdir}/doc/latex/newvbtm/newvbtm-man.pdf
%{_texmfdistdir}/doc/latex/newvbtm/newvbtm-man.tex

%files -n texlive-newvbtm
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/newvbtm/newvbtm.sty
%{_texmfdistdir}/tex/latex/newvbtm/varvbtm.sty
/var/adm/update-scripts/texlive-newvbtm-%{texlive_version}.%{texlive_noarch}.1.1svn23996-%{release}-zypper

%package -n texlive-newverbs
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn26258
Release:        23.4
Summary:        Define new versions of \verb, including short verb versions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-newverbs-doc >= %{texlive_version}
Provides:       tex(newverbs.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source215:      newverbs.tar.xz
Source216:      newverbs.doc.tar.xz

%description -n texlive-newverbs
The package allows the definition of \verb variants which add
TeX code before and after the verbatim text (e.g., quotes or
surrounding \fbox{}). When used together with the shortvrb
package it allows the definition of short verbatim characters
which use this package's variant instead of the normal \verb.
In addition, it is possible to collect an argument verbatim to
either typeset or write it into a file. The \Verbdef command
defines verbatim text to a macro which can later be used to
write the verbatim text to a file.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-newverbs-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn26258
Release:        23.4
Summary:        Documentation for texlive-newverbs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-newverbs-doc
This package includes the documentation for texlive-newverbs

%post -n texlive-newverbs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-newverbs 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-newverbs
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-newverbs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/newverbs/README
%{_texmfdistdir}/doc/latex/newverbs/newverbs.pdf

%files -n texlive-newverbs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/newverbs/newverbs.sty
/var/adm/update-scripts/texlive-newverbs-%{texlive_version}.%{texlive_noarch}.1.3asvn26258-%{release}-zypper

%package -n texlive-nextpage
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        23.4
Summary:        Generalisations of the page advance commands
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(nextpage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source217:      nextpage.tar.xz

%description -n texlive-nextpage
Provides \clearpage and \newpage variants that guarantee to end
up on even/odd numbered pages; these 4 commands all have an
optional argument whose content will be placed on any "empty"
page generated.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-nextpage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nextpage 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nextpage
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nextpage
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nextpage/nextpage.sty
/var/adm/update-scripts/texlive-nextpage-%{texlive_version}.%{texlive_noarch}.1.1asvn15878-%{release}-zypper

%package -n texlive-nfssext-cfr
Version:        %{texlive_version}.%{texlive_noarch}.svn37601
Release:        23.4
Summary:        Extensions to the LaTeX NFSS
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-nfssext-cfr-doc >= %{texlive_version}
Provides:       tex(nfssext-cfr.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source218:      nfssext-cfr.tar.xz
Source219:      nfssext-cfr.doc.tar.xz

%description -n texlive-nfssext-cfr
The package is a development of nfssext.sty, distributed with
the examples for the font installation guide. The package has
been developed for use in packages such as cfr-lm and
venturisadf,

date: 2015-08-03 03:43:12 +0000


%package -n texlive-nfssext-cfr-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn37601
Release:        23.4
Summary:        Documentation for texlive-nfssext-cfr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-nfssext-cfr-doc
This package includes the documentation for texlive-nfssext-cfr

%post -n texlive-nfssext-cfr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nfssext-cfr 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nfssext-cfr
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nfssext-cfr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nfssext-cfr/README
%{_texmfdistdir}/doc/latex/nfssext-cfr/nfssext-cfr.pdf
%{_texmfdistdir}/doc/latex/nfssext-cfr/nfssext-cfr.tex

%files -n texlive-nfssext-cfr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nfssext-cfr/nfssext-cfr.sty
/var/adm/update-scripts/texlive-nfssext-cfr-%{texlive_version}.%{texlive_noarch}.svn37601-%{release}-zypper

%package -n texlive-nicefilelist
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7asvn28527
Release:        23.4
Summary:        Provide \listfiles alignment
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-nicefilelist-doc >= %{texlive_version}
Provides:       tex(nicefilelist.sty)
Requires:       tex(hardwrap.sty)
Requires:       tex(monofill.sty)
Requires:       tex(myfilist.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source220:      nicefilelist.tar.xz
Source221:      nicefilelist.doc.tar.xz

%description -n texlive-nicefilelist
The package extends longnamefilelist, keeping separate columns
for date, version and "caption" (the caption now separately
listed). Alignment is not disturbed by short file name
extensions, such as ".fd". The package is not compatible with
longnamefilelist: users need to re-read the documentation.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-nicefilelist-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7asvn28527
Release:        23.4
Summary:        Documentation for texlive-nicefilelist
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-nicefilelist-doc
This package includes the documentation for texlive-nicefilelist

%post -n texlive-nicefilelist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nicefilelist 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nicefilelist
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nicefilelist-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nicefilelist/README
%{_texmfdistdir}/doc/latex/nicefilelist/SrcFILEs.txt
%{_texmfdistdir}/doc/latex/nicefilelist/nicefilelist.pdf

%files -n texlive-nicefilelist
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nicefilelist/nicefilelist.RLS
%{_texmfdistdir}/tex/latex/nicefilelist/nicefilelist.sty
/var/adm/update-scripts/texlive-nicefilelist-%{texlive_version}.%{texlive_noarch}.0.0.7asvn28527-%{release}-zypper

%package -n texlive-niceframe
Version:        %{texlive_version}.%{texlive_noarch}.1.1csvn36086
Release:        23.4
Summary:        Support for fancy frames
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-niceframe-doc >= %{texlive_version}
Provides:       tex(karta15.tfm)
Provides:       tex(niceframe.sty)
Provides:       tex(umranda.tfm)
Provides:       tex(umrandb.tfm)
Requires:       tex(calc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source222:      niceframe.tar.xz
Source223:      niceframe.doc.tar.xz

%description -n texlive-niceframe
The package defines means of drawing frames around boxes, using
dingbat fonts. Some (Metafont) font sources are included; the
fonts are available separately in Type 1 format.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-niceframe-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1csvn36086
Release:        23.4
Summary:        Documentation for texlive-niceframe
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-niceframe-doc
This package includes the documentation for texlive-niceframe

%post -n texlive-niceframe
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-niceframe 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-niceframe
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-niceframe-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/niceframe/dingbat.mf
%{_texmfdistdir}/doc/latex/niceframe/example.tex
%{_texmfdistdir}/doc/latex/niceframe/niceframe.pdf

%files -n texlive-niceframe
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/niceframe/karta.mf
%{_texmfdistdir}/fonts/source/public/niceframe/karta15.mf
%{_texmfdistdir}/fonts/source/public/niceframe/umrand.mf
%{_texmfdistdir}/fonts/source/public/niceframe/umranda.mf
%{_texmfdistdir}/fonts/source/public/niceframe/umrandb.mf
%{_texmfdistdir}/fonts/tfm/public/niceframe/karta15.tfm
%{_texmfdistdir}/fonts/tfm/public/niceframe/umranda.tfm
%{_texmfdistdir}/fonts/tfm/public/niceframe/umrandb.tfm
%{_texmfdistdir}/tex/latex/niceframe/niceframe.sty
/var/adm/update-scripts/texlive-niceframe-%{texlive_version}.%{texlive_noarch}.1.1csvn36086-%{release}-zypper

%package -n texlive-nicetext
Version:        %{texlive_version}.%{texlive_noarch}.r0.67svn38914
Release:        23.4
Summary:        Minimal markup for simple text (Wikipedia style) and documentation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-nicetext-doc >= %{texlive_version}
Provides:       tex(arseneau.tex)
Provides:       tex(atari.cfg)
Provides:       tex(copyfile.cfg)
Provides:       tex(copyfile.tex)
Provides:       tex(fddial0g.sty)
Provides:       tex(fdtxttex.cfg)
Provides:       tex(fdtxttex.tex)
Provides:       tex(fifinddo.sty)
Provides:       tex(makedoc.cfg)
Provides:       tex(makedoc.sty)
Provides:       tex(mdoccorr.cfg)
Provides:       tex(niceverb.sty)
Provides:       tex(substr.tex)
Provides:       tex(wiki.sty)
Requires:       tex(actcodes.sty)
Requires:       tex(moreverb.sty)
Requires:       tex(stacklet.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source224:      nicetext.tar.xz
Source225:      nicetext.doc.tar.xz

%description -n texlive-nicetext
The bundle offers "minimal" markup syntax for various simple
kinds of text. The user will typically involve little more than
is printed, and will still get LaTeX quality. The bundle
provides four packages: wiki addresses general texts, marked up
in the simple style used on Wikipedia; niceverb is yet another
means of documenting LaTeX packages: it offers syntax-aware
typesetting of meta-variables (macro arguments) and for
referring to commands (and their syntax) in footnotes, section
titles etc.; fifinddo aims to parse plain text or (La)TeX files
using TeX, and to write the results to an external file; the
package is used by another member of the bundle: makedoc, which
provides the means to produce typeset documentation direct from
package files.

date: 2015-11-21 05:28:03 +0000


%package -n texlive-nicetext-doc
Version:        %{texlive_version}.%{texlive_noarch}.r0.67svn38914
Release:        23.4
Summary:        Documentation for texlive-nicetext
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-nicetext-doc
This package includes the documentation for texlive-nicetext

%post -n texlive-nicetext
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nicetext 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nicetext
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nicetext-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nicetext/ANNOUNCE.txt
%{_texmfdistdir}/doc/latex/nicetext/CHANGE.LOG
%{_texmfdistdir}/doc/latex/nicetext/FILEs.txt
%{_texmfdistdir}/doc/latex/nicetext/README
%{_texmfdistdir}/doc/latex/nicetext/README.pdf
%{_texmfdistdir}/doc/latex/nicetext/RELEAS03.txt
%{_texmfdistdir}/doc/latex/nicetext/RELEAS04.txt
%{_texmfdistdir}/doc/latex/nicetext/RELEAS05.txt
%{_texmfdistdir}/doc/latex/nicetext/RELEASE042.txt
%{_texmfdistdir}/doc/latex/nicetext/RELEASE043.txt
%{_texmfdistdir}/doc/latex/nicetext/RELEASE044.txt
%{_texmfdistdir}/doc/latex/nicetext/RELEASE051.txt
%{_texmfdistdir}/doc/latex/nicetext/RELEASE064.txt
%{_texmfdistdir}/doc/latex/nicetext/RELEASE066.txt
%{_texmfdistdir}/doc/latex/nicetext/SrcFILEs.txt
%{_texmfdistdir}/doc/latex/nicetext/demo/arseneau.pdf
%{_texmfdistdir}/doc/latex/nicetext/demo/iso.txt
%{_texmfdistdir}/doc/latex/nicetext/demo/lns.txt
%{_texmfdistdir}/doc/latex/nicetext/demo/sample.tex
%{_texmfdistdir}/doc/latex/nicetext/demo/substr.pdf
%{_texmfdistdir}/doc/latex/nicetext/fifinddo.pdf
%{_texmfdistdir}/doc/latex/nicetext/makedoc.pdf
%{_texmfdistdir}/doc/latex/nicetext/mdoccheat.pdf
%{_texmfdistdir}/doc/latex/nicetext/niceverb.pdf
%{_texmfdistdir}/doc/latex/nicetext/wikicheat.pdf

%files -n texlive-nicetext
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nicetext/fifinddo.sty
%{_texmfdistdir}/tex/latex/nicetext/makedoc.cfg
%{_texmfdistdir}/tex/latex/nicetext/makedoc.sty
%{_texmfdistdir}/tex/latex/nicetext/mdoccorr.cfg
%{_texmfdistdir}/tex/latex/nicetext/nicetext.RLS
%{_texmfdistdir}/tex/latex/nicetext/niceverb.sty
%{_texmfdistdir}/tex/latex/nicetext/run/README-run.txt
%{_texmfdistdir}/tex/latex/nicetext/run/arseneau.tex
%{_texmfdistdir}/tex/latex/nicetext/run/atari.cfg
%{_texmfdistdir}/tex/latex/nicetext/run/atari.txt
%{_texmfdistdir}/tex/latex/nicetext/run/copyfile.cfg
%{_texmfdistdir}/tex/latex/nicetext/run/copyfile.tex
%{_texmfdistdir}/tex/latex/nicetext/run/fddial0g.sty
%{_texmfdistdir}/tex/latex/nicetext/run/fdtxttex.cfg
%{_texmfdistdir}/tex/latex/nicetext/run/fdtxttex.tex
%{_texmfdistdir}/tex/latex/nicetext/run/fdtxttex.tpl
%{_texmfdistdir}/tex/latex/nicetext/run/lines.txt
%{_texmfdistdir}/tex/latex/nicetext/run/makedoc.tpl
%{_texmfdistdir}/tex/latex/nicetext/run/sample.txt
%{_texmfdistdir}/tex/latex/nicetext/run/substr.tex
%{_texmfdistdir}/tex/latex/nicetext/run/u8atablg.fdf
%{_texmfdistdir}/tex/latex/nicetext/wiki.sty
/var/adm/update-scripts/texlive-nicetext-%{texlive_version}.%{texlive_noarch}.r0.67svn38914-%{release}-zypper

%package -n texlive-nih
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.4
Summary:        A class for NIH grant applications
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-nih-doc >= %{texlive_version}
Provides:       tex(denselists.sty)
Provides:       tex(nih.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(geometry.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source226:      nih.tar.xz
Source227:      nih.doc.tar.xz

%description -n texlive-nih
The nih class offers support for grant applications to NIH, the
National Institutes of Health, a US government agency. The
example-* files provide a template for using nih.cls and
submitting the biographical sketches the NIH wants. They
(potentially) use denselists package, which just reduces list
spacing; the package is distributed with the class, but is not
part of the class proper. (The examples may be distributed
without even the restrictions of the LaTeX licence.)

date: 2015-08-03 03:43:12 +0000


%package -n texlive-nih-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.4
Summary:        Documentation for texlive-nih
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-nih-doc
This package includes the documentation for texlive-nih

%post -n texlive-nih
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nih 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nih
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nih-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nih/README
%{_texmfdistdir}/doc/latex/nih/example-biosketch.pdf
%{_texmfdistdir}/doc/latex/nih/example-biosketch.tex
%{_texmfdistdir}/doc/latex/nih/example-nih-cls.pdf
%{_texmfdistdir}/doc/latex/nih/example-nih-cls.tex

%files -n texlive-nih
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nih/denselists.sty
%{_texmfdistdir}/tex/latex/nih/nih.cls
/var/adm/update-scripts/texlive-nih-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-nihbiosketch
Version:        %{texlive_version}.%{texlive_noarch}.svn39460
Release:        23.4
Summary:        A class for NIH biosketches based on the 2015 updated format
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-nihbiosketch-doc >= %{texlive_version}
Provides:       tex(nihbiosketch.cls)
Requires:       tex(article.cls)
Requires:       tex(enumitem.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(geometry.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(microtype.sty)
Requires:       tex(tabu.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(ulem.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source228:      nihbiosketch.tar.xz
Source229:      nihbiosketch.doc.tar.xz

%description -n texlive-nihbiosketch
This LaTeX document class tries to adhere to the Biographical
Sketch formatting requirements outlined in NIH Notice [NOT-OD-
15-032] (http://grants.nih.gov/grants/guide/notice-files/NOT-OD-
15-032.html). This new format is required for applications
submitted for due dates on or after May 25, 2015. The package
tries to mimic the example documents provided on the [SF 424
(R&R) Forms and Applications page]
(http://grants.nih.gov/grants/funding/424/index.htm#format) as
closely as possible. The author has used this class for his own
grant submissions; however he offers no guarantee of conformity
to NIH requirements.

date: 2016-02-02 04:57:37 +0000


%package -n texlive-nihbiosketch-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn39460
Release:        23.4
Summary:        Documentation for texlive-nihbiosketch
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-nihbiosketch-doc
This package includes the documentation for texlive-nihbiosketch

%post -n texlive-nihbiosketch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nihbiosketch 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nihbiosketch
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nihbiosketch-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nihbiosketch/LICENSE.md
%{_texmfdistdir}/doc/latex/nihbiosketch/README.md
%{_texmfdistdir}/doc/latex/nihbiosketch/example-nihbiosketch.pdf
%{_texmfdistdir}/doc/latex/nihbiosketch/example-nihbiosketch.tex

%files -n texlive-nihbiosketch
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nihbiosketch/nihbiosketch.cls
/var/adm/update-scripts/texlive-nihbiosketch-%{texlive_version}.%{texlive_noarch}.svn39460-%{release}-zypper

%package -n texlive-nimbus15
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn39343
Release:        23.4
Summary:        Support files for Nimbus 2015 Core fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-nimbus15-fonts >= %{texlive_version}
Recommends:     texlive-nimbus15-doc >= %{texlive_version}
Provides:       tex(LGRNimbuSans.fd)
Provides:       tex(LGRNimbusMono.fd)
Provides:       tex(LGRNimbusMonoN.fd)
Provides:       tex(LGRNimbusSerif.fd)
Provides:       tex(OT1NimbusMono.fd)
Provides:       tex(OT1NimbusMonoN.fd)
Provides:       tex(OT1NimbusSans.fd)
Provides:       tex(OT1NimbusSerif.fd)
Provides:       tex(OT2NimbusMono.fd)
Provides:       tex(OT2NimbusMonoN.fd)
Provides:       tex(OT2NimbusSans.fd)
Provides:       tex(OT2NimbusSerif.fd)
Provides:       tex(T1NimbusMono.fd)
Provides:       tex(T1NimbusMonoN.fd)
Provides:       tex(T1NimbusSans.fd)
Provides:       tex(T1NimbusSerif.fd)
Provides:       tex(T2ANimbusMono.fd)
Provides:       tex(T2ANimbusMonoN.fd)
Provides:       tex(T2ANimbusSans.fd)
Provides:       tex(T2ANimbusSerif.fd)
Provides:       tex(T2BNimbusMono.fd)
Provides:       tex(T2BNimbusMonoN.fd)
Provides:       tex(T2BNimbusSans.fd)
Provides:       tex(T2BNimbusSerif.fd)
Provides:       tex(T2CNimbusMono.fd)
Provides:       tex(T2CNimbusMonoN.fd)
Provides:       tex(T2CNimbusSans.fd)
Provides:       tex(T2CNimbusSerif.fd)
Provides:       tex(TS1NimbusMono.fd)
Provides:       tex(TS1NimbusMonoN.fd)
Provides:       tex(TS1NimbusSans.fd)
Provides:       tex(TS1NimbusSerif.fd)
Provides:       tex(nimbus15-ec.enc)
Provides:       tex(nimbus15-lgr.enc)
Provides:       tex(nimbus15-ot1.enc)
Provides:       tex(nimbus15-ot2.enc)
Provides:       tex(nimbus15-t2a.enc)
Provides:       tex(nimbus15-t2b.enc)
Provides:       tex(nimbus15-t2c.enc)
Provides:       tex(nimbus15-x2.enc)
Provides:       tex(nimbus15.map)
Provides:       tex(nimbus15mono-ec.enc)
Provides:       tex(nimbus15mono-lgr.enc)
Provides:       tex(nimbus15mono-ot1.enc)
Provides:       tex(nimbus15mono-ot2.enc)
Provides:       tex(nimbus15mono-t2a.enc)
Provides:       tex(nimbus15mono-t2b.enc)
Provides:       tex(nimbus15mono-t2c.enc)
Provides:       tex(nimbusmono.sty)
Provides:       tex(nimbusmononarrow.sty)
Provides:       tex(nimbussans.sty)
Provides:       tex(nimbusserif.sty)
Provides:       tex(zco-Bold-lgr.tfm)
Provides:       tex(zco-Bold-ot1.tfm)
Provides:       tex(zco-Bold-ot2--base.tfm)
Provides:       tex(zco-Bold-ot2.tfm)
Provides:       tex(zco-Bold-ot2.vf)
Provides:       tex(zco-Bold-t1.tfm)
Provides:       tex(zco-Bold-t2a.tfm)
Provides:       tex(zco-Bold-t2b.tfm)
Provides:       tex(zco-Bold-t2c.tfm)
Provides:       tex(zco-Bold-ts1.tfm)
Provides:       tex(zco-BoldOblique-lgr.tfm)
Provides:       tex(zco-BoldOblique-ot1.tfm)
Provides:       tex(zco-BoldOblique-ot2--base.tfm)
Provides:       tex(zco-BoldOblique-ot2.tfm)
Provides:       tex(zco-BoldOblique-ot2.vf)
Provides:       tex(zco-BoldOblique-t1.tfm)
Provides:       tex(zco-BoldOblique-t2a.tfm)
Provides:       tex(zco-BoldOblique-t2b.tfm)
Provides:       tex(zco-BoldOblique-t2c.tfm)
Provides:       tex(zco-BoldOblique-ts1.tfm)
Provides:       tex(zco-Light-lgr.tfm)
Provides:       tex(zco-Light-ot1.tfm)
Provides:       tex(zco-Light-ot2--base.tfm)
Provides:       tex(zco-Light-ot2.tfm)
Provides:       tex(zco-Light-ot2.vf)
Provides:       tex(zco-Light-t1.tfm)
Provides:       tex(zco-Light-t2a.tfm)
Provides:       tex(zco-Light-t2b.tfm)
Provides:       tex(zco-Light-t2c.tfm)
Provides:       tex(zco-Light-ts1.tfm)
Provides:       tex(zco-Light.tfm)
Provides:       tex(zco-LightOblique-lgr.tfm)
Provides:       tex(zco-LightOblique-ot1.tfm)
Provides:       tex(zco-LightOblique-ot2--base.tfm)
Provides:       tex(zco-LightOblique-ot2.tfm)
Provides:       tex(zco-LightOblique-ot2.vf)
Provides:       tex(zco-LightOblique-t1.tfm)
Provides:       tex(zco-LightOblique-t2a.tfm)
Provides:       tex(zco-LightOblique-t2b.tfm)
Provides:       tex(zco-LightOblique-t2c.tfm)
Provides:       tex(zco-LightOblique-ts1.tfm)
Provides:       tex(zco-Oblique-lgr.tfm)
Provides:       tex(zco-Oblique-ot1.tfm)
Provides:       tex(zco-Oblique-ot2--base.tfm)
Provides:       tex(zco-Oblique-ot2.tfm)
Provides:       tex(zco-Oblique-ot2.vf)
Provides:       tex(zco-Oblique-t1.tfm)
Provides:       tex(zco-Oblique-t2a.tfm)
Provides:       tex(zco-Oblique-t2b.tfm)
Provides:       tex(zco-Oblique-t2c.tfm)
Provides:       tex(zco-Oblique-ts1.tfm)
Provides:       tex(zco-Regular-lgr.tfm)
Provides:       tex(zco-Regular-ot1.tfm)
Provides:       tex(zco-Regular-ot2--base.tfm)
Provides:       tex(zco-Regular-ot2.tfm)
Provides:       tex(zco-Regular-ot2.vf)
Provides:       tex(zco-Regular-t1.tfm)
Provides:       tex(zco-Regular-t2a.tfm)
Provides:       tex(zco-Regular-t2b.tfm)
Provides:       tex(zco-Regular-t2c.tfm)
Provides:       tex(zco-Regular-ts1.tfm)
Provides:       tex(zcoN-Oblique-lgr.tfm)
Provides:       tex(zcoN-Oblique-ot1.tfm)
Provides:       tex(zcoN-Oblique-ot2--base.tfm)
Provides:       tex(zcoN-Oblique-ot2.tfm)
Provides:       tex(zcoN-Oblique-ot2.vf)
Provides:       tex(zcoN-Oblique-t1.tfm)
Provides:       tex(zcoN-Oblique-t2a.tfm)
Provides:       tex(zcoN-Oblique-t2b.tfm)
Provides:       tex(zcoN-Oblique-t2c.tfm)
Provides:       tex(zcoN-Oblique-ts1.tfm)
Provides:       tex(zcoN-Regular-lgr.tfm)
Provides:       tex(zcoN-Regular-ot1.tfm)
Provides:       tex(zcoN-Regular-ot2--base.tfm)
Provides:       tex(zcoN-Regular-ot2.tfm)
Provides:       tex(zcoN-Regular-ot2.vf)
Provides:       tex(zcoN-Regular-t1.tfm)
Provides:       tex(zcoN-Regular-t2a.tfm)
Provides:       tex(zcoN-Regular-t2b.tfm)
Provides:       tex(zcoN-Regular-t2c.tfm)
Provides:       tex(zcoN-Regular-ts1.tfm)
Provides:       tex(zhv-Bol-lgr.tfm)
Provides:       tex(zhv-Bol-ot1.tfm)
Provides:       tex(zhv-Bol-ot2--base.tfm)
Provides:       tex(zhv-Bol-ot2.tfm)
Provides:       tex(zhv-Bol-ot2.vf)
Provides:       tex(zhv-Bol-t1.tfm)
Provides:       tex(zhv-Bol-t2a.tfm)
Provides:       tex(zhv-Bol-t2b.tfm)
Provides:       tex(zhv-Bol-t2c.tfm)
Provides:       tex(zhv-Bol-ts1.tfm)
Provides:       tex(zhv-BolIta-lgr.tfm)
Provides:       tex(zhv-BolIta-ot1.tfm)
Provides:       tex(zhv-BolIta-ot2--base.tfm)
Provides:       tex(zhv-BolIta-ot2.tfm)
Provides:       tex(zhv-BolIta-ot2.vf)
Provides:       tex(zhv-BolIta-t1.tfm)
Provides:       tex(zhv-BolIta-t2a.tfm)
Provides:       tex(zhv-BolIta-t2b.tfm)
Provides:       tex(zhv-BolIta-t2c.tfm)
Provides:       tex(zhv-BolIta-ts1.tfm)
Provides:       tex(zhv-Reg-lgr.tfm)
Provides:       tex(zhv-Reg-ot1.tfm)
Provides:       tex(zhv-Reg-ot2--base.tfm)
Provides:       tex(zhv-Reg-ot2.tfm)
Provides:       tex(zhv-Reg-ot2.vf)
Provides:       tex(zhv-Reg-t1.tfm)
Provides:       tex(zhv-Reg-t2a.tfm)
Provides:       tex(zhv-Reg-t2b.tfm)
Provides:       tex(zhv-Reg-t2c.tfm)
Provides:       tex(zhv-Reg-ts1.tfm)
Provides:       tex(zhv-RegIta-lgr.tfm)
Provides:       tex(zhv-RegIta-ot1.tfm)
Provides:       tex(zhv-RegIta-ot2--base.tfm)
Provides:       tex(zhv-RegIta-ot2.tfm)
Provides:       tex(zhv-RegIta-ot2.vf)
Provides:       tex(zhv-RegIta-t1.tfm)
Provides:       tex(zhv-RegIta-t2a.tfm)
Provides:       tex(zhv-RegIta-t2b.tfm)
Provides:       tex(zhv-RegIta-t2c.tfm)
Provides:       tex(zhv-RegIta-ts1.tfm)
Provides:       tex(ztm-Med-lgr.tfm)
Provides:       tex(ztm-Med-ot1.tfm)
Provides:       tex(ztm-Med-ot2--base.tfm)
Provides:       tex(ztm-Med-ot2.tfm)
Provides:       tex(ztm-Med-ot2.vf)
Provides:       tex(ztm-Med-t1.tfm)
Provides:       tex(ztm-Med-t2a.tfm)
Provides:       tex(ztm-Med-t2b.tfm)
Provides:       tex(ztm-Med-t2c.tfm)
Provides:       tex(ztm-Med-ts1.tfm)
Provides:       tex(ztm-MedIta-lgr.tfm)
Provides:       tex(ztm-MedIta-ot1.tfm)
Provides:       tex(ztm-MedIta-ot2--base.tfm)
Provides:       tex(ztm-MedIta-ot2.tfm)
Provides:       tex(ztm-MedIta-ot2.vf)
Provides:       tex(ztm-MedIta-t1.tfm)
Provides:       tex(ztm-MedIta-t2a.tfm)
Provides:       tex(ztm-MedIta-t2b.tfm)
Provides:       tex(ztm-MedIta-t2c.tfm)
Provides:       tex(ztm-MedIta-ts1.tfm)
Provides:       tex(ztm-MedObl-lgr.tfm)
Provides:       tex(ztm-MedObl-ot1.tfm)
Provides:       tex(ztm-MedObl-ot2--base.tfm)
Provides:       tex(ztm-MedObl-ot2.tfm)
Provides:       tex(ztm-MedObl-ot2.vf)
Provides:       tex(ztm-MedObl-t1.tfm)
Provides:       tex(ztm-MedObl-t2a.tfm)
Provides:       tex(ztm-MedObl-t2b.tfm)
Provides:       tex(ztm-MedObl-t2c.tfm)
Provides:       tex(ztm-MedObl-ts1.tfm)
Provides:       tex(ztm-Reg-lgr.tfm)
Provides:       tex(ztm-Reg-ot1.tfm)
Provides:       tex(ztm-Reg-ot2--base.tfm)
Provides:       tex(ztm-Reg-ot2.tfm)
Provides:       tex(ztm-Reg-ot2.vf)
Provides:       tex(ztm-Reg-t1.tfm)
Provides:       tex(ztm-Reg-t2a.tfm)
Provides:       tex(ztm-Reg-t2b.tfm)
Provides:       tex(ztm-Reg-t2c.tfm)
Provides:       tex(ztm-Reg-ts1.tfm)
Provides:       tex(ztm-RegIta-lgr.tfm)
Provides:       tex(ztm-RegIta-ot1.tfm)
Provides:       tex(ztm-RegIta-ot2--base.tfm)
Provides:       tex(ztm-RegIta-ot2.tfm)
Provides:       tex(ztm-RegIta-ot2.vf)
Provides:       tex(ztm-RegIta-t1.tfm)
Provides:       tex(ztm-RegIta-t2a.tfm)
Provides:       tex(ztm-RegIta-t2b.tfm)
Provides:       tex(ztm-RegIta-t2c.tfm)
Provides:       tex(ztm-RegIta-ts1.tfm)
Provides:       tex(ztm-RegObl-lgr.tfm)
Provides:       tex(ztm-RegObl-ot1.tfm)
Provides:       tex(ztm-RegObl-ot2--base.tfm)
Provides:       tex(ztm-RegObl-ot2.tfm)
Provides:       tex(ztm-RegObl-ot2.vf)
Provides:       tex(ztm-RegObl-t1.tfm)
Provides:       tex(ztm-RegObl-t2a.tfm)
Provides:       tex(ztm-RegObl-t2b.tfm)
Provides:       tex(ztm-RegObl-t2c.tfm)
Provides:       tex(ztm-RegObl-ts1.tfm)
Requires:       tex(fontenc.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source230:      nimbus15.tar.xz
Source231:      nimbus15.doc.tar.xz

%description -n texlive-nimbus15
The Nimbus 2015 Core fonts added Greek and Cyrillic glyphs.
This package may be best suited as an add-on the a
comprehensive Times package, providing support for Greek and
Cyrillic. A new intermediate weight of NimbusMono (AKA Courier)
is provided, along with a narrower version which may be useful
for rendering code.

date: 2016-02-02 04:57:37 +0000


%package -n texlive-nimbus15-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn39343
Release:        23.4
Summary:        Documentation for texlive-nimbus15
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-nimbus15-doc
This package includes the documentation for texlive-nimbus15


%package -n texlive-nimbus15-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn39343
Release:        23.4
Summary:        Severed fonts for texlive-nimbus15
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-nimbus15-fonts
The  separated fonts package for texlive-nimbus15
%post -n texlive-nimbus15
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap nimbus15.map' >> /var/run/texlive/run-updmap

%postun -n texlive-nimbus15 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap nimbus15.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-nimbus15
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-nimbus15-fonts
mkfontscale  %{_datadir}/fonts/texlive-nimbus15
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-nimbus15
fc-cache     %{_datadir}/fonts

%postun -n texlive-nimbus15-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-nimbus15-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/nimbus15/COPYING
%{_texmfdistdir}/doc/fonts/nimbus15/LICENSE
%{_texmfdistdir}/doc/fonts/nimbus15/README
%{_texmfdistdir}/doc/fonts/nimbus15/nimbus15-doc.pdf
%{_texmfdistdir}/doc/fonts/nimbus15/nimbus15-doc.tex
%{_texmfdistdir}/doc/fonts/nimbus15/ot2trans.pdf

%files -n texlive-nimbus15
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/nimbus15/zco-Bold.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/zco-BoldOblique.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/zco-Light.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/zco-LightOblique.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/zco-Oblique.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/zco-Regular.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/zcoN-Oblique.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/zcoN-Regular.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/zhv-Bol.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/zhv-BolIta.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/zhv-Reg.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/zhv-RegIta.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/ztm-Med.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/ztm-MedIta.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/ztm-MedObl.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/ztm-Reg.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/ztm-RegIta.afm
%{_texmfdistdir}/fonts/afm/public/nimbus15/ztm-RegObl.afm
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15-ec.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15-lgr.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15-ot1.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15-ot2.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15-t2a.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15-t2b.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15-t2c.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15-x2.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15mono-ec.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15mono-lgr.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15mono-ot1.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15mono-ot2.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15mono-t2a.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15mono-t2b.enc
%{_texmfdistdir}/fonts/enc/dvips/nimbus15/nimbus15mono-t2c.enc
%{_texmfdistdir}/fonts/map/dvips/nimbus15/nimbus15.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zco-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zco-BoldOblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zco-Light.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zco-LightOblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zco-Oblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zco-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zcoN-Oblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zcoN-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zhv-Bol.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zhv-BolIta.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zhv-Reg.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/zhv-RegIta.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/ztm-Med.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/ztm-MedIta.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/ztm-MedObl.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/ztm-Reg.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/ztm-RegIta.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/nimbus15/ztm-RegObl.otf
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Bold-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Bold-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Bold-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Bold-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Bold-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Bold-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Bold-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Bold-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Bold-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-BoldOblique-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-BoldOblique-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-BoldOblique-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-BoldOblique-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-BoldOblique-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-BoldOblique-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-BoldOblique-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-BoldOblique-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-BoldOblique-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Light-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Light-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Light-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Light-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Light-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Light-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Light-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Light-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Light-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Light.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-LightOblique-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-LightOblique-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-LightOblique-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-LightOblique-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-LightOblique-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-LightOblique-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-LightOblique-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-LightOblique-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-LightOblique-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Oblique-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Oblique-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Oblique-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Oblique-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Oblique-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Oblique-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Oblique-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Oblique-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Oblique-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Regular-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Regular-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Regular-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Regular-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Regular-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Regular-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Regular-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Regular-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zco-Regular-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Oblique-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Oblique-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Oblique-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Oblique-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Oblique-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Oblique-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Oblique-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Oblique-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Oblique-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Regular-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Regular-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Regular-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Regular-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Regular-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Regular-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Regular-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Regular-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zcoN-Regular-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Bol-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Bol-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Bol-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Bol-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Bol-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Bol-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Bol-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Bol-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Bol-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-BolIta-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-BolIta-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-BolIta-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-BolIta-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-BolIta-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-BolIta-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-BolIta-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-BolIta-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-BolIta-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Reg-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Reg-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Reg-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Reg-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Reg-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Reg-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Reg-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Reg-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-Reg-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-RegIta-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-RegIta-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-RegIta-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-RegIta-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-RegIta-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-RegIta-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-RegIta-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-RegIta-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/zhv-RegIta-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Med-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Med-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Med-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Med-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Med-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Med-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Med-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Med-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Med-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedIta-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedIta-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedIta-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedIta-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedIta-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedIta-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedIta-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedIta-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedIta-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedObl-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedObl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedObl-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedObl-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedObl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedObl-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedObl-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedObl-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-MedObl-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Reg-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Reg-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Reg-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Reg-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Reg-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Reg-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Reg-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Reg-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-Reg-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegIta-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegIta-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegIta-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegIta-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegIta-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegIta-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegIta-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegIta-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegIta-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegObl-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegObl-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegObl-ot2--base.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegObl-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegObl-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegObl-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegObl-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegObl-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/nimbus15/ztm-RegObl-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zco-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zco-BoldOblique.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zco-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zco-LightOblique.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zco-Oblique.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zco-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zcoN-Oblique.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zcoN-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zhv-Bol.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zhv-BolIta.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zhv-Reg.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/zhv-RegIta.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/ztm-Med.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/ztm-MedIta.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/ztm-MedObl.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/ztm-Reg.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/ztm-RegIta.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/nimbus15/ztm-RegObl.pfb
%{_texmfdistdir}/fonts/vf/public/nimbus15/zco-Bold-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/zco-BoldOblique-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/zco-Light-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/zco-LightOblique-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/zco-Oblique-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/zco-Regular-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/zcoN-Oblique-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/zcoN-Regular-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/zhv-Bol-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/zhv-BolIta-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/zhv-Reg-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/zhv-RegIta-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/ztm-Med-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/ztm-MedIta-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/ztm-MedObl-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/ztm-Reg-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/ztm-RegIta-ot2.vf
%{_texmfdistdir}/fonts/vf/public/nimbus15/ztm-RegObl-ot2.vf
%{_texmfdistdir}/tex/latex/nimbus15/LGRNimbuSans.fd
%{_texmfdistdir}/tex/latex/nimbus15/LGRNimbusMono.fd
%{_texmfdistdir}/tex/latex/nimbus15/LGRNimbusMonoN.fd
%{_texmfdistdir}/tex/latex/nimbus15/LGRNimbusSerif.fd
%{_texmfdistdir}/tex/latex/nimbus15/OT1NimbusMono.fd
%{_texmfdistdir}/tex/latex/nimbus15/OT1NimbusMonoN.fd
%{_texmfdistdir}/tex/latex/nimbus15/OT1NimbusSans.fd
%{_texmfdistdir}/tex/latex/nimbus15/OT1NimbusSerif.fd
%{_texmfdistdir}/tex/latex/nimbus15/OT2NimbusMono.fd
%{_texmfdistdir}/tex/latex/nimbus15/OT2NimbusMonoN.fd
%{_texmfdistdir}/tex/latex/nimbus15/OT2NimbusSans.fd
%{_texmfdistdir}/tex/latex/nimbus15/OT2NimbusSerif.fd
%{_texmfdistdir}/tex/latex/nimbus15/T1NimbusMono.fd
%{_texmfdistdir}/tex/latex/nimbus15/T1NimbusMonoN.fd
%{_texmfdistdir}/tex/latex/nimbus15/T1NimbusSans.fd
%{_texmfdistdir}/tex/latex/nimbus15/T1NimbusSerif.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2ANimbusMono.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2ANimbusMonoN.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2ANimbusSans.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2ANimbusSerif.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2BNimbusMono.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2BNimbusMonoN.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2BNimbusSans.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2BNimbusSerif.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2CNimbusMono.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2CNimbusMonoN.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2CNimbusSans.fd
%{_texmfdistdir}/tex/latex/nimbus15/T2CNimbusSerif.fd
%{_texmfdistdir}/tex/latex/nimbus15/TS1NimbusMono.fd
%{_texmfdistdir}/tex/latex/nimbus15/TS1NimbusMonoN.fd
%{_texmfdistdir}/tex/latex/nimbus15/TS1NimbusSans.fd
%{_texmfdistdir}/tex/latex/nimbus15/TS1NimbusSerif.fd
%{_texmfdistdir}/tex/latex/nimbus15/nimbusmono.fontspec
%{_texmfdistdir}/tex/latex/nimbus15/nimbusmono.sty
%{_texmfdistdir}/tex/latex/nimbus15/nimbusmononarrow.sty
%{_texmfdistdir}/tex/latex/nimbus15/nimbussans.fontspec
%{_texmfdistdir}/tex/latex/nimbus15/nimbussans.sty
%{_texmfdistdir}/tex/latex/nimbus15/nimbusserif.fontspec
%{_texmfdistdir}/tex/latex/nimbus15/nimbusserif.sty
%{_texmfdistdir}/tex/latex/nimbus15/zco.fontspec
%{_texmfdistdir}/tex/latex/nimbus15/zcoN.fontspec
%{_texmfdistdir}/tex/latex/nimbus15/zhv.fontspec
%{_texmfdistdir}/tex/latex/nimbus15/ztm.fontspec

%files -n texlive-nimbus15-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-nimbus15
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-nimbus15.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-nimbus15/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-nimbus15/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-nimbus15/fonts.scale
%{_datadir}/fonts/texlive-nimbus15/zco-Bold.otf
%{_datadir}/fonts/texlive-nimbus15/zco-BoldOblique.otf
%{_datadir}/fonts/texlive-nimbus15/zco-Light.otf
%{_datadir}/fonts/texlive-nimbus15/zco-LightOblique.otf
%{_datadir}/fonts/texlive-nimbus15/zco-Oblique.otf
%{_datadir}/fonts/texlive-nimbus15/zco-Regular.otf
%{_datadir}/fonts/texlive-nimbus15/zcoN-Oblique.otf
%{_datadir}/fonts/texlive-nimbus15/zcoN-Regular.otf
%{_datadir}/fonts/texlive-nimbus15/zhv-Bol.otf
%{_datadir}/fonts/texlive-nimbus15/zhv-BolIta.otf
%{_datadir}/fonts/texlive-nimbus15/zhv-Reg.otf
%{_datadir}/fonts/texlive-nimbus15/zhv-RegIta.otf
%{_datadir}/fonts/texlive-nimbus15/ztm-Med.otf
%{_datadir}/fonts/texlive-nimbus15/ztm-MedIta.otf
%{_datadir}/fonts/texlive-nimbus15/ztm-MedObl.otf
%{_datadir}/fonts/texlive-nimbus15/ztm-Reg.otf
%{_datadir}/fonts/texlive-nimbus15/ztm-RegIta.otf
%{_datadir}/fonts/texlive-nimbus15/ztm-RegObl.otf
%{_datadir}/fonts/texlive-nimbus15/zco-Bold.pfb
%{_datadir}/fonts/texlive-nimbus15/zco-BoldOblique.pfb
%{_datadir}/fonts/texlive-nimbus15/zco-Light.pfb
%{_datadir}/fonts/texlive-nimbus15/zco-LightOblique.pfb
%{_datadir}/fonts/texlive-nimbus15/zco-Oblique.pfb
%{_datadir}/fonts/texlive-nimbus15/zco-Regular.pfb
%{_datadir}/fonts/texlive-nimbus15/zcoN-Oblique.pfb
%{_datadir}/fonts/texlive-nimbus15/zcoN-Regular.pfb
%{_datadir}/fonts/texlive-nimbus15/zhv-Bol.pfb
%{_datadir}/fonts/texlive-nimbus15/zhv-BolIta.pfb
%{_datadir}/fonts/texlive-nimbus15/zhv-Reg.pfb
%{_datadir}/fonts/texlive-nimbus15/zhv-RegIta.pfb
%{_datadir}/fonts/texlive-nimbus15/ztm-Med.pfb
%{_datadir}/fonts/texlive-nimbus15/ztm-MedIta.pfb
%{_datadir}/fonts/texlive-nimbus15/ztm-MedObl.pfb
%{_datadir}/fonts/texlive-nimbus15/ztm-Reg.pfb
%{_datadir}/fonts/texlive-nimbus15/ztm-RegIta.pfb
%{_datadir}/fonts/texlive-nimbus15/ztm-RegObl.pfb
/var/adm/update-scripts/texlive-nimbus15-%{texlive_version}.%{texlive_noarch}.1.00svn39343-%{release}-zypper

%package -n texlive-nkarta
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn16437
Release:        23.4
Summary:        A "new" version of the karta cartographic fonts
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-nkarta-doc >= %{texlive_version}
Provides:       tex(nkarta15.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source232:      nkarta.tar.xz
Source233:      nkarta.doc.tar.xz

%description -n texlive-nkarta
A development of the karta font, offering more mathematical
stability in Metafont. A version that will produce the glyphs
as Encapsulated PostScript, using MetaPost, is also provided.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-nkarta-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn16437
Release:        23.4
Summary:        Documentation for texlive-nkarta
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-nkarta-doc
This package includes the documentation for texlive-nkarta

%post -n texlive-nkarta
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nkarta 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nkarta
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nkarta-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/nkarta/README
%{_texmfdistdir}/doc/fonts/nkarta/figtable.pdf
%{_texmfdistdir}/doc/fonts/nkarta/figtable.tex
%{_texmfdistdir}/doc/fonts/nkarta/fonttable.pdf
%{_texmfdistdir}/doc/fonts/nkarta/fonttable.tex

%files -n texlive-nkarta
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/nkarta/nkarta.mf
%{_texmfdistdir}/fonts/source/public/nkarta/nkarta15.mf
%{_texmfdistdir}/fonts/source/public/nkarta/nkchars.mf
%{_texmfdistdir}/fonts/tfm/public/nkarta/nkarta15.tfm
%{_texmfdistdir}/metapost/nkarta/nkarta.mp
%{_texmfdistdir}/metapost/nkarta/nkchars.mp
/var/adm/update-scripts/texlive-nkarta-%{texlive_version}.%{texlive_noarch}.0.0.2svn16437-%{release}-zypper

%package -n texlive-nlctdoc
Version:        %{texlive_version}.%{texlive_noarch}.1.04svn32705
Release:        23.4
Summary:        Package documentation class
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-nlctdoc-doc >= %{texlive_version}
Provides:       tex(nlctdoc.cls)
Requires:       tex(cmap.sty)
Requires:       tex(dox.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fourier.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(multicol.sty)
Requires:       tex(tex4ht.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source234:      nlctdoc.tar.xz
Source235:      nlctdoc.doc.tar.xz

%description -n texlive-nlctdoc
The class provides support for the documentation of the
author's packages, using koma-script. This class is provided
"as is" solely for the benefit of anyone who wants to compile
the documentation of those packages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-nlctdoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.04svn32705
Release:        23.4
Summary:        Documentation for texlive-nlctdoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-nlctdoc-doc
This package includes the documentation for texlive-nlctdoc

%post -n texlive-nlctdoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-nlctdoc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-nlctdoc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-nlctdoc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/nlctdoc/README

%files -n texlive-nlctdoc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/nlctdoc/nlctdoc.cls
/var/adm/update-scripts/texlive-nlctdoc-%{texlive_version}.%{texlive_noarch}.1.04svn32705-%{release}-zypper

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/tlpostcode
    mkdir -p %{buildroot}%{_datadir}/texlive/tlpkg
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf
    ln -sf ../../../share/texmf/tlpkg/tlpostcode \
                                    %{buildroot}%{_datadir}/texlive/tlpkg/tlpostcode
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-minifp-%{texlive_version}.%{texlive_noarch}.0.0.96svn32559-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-minipage-marginpar-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-miniplot-%{texlive_version}.%{texlive_noarch}.svn17483-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-minitoc-%{texlive_version}.%{texlive_noarch}.61svn37852-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/minitoc/cmk \
	       %{_texmfdistdir}/doc/latex/minitoc/emk \
	       %{_texmfdistdir}/doc/latex/minitoc/fmk \
	       %{_texmfdistdir}/doc/latex/minitoc/imk \
	       %{_texmfdistdir}/doc/latex/minitoc/pmk \
	       %{_texmfdistdir}/doc/latex/minitoc/rmk \
	       %{_texmfdistdir}/doc/latex/minitoc/tmk \
	       %{_texmfdistdir}/doc/latex/minitoc/xmk
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-minorrevision-%{texlive_version}.%{texlive_noarch}.1.1svn32165-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-minted-%{texlive_version}.%{texlive_noarch}.2.1svn38339-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mintspirit-%{texlive_version}.%{texlive_noarch}.svn32069-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-mintspirit
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/arkandis/mintspirit/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/arkandis/mintspirit/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-mintspirit
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-mintspirit/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-mintspirit/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-mintspirit/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-mintspirit/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-mintspirit.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-mintspirit    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-mintspirit/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-minutes-%{texlive_version}.%{texlive_noarch}.1.8dsvn16350-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mkgrkindex-%{texlive_version}.%{texlive_noarch}.2.0svn26313-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mkjobtexmf-%{texlive_version}.%{texlive_noarch}.0.0.8svn29725-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/generic/mkjobtexmf/clean-case.pl \
	       %{_texmfdistdir}/doc/generic/mkjobtexmf/version.pl
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mkpattern-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mkpic-%{texlive_version}.%{texlive_noarch}.1.02svn33700-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mla-paper-%{texlive_version}.%{texlive_noarch}.svn20885-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mlist-%{texlive_version}.%{texlive_noarch}.0.0.6asvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mltex-%{texlive_version}.%{texlive_noarch}.2.2svn39057-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mmap-%{texlive_version}.%{texlive_noarch}.1.03svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mnotes-%{texlive_version}.%{texlive_noarch}.0.0.8svn35521-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mnras-%{texlive_version}.%{texlive_noarch}.3.0svn37579-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mnsymbol-%{texlive_version}.%{texlive_noarch}.1.4svn18651-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-mnsymbol
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/mnsymbol/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/mnsymbol/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-mnsymbol
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-mnsymbol/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-mnsymbol/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-mnsymbol/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-mnsymbol/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-mnsymbol.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-mnsymbol    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-mnsymbol/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-moderncv-%{texlive_version}.%{texlive_noarch}.2.0.0svn37992-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-moderntimeline-%{texlive_version}.%{texlive_noarch}.0.0.9svn38254-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-modiagram-%{texlive_version}.%{texlive_noarch}.0.0.2gsvn38448-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-modref-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-modroman-%{texlive_version}.%{texlive_noarch}.1svn29803-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mongolian-babel-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-monofill-%{texlive_version}.%{texlive_noarch}.0.0.2svn28140-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-montex-%{texlive_version}.%{texlive_noarch}.ivu.04.092svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/montex/cyrename.pl \
	       %{_texmfdistdir}/doc/latex/montex/mfinput/bithe/testfont.sh \
	       %{_texmfdistdir}/doc/latex/montex/mkmlsmf.pl \
	       %{_texmfdistdir}/doc/latex/montex/testfont.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-montex
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/montex/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-montex
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-montex/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-montex/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-montex/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-montex/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-montex.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-montex    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-montex/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-moodle-%{texlive_version}.%{texlive_noarch}.0.0.5svn39367-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-moreenum-%{texlive_version}.%{texlive_noarch}.1.03svn24479-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-morefloats-%{texlive_version}.%{texlive_noarch}.1.0hsvn37927-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-morehype-%{texlive_version}.%{texlive_noarch}.r0.83svn38815-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-moresize-%{texlive_version}.%{texlive_noarch}.1.9svn17513-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-moreverb-%{texlive_version}.%{texlive_noarch}.2.3asvn22126-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-morewrites-%{texlive_version}.%{texlive_noarch}.0.0.2esvn28767-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-movie15-%{texlive_version}.%{texlive_noarch}.svn26473-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mp3d-%{texlive_version}.%{texlive_noarch}.1.34svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/metapost/mp3d/create_animation.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mparhack-%{texlive_version}.%{texlive_noarch}.1.4svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mparrows-%{texlive_version}.%{texlive_noarch}.0.0.1svn39729-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mpattern-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mpcolornames-%{texlive_version}.%{texlive_noarch}.0.0.20svn23252-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mpgraphics-%{texlive_version}.%{texlive_noarch}.0.0.3svn29776-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mpman-ru-%{texlive_version}.%{texlive_noarch}.1.004svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mptopdf-%{texlive_version}.%{texlive_noarch}.svn41282-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive
    rm -vrf %{buildroot}%{_texmfdistdir}/scripts/context/stubs/mswin
    # Add shebang e.g. correct perl wrapper scripts if any
    for scr in %{_texmfdistdir}/scripts/context/perl/mptopdf.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /bin/sh
		.
		w
		q
	EOF
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ms-%{texlive_version}.%{texlive_noarch}.svn29849-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-msc-%{texlive_version}.%{texlive_noarch}.1.16svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-msg-%{texlive_version}.%{texlive_noarch}.0.0.40svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mslapa-%{texlive_version}.%{texlive_noarch}.svn17514-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-msu-thesis-%{texlive_version}.%{texlive_noarch}.2.6svn41013-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mtgreek-%{texlive_version}.%{texlive_noarch}.1.1+svn17967-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mugsthesis-%{texlive_version}.%{texlive_noarch}.svn34878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multenum-%{texlive_version}.%{texlive_noarch}.svn21775-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multiaudience-%{texlive_version}.%{texlive_noarch}.1.03svn38035-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multibbl-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multibib-%{texlive_version}.%{texlive_noarch}.1.4svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/multibib/bibtexall
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multibibliography-%{texlive_version}.%{texlive_noarch}.1.03svn30939-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multicap-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multidef-%{texlive_version}.%{texlive_noarch}.1.10svn40637-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multido-%{texlive_version}.%{texlive_noarch}.1.42svn18302-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multienv-%{texlive_version}.%{texlive_noarch}.1.0svn26544-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multiexpand-%{texlive_version}.%{texlive_noarch}.1.4svn38416-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multiobjective-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-multirow-%{texlive_version}.%{texlive_noarch}.1.6svn17256-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-munich-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-musixguit-%{texlive_version}.%{texlive_noarch}.1.2.2svn21649-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-musixtex-%{texlive_version}.%{texlive_noarch}.1.22svn40612-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive
    pushd %{buildroot}%{_datadir}/texlive/texmf-dist
	patch --reject-format=unified --quoting-style=literal -f -p1 -F0 -T < %{S:130}
    popd
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/generic/musixtex/musixdoc/musixdoc.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-musixtex-fonts-%{texlive_version}.%{texlive_noarch}.svn37762-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-musixtex-fonts
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/musixtex-fonts/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-musixtex-fonts
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-musixtex-fonts/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-musixtex-fonts/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-musixtex-fonts/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-musixtex-fonts/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-musixtex-fonts.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-musixtex-fonts    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-musixtex-fonts/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-musixtnt-%{texlive_version}.%{texlive_noarch}.svn40307-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-musuos-%{texlive_version}.%{texlive_noarch}.1.1dsvn24857-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-muthesis-%{texlive_version}.%{texlive_noarch}.svn23861-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mversion-%{texlive_version}.%{texlive_noarch}.1.0.1svn29370-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mwcls-%{texlive_version}.%{texlive_noarch}.0.0.74svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mwe-%{texlive_version}.%{texlive_noarch}.0.0.3svn26422-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mweights-%{texlive_version}.%{texlive_noarch}.svn31268-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mxedruli-%{texlive_version}.%{texlive_noarch}.3.3csvn30021-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-mxedruli
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/mxedruli/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-mxedruli
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-mxedruli/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-mxedruli/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-mxedruli/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-mxedruli/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-mxedruli.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-mxedruli    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-mxedruli/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mychemistry-%{texlive_version}.%{texlive_noarch}.1.99bsvn28611-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mycv-%{texlive_version}.%{texlive_noarch}.1.5.6svn26807-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/mycv/checksum.pl
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mylatexformat-%{texlive_version}.%{texlive_noarch}.3.4svn21392-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mynsfc-%{texlive_version}.%{texlive_noarch}.1.00svn39590-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nag-%{texlive_version}.%{texlive_noarch}.0.0.7svn24741-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nameauth-%{texlive_version}.%{texlive_noarch}.2.5svn40369-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-namespc-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nanumtype1-%{texlive_version}.%{texlive_noarch}.3.0svn29558-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-nanumtype1
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/nanumtype1/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-nanumtype1
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-nanumtype1/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-nanumtype1/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-nanumtype1/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-nanumtype1/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-nanumtype1.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-nanumtype1    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-nanumtype1/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nar-%{texlive_version}.%{texlive_noarch}.3.19svn38100-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-natbib-%{texlive_version}.%{texlive_noarch}.8.31bsvn20668-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-natded-%{texlive_version}.%{texlive_noarch}.0.0.1svn32693-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nath-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nature-%{texlive_version}.%{texlive_noarch}.1.0svn21819-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-navigator-%{texlive_version}.%{texlive_noarch}.1.0svn29067-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ncclatex-%{texlive_version}.%{texlive_noarch}.1.5svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ncctools-%{texlive_version}.%{texlive_noarch}.3.5svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ncntrsbk-%{texlive_version}.%{texlive_noarch}.svn31835-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-ncntrsbk
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/urw/ncntrsbk/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-ncntrsbk
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-ncntrsbk/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-ncntrsbk/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-ncntrsbk/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-ncntrsbk/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-ncntrsbk.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-ncntrsbk    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-ncntrsbk/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nddiss-%{texlive_version}.%{texlive_noarch}.3.0svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/nddiss/example-v1.3/README.orig
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/nddiss/process.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ndsu-thesis-%{texlive_version}.%{texlive_noarch}.svn40536-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-needspace-%{texlive_version}.%{texlive_noarch}.1.3dsvn29601-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nestquot-%{texlive_version}.%{texlive_noarch}.svn27323-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-neuralnetwork-%{texlive_version}.%{texlive_noarch}.1.0svn31500-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nevelok-%{texlive_version}.%{texlive_noarch}.1.03svn39029-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-newcommand-%{texlive_version}.%{texlive_noarch}.2.0svn18704-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/newcommand/newcommand.py
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-newenviron-%{texlive_version}.%{texlive_noarch}.1.0svn29331-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-newfile-%{texlive_version}.%{texlive_noarch}.1.0csvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-newlfm-%{texlive_version}.%{texlive_noarch}.9.4svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/newlfm/make_win.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/newlfm/makeclean_win.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/newlfm/mintrx.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/newlfm/prx.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/newlfm/setup.bat
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/newlfm/make_clean \
	       %{_texmfdistdir}/doc/latex/newlfm/make_unix
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-newpx-%{texlive_version}.%{texlive_noarch}.1.295svn39698-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-newpx
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/newpx/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/newpx/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-newpx
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-newpx/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-newpx/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-newpx/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-newpx/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-newpx.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-newpx    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-newpx/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-newsletr-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-newspaper-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-newtx-%{texlive_version}.%{texlive_noarch}.1.466svn40165-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-newtx
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/newtx/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-newtx
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-newtx/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-newtx/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-newtx/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-newtx/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-newtx.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-newtx    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-newtx/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-newtxsf-%{texlive_version}.%{texlive_noarch}.1.04svn39353-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-newtxsf
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/newtxsf/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-newtxsf
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-newtxsf/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-newtxsf/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-newtxsf/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-newtxsf/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-newtxsf.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-newtxsf    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-newtxsf/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-newtxtt-%{texlive_version}.%{texlive_noarch}.1.052svn37761-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-newtxtt
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/newtxtt/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-newtxtt
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-newtxtt/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-newtxtt/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-newtxtt/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-newtxtt/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-newtxtt.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-newtxtt    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-newtxtt/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-newunicodechar-%{texlive_version}.%{texlive_noarch}.1.1svn28253-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-newvbtm-%{texlive_version}.%{texlive_noarch}.1.1svn23996-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-newverbs-%{texlive_version}.%{texlive_noarch}.1.3asvn26258-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:216} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nextpage-%{texlive_version}.%{texlive_noarch}.1.1asvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:217} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nfssext-cfr-%{texlive_version}.%{texlive_noarch}.svn37601-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:218} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:219} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nicefilelist-%{texlive_version}.%{texlive_noarch}.0.0.7asvn28527-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:220} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:221} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-niceframe-%{texlive_version}.%{texlive_noarch}.1.1csvn36086-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:222} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:223} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nicetext-%{texlive_version}.%{texlive_noarch}.r0.67svn38914-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:224} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:225} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nih-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:226} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:227} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nihbiosketch-%{texlive_version}.%{texlive_noarch}.svn39460-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:228} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:229} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nimbus15-%{texlive_version}.%{texlive_noarch}.1.00svn39343-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:230} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:231} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-nimbus15
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/nimbus15/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/nimbus15/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-nimbus15
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-nimbus15/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-nimbus15/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-nimbus15/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-nimbus15/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-nimbus15.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-nimbus15    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-nimbus15/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nkarta-%{texlive_version}.%{texlive_noarch}.0.0.2svn16437-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:232} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:233} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-nlctdoc-%{texlive_version}.%{texlive_noarch}.1.04svn32705-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:234} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:235} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Fri May 26 2017 werner@suse.de
- Back to old fontspec 2.5a
  * Yes it is buggy but it fits the LaTeX kernel engine
- Readd patch fontspec_emph.dif for bug boo#1039951
* Fri May 26 2017 werner@suse.de
- The file texmfcnf.lua is a main configuration file
- Use lua compatible configuration for TEXMFCNF in texmf.cnf
* Wed May 24 2017 werner@suse.de
- Remove patch fontspec_emph.dif and update fontspec to version 2.6a
  which does hopefully fix those nasty bugs boo#1039951, boo#1040434
- Readd the old font config and fd files from old fontspec package
  as the next TeXLive version will have them in the latex package
* Tue May 23 2017 werner@suse.de
- Add patch fontspec_emph.dif for bug boo#1039951
  nasty \emph-related bugs in texlive-fontspec package
* Mon Apr 10 2017 werner@suse.de
- Allow updmap to run as batch job if stdin if not connected on
  a termionl (boo#1033068)
* Wed Mar  8 2017 werner@suse.de
- Modify patch kpathsea_cnf.dif to remove mpost from the allowed
  shell escaping commands (bsc#1028271, CVE-2016-10243)
- Add some lines to %%post scriplet for kpathsea to remove mpost
  also from an already existing but not becoming replaced
  configuration file texmf.cnf
* Wed Dec  7 2016 werner@suse.de
- Add patch latexdiff_perl.dif which includes the upstream commits
  cfe445c and a83d9c to fix boo#1013904
* Mon Nov 14 2016 toddrme2178@gmail.com
- Fix language code: pt-br --> pt_BR and es-ve --> es_VE
* Tue Sep 27 2016 werner@suse.de
- Add patch latexpand_perl.dif to fix boo#983823 --
  latexpand does not work anymore after Tumbleweed update
* Wed Aug 10 2016 werner@suse.de
- Add the perl dependencies if found for scripts (boo#992982)
* Fri Jul 15 2016 werner@suse.de
- Avoid missing dependencies due upstream package splits
* Mon Jun 20 2016 werner@suse.de
- Avoid extend spec sciptlets for changing language hyphen file
  but write out the pieces of the hyphen entries into seperate
  files to be able to generate the final language hyphen files (boo#984878)
* Mon Jun 20 2016 werner@suse.de
- Move spectra.data.tex from doc to main package of pgf-spectra (boo#985578)
* Wed Jun  8 2016 werner@suse.de
- Update to TeXLive 2016
- Delete dvipdfmx.post and xetex.post and use the upstream perl scripts
- Modify the patches
  kpathsea_cnf.dif
  latex2man_tmphandling.dif
  luaotfload_varfonts.dif
  musixtex_various.dif
  tetex_scripts.dif
  texconfig_scripts.dif
  texdoc_cnf.dif
  texdraw_info.dif
  texlive-specs.changes
* Mon Apr 11 2016 werner@suse.de
- There is no texlive-misc with null.tex anymore but texlive-knuth-lib
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
